---
title: Political ideas
---

Executive Orders
================

The Christian Liberty Party believes that most presidential executive
orders are in violation of Article 1, section 1 of our Constitution,
which stipulates, “All legislative Powers herein granted shall be vested
in a Congress of the United States…” This could not be more explicit.
The “all” rules out any legislation from the courts or the executive
office. The “herein granted” indicates that there can be no legislative
powers that the federal government has than those that are enumerated in
the Constitution. The word “vested” means that these powers are fixed in
one location and may not be delegated to agencies, committees, the new
twelve member Super Congress, or any other body.[^1] Congress cannot
confer lawmaking power by statute since the Constitution gives no
enumerated power of creating lawmakers.[^2] Of course, many of the
executive orders issued in the past few decades have violated the
constitution by adding powers and duties to the federal government that
cannot be found in the Constitution.

But more importantly, the kind of big government evidenced by many
executive orders is grossly unbiblical. An examination of the CLP First
Principles and the CLP Governmental Principles will show that many
executive orders violate the limited role Scripture gives to a president
and the jurisdictional limits of the executive office. Romans 13:1-7
gives two functions for civil government: to praise good (such as giving
recognition for heroism) and to punish evil. The specific evils that
civil governments are to punish are laid down in God’s Word.[^3] Nowhere
in Scripture is the government permitted to prevent evil by a police
state or by “preemptive” military attacks, or by overthrowing dictators
in other nations that we are not at war with. Nowhere is the government
given the right to create schools, provide health care, establish old
age pensions, seize land for national parks, grant land to companies,
oversee the use of farmland, or promote an economic redistribution of
wealth. Yet many presidential executive orders deal with these kinds of
issues. Scripture authorizes courts, lawmakers, state, and county
officials, and even citizens to resist such presidential executive
orders.[^4]

God, Acknowledgement of God as Lord of the Nation
=================================================

While many believe that our nation’s founding documents give some
internal evidence that our nation should be a nation “under God,” the
Christian Liberty Party will work to see our nation making a much more
explicit declaration that the United States of America must be
unreservedly committed to 1) Biblical law, 2) the Lordship of Jesus
Christ over all of life, 3) Trinitarian orthodoxy, and 4) the
advancement of a more consistent Christian civilization. We would also
like to see inconsistencies and enlightenment ideas removed from the
Constitution through the proper amendment process. Scripture alone is
nonamendable. However, until such perfecting of the Constitution can
take place, we rest on the following legal points for why Christian
Liberty candidates can take an oath to the Constitution and can serve in
office with full constitutional authority while seeking to advance the
cause of liberty in our nation:

 Our nation began on July 4, 1776, not in 1787
----------------------------------------------

There are many who would throw out the Declaration of Independence as
not legally binding. However, it has always been part of the organic
laws of the nation and until the admission of Hawaii, no state has been
allowed to join the union without affirming a belief in its principles.
The Constitution itself affirms the Declaration to be the beginning
point of our nation. It does so in both the Preamble[^5] and in Article
VII.[^6] The reason this is significant is that the Declaration’s
affirmations completely rule out a secular nation and/or a secular state
from joining the union. No atheist can say, “…with a firm reliance on
the protection of divine Providence,” nor affirm that “all men are
created,” or that all rights are given by our “Creator” and “God.” Nor
would a secular state appeal “to the Supreme Judge of the world.” The
very language of the Declaration shows that our nation is under God and
accountable to God. Whatever theological defects that the Declaration
may have, it is clear that an orthodox Patrick Henry could still agree
to its principles. Some will contend that the appeal to the “Laws of
Nature and of Nature’s God,” brings an unbiblical basis into our
government by upholding natural law theory. However, there was more than
one interpretation of that phrase in 1776, and there were at least some
signers of the Declaration who thought “the laws of nature” were a
subset of Biblical law, and were simply Biblical moral law as written on
the hearts of all men. While the intent of Jefferson was doubtless to
make wiggle room for non-orthodox theists, there is nothing in the
Declaration that would prohibit Christian Liberty Party candidates from
fully endorsing all of our principles. The Northwest Ordinance (written
around the same time) insisted that “religion, morality, and knowledge
being necessary to good government,” thus reinforcing the Declaration’s
insistence on the necessity of being a nation under God. This is why
President John Quincy Adams could say, “From the day of the Declaration…
they [the American people] were bound by the laws of God, which they
all, and by the laws of The Gospel, which they nearly all, acknowledge
to be the rules of their conduct.”[^7] “The highest glory of the
American Revolution was this; it connected in one indissoluble bond the
principles of civil government with the principles of Christianity.”[^8]
Many similar testimonies could be given on the Declaration. The
Christian Liberty Party is standing on solid ground in explicating what
it means to more consistently be a nation under God.

 Constitution maintains one nation under God
--------------------------------------------

The constitution does not overturn any of the principles listed above,
but rather, reaffirms them. Though not as explicit as it should be, and
though inserting a “no religious test” clause, there are many evidences
that the Constitution was not opening the office to atheists, Muslims,
or other religions, but was simply seeking to keep one denomination of
Christianity from becoming the established church. Though it begins with
“we the people” it ends with a declaration that Jesus Christ is “our
Lord.”[^9] Since Christ was indeed the Lord of “we the people” (an
indisputable fact of history), the Constitution that we the people did
“ordain and establish” (Preamble) cannot consistently be said to reject
Jesus Christ as Lord. In other words, the Preamble should not be
interpreted so as to conflict with Article VII of the same document. A
reading of the Preamble and Article VII’s distinction between
conventions and legislatures makes it clear that the theory of
government being advocated has a chain of command beginning with Jesus:

Jesus “our Lord”

People (via conventions within the states)

States

Federal government

(in that order)

Thus, the constitution is not advocating a nebulous God, but the God of
the Bible. This conclusion is further strengthened with references to
Common Law,[^10] the Christian Sabbath,[^11] and the oath of
office,[^12] all of which are incompatible with a purely secular state.
While the Christian Liberty Party is committed to strengthening our
nation’s allegiance to Christ and to His Biblical Law through whatever
constitutional amendments are needed, these points should make it clear
that our efforts are consistent with the language of our founding
documents.

Public Health / AIDS / Quarantine/Sanitation/ Environmental Hazards
===================================================================

God’s law authorizes both religious instruction[^13] and very limited
civil regulations[^14] to protect the public from highly infectious
diseases, molds, and environmental conditions[^15] that can “defile”
people[^16] and land.[^17] This includes limited statutes regulating
pollution,[^18] treatment of dead bodies,[^19] and spreading
infections.[^20] Since the Bible includes no penalties, these
regulations should have no penalties and no policing powers attached to
them.[^21] But they would still be important since they would provide
the legal basis for a citizen suing for damages in court if there was
deliberate negligence. These laws could cover methods of quarantine in
the case of infection or gross pollution. However, since the Scripture
gives no basis for forcing conformity, there would be no basis for
forcing vaccination, medication, or quarantine unless citizens could
prove endangerment to themselves.

However, since the civil government has a duty to protect its citizens
from the unlawful attacks of both foreigners[^22] and citizens,[^23] it
would be legitimate to take action against those who deliberately seek
to kill or terrorize by spreading plague.[^24] While this duty cannot by
extension lead a government to provide protection from all disease or
harm, or to require vaccination, we believe that there is a legitimate
role for the government to require quarantine for those who contract
highly infectious diseases during epidemics.[^25]

No disease, including AIDS and HIV, should be given special protected
legal status.

Criminal penalties should apply to those whose willful acts of spreading
disease place members of the public at toxic risk. These willful acts
could include deliberate attempts to poison water and food, deliberate
attempts to spread infectious diseases by mail or by aerosol, and
deliberate attempts to spread one’s own disease through unlawful
contact.

Liberty
=======

Scripture always connects true liberty with the keeping of God’s
law.[^26] Thus James Madison correctly said, "We have staked the whole
future of American Civilization, not upon the power of government, far
from it. We have staked the whole future... upon the capacity of each
and all of us to govern ourselves, according to the Ten Commandments of
God.” Just as a railway train has most liberty when it is restricted to
the railway tracks, America will experience maximum liberty when both
civil government and self-government is restricted by the “perfect law
of liberty” found in the Holy Scriptures.[^27] The Christian Liberty
Party does not recognize absolute sovereignty in either the individual
or the state, but only in God.[^28]

National Identity Card
======================

Those who desire ever-greater civil control over the citizens of America
have often used concepts such as “a national crisis,” “a national
emergency,” “terrorism,” “the war on drugs,” etc., to excuse their grasp
for more power. And one of the worrisome grabs for power on national,
state, and local levels has been the push for unconstitutional
surveillance of citizens, unconstitutional data retention, and now an
unconstitutional national identity card. The Christian Liberty Party is
opposed to the National Identity Card with its information retention on
every citizen as a violation of the Scriptures and Constitutional
principles cited under the Party Platform titled, “American Community
Survey.”

Government-Private Partnership
==============================

The free market system on which our nation was founded is increasingly
being replaced by a socialistic system euphemistically called
Government-Private Partnership. The Christian Liberty Party is opposed
to this and any other form of fascist socialism. It is unbiblical in
that all moneys used to help one business are a theft from other
citizens. It is unconstitutional in that Article I, section 1 of the
constitution restricts Congress to specific, enumerated powers, with
Amendments IX and X reserving all remaining powers to the states and the
people.

Qualifications for Judges
=========================

The primary qualifications for God-approved judges are that they 1) fear
God, [^29] 2) make all judgments as unto the Lord, [^30] 3) know and
keep God’s laws,[^31] 4) have the wisdom to apply them,[^32] 5) be
willing to judge independently of any pressures from the executive
office,[^33] 6) with righteous impartiality,[^34] 6) not susceptible to
bribery,[^35] 7) with a servant heart,[^36] 8) and that they have
sufficient closeness to God to avoid satanic deception.[^37] Most of
these qualifications strongly relate to character. For a more detailed
analysis of the qualifications for judges, see Dr. Robert Fugate’s
article, “Biblical Qualifications for Civil Government Officeholders.”

A judge who willfully exhibits bad behavior should be removed from
office. The Constitution does not give him tenure for life; it gives him
tenure “during good behavior.” The Constitution words it this way:

1.  “The Judges, both of the supreme and inferior Courts, shall hold
    their Offices during good Behaviour.”[^38]

2.  “…all civil Officers of the United States, shall be removed from
    Office on Impeachment for, and Conviction of, Treason, Bribery, or
    other high Crimes and Misdemeanors."[^39]

3.  "…all executive and judicial Officers, both of the United States and
    of the several States, shall be bound by Oath or Affirmation, to
    support this Constitution.”[^40]

The Christian Liberty Party supports the enforcement of this
Constitutional rule of good behavior and supports restraints to judicial
activism by removing judges through the impeachment process or through
non-retention votes at the state and local levels. We will also seek to
encourage Congress to support legislation that would remove Federal
appellate review jurisdiction on matters involving acknowledgment of God
as the sovereign source of law, liberty and good government. We deny the
validity of judicial rulings that are based on the use of foreign court
rulings in order to overturn US common law.

Conscription
============

The Christian Liberty Party is opposed to a mandatory conscription.
There are three Biblical reasons for this stance: 1) While there is a
moral duty before God for citizens to defend liberties by fighting in
just wars, Deuteronomy 20:5-9 mandates that magistrates allow citizens
every opportunity to opt out of any war. 2) The best militaries are
composed of people who want to defend their homeland.[^41] 3) Other
Scriptures related to conscription show that the Biblical ideal is a
willing enlistment.[^42]

Prior to 1862 the Federal Government did not exercise any power to
directly conscript soldiers and certainly had no power to compel men to
serve in the military against their will. Instead, from 1778-1862 it
raised an army by asking the State Governors to enlist men into the
Army. There was an unsuccessful attempt to create a mandatory national
draft in 1812, but the very idea was offensive to that generation and
was fiercely opposed by Daniel Webster as being a serious form of
“despotism.”[^43] The main reasons advanced by Webster were:1) The
Constitution is a limiting document and strict construction of the
document shows that the Federal Government was not given this
power.[^44] 2) To grant the Federal Government plenary power of the
draft is to turn the government into a master rather than a servant,
thus overturning the stated intention of the Constitution.[^45] 3) A
general draft bypasses state authority over their militias.[^46] 4) A
general draft makes a new military category distinct from the
constitutional provision of militias for defense. 5) A general draft
during peace-time bypasses the constitutional purpose for an army,
namely "to repel invasion, suppress insurrection, or execute the laws."
6) Forced conscription was akin to the tyranny that led to the War of
1812 - impressment of American sailors.

Standing in this tradition, the Christian Liberty Party believes that
the Conscription <span id="Editing" class="anchor"></span>Acts of 1862,
the Enrollment Act of 1863, the National Security Act of 1916, and the
Selective Service Act of 1917 have all been acts that have
unconstitutionally stripped states of their militia powers. The *Cox v.
Wood* decision of the Supreme Court (1918) also unconstitutionally gave
the Federal Government excessive power when it claimed that the
provision to raise armies gives plenary power that is “not qualified or
restricted by the provisions of the Militia Clause.” The transition of
the National Guard into a national reserve during the Cold War was also
unconstitutional. Congressional[^47] and Supreme Court[^48] decisions
notwithstanding, strict construction interpretation of the Constitution
makes it unlawful for the Federal Government to impose a mandatory
direct draft. One additional reason that has been unsuccessfully raised
since 1865 is that forced conscription amounts to involuntary servitude,
thus violating the thirteenth amendment.

[^1]: Unfortunately, this understanding was first overturned by the
    Supreme Court in 1928 (*J.W. Hampton, Jr & Co. v. United States*) in
    which they said, “legislative action is not a forbidden delegation
    of legislative power” if the “Congress shall lay down by legislative
    act an intelligible principle to which the person or body [to whom
    the power is delegated] is directed to conform.” The courts have
    somewhat limited delegation in 1935 (both *Panama Refining Co., v
    Ryan* and *Schechter Poultry Corp v. United States)* and 1980
    (*Industrial Union Department, AFL-CIO v American Petroleum
    Institute*) but since 1989 has taken almost a hands-off approach to
    whether delegation is constitutional. However, we can work to
    overturn this modern trend to ignore the Constitution.

[^2]: The only exceptions are very restrictive. The exceptions are the
    enclave clause (Article 1, section 8, clause 17) which affects the
    governing of Washington, D.C., and the “property clause” (Article 4,
    section 3, clause 2) which made the Northwest Ordinance provisions
    constitutional. But neither of these provisions gives any
    authorization for either the courts or the executive office to
    legislate.

[^3]: See First Principles and Governmental Principles for Scriptural
    proof of this.

[^4]: Josh 2:1-16; 2 Samuel 24:3; 1Kings 12:16-24; 18:3-4; 2 Chronicles
    21:10; 26:20; etc.

[^5]: The Preamble makes clear that it is not making a new nation but is
    simply seeking to “form a more perfect Union.”

[^6]: “Done in Convention by the Unanimous Consent of the States present
    by the Seventeenth Day of September in the Year of our Lord one
    thousand seven hundred and Eighty seven and *of the Independence of
    the United States of America the Twelfth*.” (Emphasis mine.)

[^7]: As cited by William J. Federer in *America’s God and Country*
    (Coppell, TX: Fame Publishing, 1994), p. 18.

[^8]: Federer, *Ibid.,* p. 18.

[^9]: “Done in Convention by the Unanimous Consent of the States present
    by the seventeenth Day of September in the Year of our Lord one
    thousand seven hundred and Eighty seven

[^10]: Amendment VII to our Constitution says, “where the value in
    controversy shall exceed twenty dollars, the right of trial by jury
    shall be preserved, and no fact tried by a jury shall be otherwise
    re-examined in any court of the United States, than according to the
    rules of common law.” Even citizens of the Northwest Territories
    were guaranteed that they “shall always be entitled to… judicial
    proceedings according to the course of the common law” (Northwest
    Ordinance, Article 2). Common Law was mandated for all time.
    Constitutional expert, James McClellan, says that the “language of
    both the Federal and State constitutions in the United States cannot
    fully be understood without reference to the English common law”
    (James McClellan, *Liberty, Order, and Justice: An Introduction to
    the Constitutional Principles of American Government*, p. 33). On
    page 35 McClellan says, “Some provisions of the Constitution, such
    as the one referring to ‘contract’ in Article 1, Section 10, presume
    the existence of common law and cannot be understood properly
    without reference to it.”

    So what is Common Law? The Supreme Court said, “...Christianity,
    general Christianity, is and always has been, a part of the common
    law… not Christianity with an established church… but Christianity
    with liberty of conscience to all men.” Quoted in Federer in
    *America’s God and Country,* p. 600. Chief Justice Story said,
    “There never has been a period of history, in which the Common Law
    did not recognize Christianity as lying at its foundation.” Cited in
    Federer in *America’s God and Country,* p. 574. Blackstone’s
    commentary on the common law said, “[God’s law] is binding over all
    the globe in all countries, and at all times; no human laws are of
    any validity, if contrary to this: and such of them as are valid
    derive all their force, and all their authority, mediately or
    immediately, from this original.” William Blackstone, *Commentaries
    on the Laws of England* (Philadelphia: J.B. Lippincott and Co.,
    1879), vol. 1, p. 39.

[^11]: Article 1, section 1 has the clause “Sundays excepted.” Both the
    Supreme Court (the case of the Holy Trinity) and the Senate have
    said that this was a recognition of Christian Sabbath. The Senate
    Judiciary Committee included this statement as part of their report:

    > In law, Sunday is a ‘dies non;’… The executive departments, the
    > public establishments, are all closed on Sundays; on that day
    > neither House of Congress sits…
    >
    > Sunday, the Christian Sabbath, recognized and respected by all the
    > departments of the Government…
    >
    > Here is the recognition by law, and by universal usage, not only
    > of a Sabbath, but of the Christian Sabbath, in exclusion of the
    > Jewish or Mohammedan Sabbath… the recognition of the Christian
    > Sabbath [by the Constitution] is complete and perfect.”

    Cited by William J. Federer in *America’s God and Country,* pp.
    168-169

[^12]: Phillip Kayser says,

    > The phrase right before the words, “no religious test” in article
    > VI of the Constitution, states unequivocally that civil officers
    > should take an oath. Yet an oath assumes a belief in God and calls
    > down God’s wrath should the oath be broken. Webster’s 1828
    > Dictionary states, “A solemn affirmation or declaration, made with
    > an appeal to God for the truth of what is affirmed. The appeal to
    > God in an oath, implies that the person imprecates his vengeance
    > and renounces his favor if the declaration is false…” Another
    > author wrote, an oath is “a solemn appeal to the Supreme Being for
    > the truth of what is said, by a person who believes in the
    > existence of a Supreme Being and in a future state of rewards and
    > punishments, according to that form which will bind his conscience
    > most.” Thus, when George Washington took office, he took an oath
    > with his hand on the Bible and said, “So help me God.” Every civil
    > office has had an oath with the words, “So help me God.” When the
    > Constitution was being debated, Oliver Wolcott said, “The
    > Constitution enjoins an oath upon all the officers of the United
    > States. This is a direct appeal to that God who is the avenger of
    > perjury [footnote: Cited in, Edwin Meese III (ed), *The Heritage
    > Guide to the Constitution* (Washington, DC: The Heritage
    > Foundation, 2005), p. 295. ] In 1892, in the case of the *Church
    > of the Holy Trinity vs United States,* the Supreme Court used this
    > call for an oath in the Constitution as one of numerous evidences
    > that this country was indeed a nation under God’s authority.
    > [footnote: See William J. Federer in *America’s God and Country,*
    > (Coppell, TX: Fame Publishing, 1994), pp. 599-601] Phillip G.
    > Kayser, *In God We Trust: A Constitutional Defense of the National
    > Motto* (Omaha: Biblical Blueprints, 2007), p. 2.

[^13]: Deut. 24:8

[^14]: Numb. 5:1-4

[^15]: Lev. 13:1-15:15; 18:24; Deut. 20:19-20; 23:12-14

[^16]: Lev. 18:24,30

[^17]: Lev. 18:25,27,28

[^18]: Lev. 13:1-15:15; Exodus 22:5-6. For a helpful commentary on the
    difficult issues relating to pollution, see Gary North, *Tools of
    Dominion* (Tyler, TX: Institute for Christian Economics, 1990),
    chapter 18.

[^19]: Deut. 21:23

[^20]: Lev. 13-15; Numb. 5:1-4

[^21]: Similar to the regulation for safety on well coverings (Ex.
    21:33-34), the need to have dangerous animals penned (Ex. 21:35-36),
    and the need to have fences around an occupied flat roof (Deut.
    22:8). Though there was no penalty for failing to do so, when
    prosecuted by a citizen for actual damages resulting from such
    negligence, the person would be more likely to be liable for
    damages.

[^22]: Judges 3:15; Neh. 9:27; Obad. 21

[^23]: Jer. 21:12; 22:3

[^24]: Exodus 21:12-15 with Numb. 25:8-9; 31:16; Josh 22:17

[^25]: Lev. 13:45-46; Numb. 5:1-4; 12:14-16; 2Kings 15:1-5 all deal with
    principles of quarantine. It is interesting however that it was not
    the state that had the power to determine a diseased or healed
    condition, but the priests (Lev. 13-14; Deut. 24:8). Furthermore,
    the priests did not have police power to investigate homes or to
    search for diseases that needed quarantining. Instead, citizens
    “brought” the infected person to the priest for examination (Lev.
    13:2,9; 14:2). The need for citizen, church, and state to all be
    involved in the process helps to prevent abuses from occurring.

[^26]: Ps. 119:45; James 1:25; 2:12

[^27]: James 1:25; 2:12

[^28]: See First Principles 1 and 2, and Governmental Principles 1-5.

[^29]: “Jehoshaphat… said to the judges, “Take heed to what you are
    doing, for you do not judge for man but for the LORD, who is with
    you in the judgment. Now therefore, let the fear of the LORD be upon
    you; take care and do it, for there is no iniquity with the LORD our
    God, no partiality, nor taking of bribes.” (2Chron. 19:4-7)

[^30]: Deut. 1:16; 33:21

[^31]: Ezra 7:25; Ezek. 44:24; Deut. 11:1

[^32]: 1 Kings 3:28; 2 Chron. 1:10; Ezra 7:25; Ps. 2:10

[^33]: Jer. 22:3; Lev. 19:15; Deut. 1:17

[^34]: Lev. 19:15; Deut. 1:17; 16:19; 2 Chron. 19:6-7; Prov. 24:23

[^35]: Ex. 23:8; Deut. 16:19; 27:25; cf. 1 Sam. 8:3; Mic. 3:11; 7:3

[^36]: Deut. 19:17 (“judges who serve”); Rom. 13:4,6 (“ministers” =
    servants)

[^37]: Job 9:24

[^38]: Article 3, secion 1.

[^39]: Article 2, section 4.

[^40]: Article VI, section 1, clause 3

[^41]: This is illustrated so well in all the valiant men of David who
    were willing to risk their lives because they believed in the cause.
    Under Jehoshaphat it says of Amasiah, that he “willingly offered
    himself to the LORD, and with him two hundred thousand men of valor”
    (2 Chron. 17:16). God ensured a strong force for Gideon by weeding
    out all but the best (Judges 7).

[^42]: Judges 5 gives God’s perspective on the recruitment of soldiers.
    Verse 2 indicates that responses to a recruiter were voluntary:
    “When leaders lead in Israel, when the people willingly offer
    themselves, bless the LORD.” Verse 9 says, “My heart is with the
    rulers of Israel who offered themselves willingly with the people.
    Bless the LORD!” Though “the recruiters staff” was exercised in
    verse 14, the actual number who would enlist depended entirely on
    the individual “resolves of heart” (v. 15) and “searchings of heart”
    (v. 16) of the people. Some willingly risked their lives (v. 18)
    while others refused to serve (v. 17). The state had no recourse
    against those who refused to serve other than to ask God to judge
    them (v. 23). This is consistent with our interpretation of
    Deuteronomy 20.

[^43]: Webster said, “The question is nothing less than whether the most
    essential rights of personal liberty shall be surrendered, and
    despotism embraced in its worst form.” For the full transcript of
    one of his speeches, see
    http://www.freerepublic.com/focus/news/814514/postshttp://www.freerepublic.com/focus/news/814514/posts

[^44]: Webster said, “Where is it written in the Constitution, in what
    article or section is it contained that you may take children from
    their parents and compel them to fight the battles of any war in
    which the folly or the wickedness of the government may engage it?”
    This “strict constructionism” was being replaced by “broad
    constructionism.” Strict Constructionism says that the Federal
    Government has only limited, delegated, enumerated powers, and even
    when powers are given, the extent of such powers must be spelled out
    in the Constitution. Broad constructionism says that the Federal
    Government has unlimited powers granted unless those powers are
    explicitly restricted by the Constitution. Webster described the
    broad constructionism of the time when he said, “Congress having, by
    the Constitution, a power to raise armies, the Secretary contends
    that no restraint is to be imposed on the exercise of this power,
    except such as is expressly stated in the written letter of the
    instrument. In other words, that Congress may execute its powers, by
    any means it chooses, unless such means are particularly
    prohibited.”

[^45]: One sample statement: “It is enough to know that [the
    Constitution] was intended as the basis of a free government, and
    that the power contended for is incompatible with any notion of
    personal liberty. An attempt to maintain this doctrine upon the
    provisions of the Constitution is an exercise of perverse ingenuity
    to extract slavery from substance of a free government. It is an
    attempt to show, by proof and argument, that we ourselves are
    subjects of despotism, and that we have a right to chains and
    bondage, firmly secured to us and our children by the provisions of
    our government.” The Preamble and Article VII of the Constitution
    make it clear that the chain of authority is “our Lord,” “we the
    people,” “the States,” the Federal Government. This mandatory draft
    reverses that order.

[^46]: “All the authority which this government has over the militia,
    until recently called into the ranks of an army, for the general
    purposes of war, under color of a militia power it has exercised. It
    now possesses the further power of calling into its service any
    portion of the militia of the States, in the particular exigencies
    for which the Constitution provides, and of governing them during
    the continuance of such service. Here its authority ceases.”

[^47]: In the 1980s several governors attempted to prevent units from
    their states from deploying to Honduras and El Salvador for
    training. In response, Congress passed a law “prohibiting a governor
    from withholding consent to a unit of the National Guard’s being
    ordered to active duty outside the United States on the ground that
    the governor objects to the location, purpose, type, or schedule of
    that duty.” The Supreme Court upheld the Congress’s decision in
    *Perpich v. Department of Defense* (1990).

[^48]: The main Federal court decisions were *Arver v. United States,*
    245 U.S. 366 (1918); *United States v. Holmes,* 387 F.2d. 781 (7^th^
    Cir), *cert denied,* 391 U.S. 936 (1968); *Gilbert v. Minnesota,*
    254 U.S. 325 (1920)

