---
published:
categories: world/political science/christian nation
document: blog
location: Biblicalblueprints.org
date: "2015-10-19"
author: Phillip G. Kayser
title: Christian Nation? - Part 2
---

**Christian Nation? - Part 2**
BB Blog
By Phillip G. Kayser
10-19-2015

Are America's founding documents defective? Yes. Anything man creates will tend to have too much of man (humanism) in it. But in my first post I showed how unbiblical ideas in the Constitution do not make our nation non-Christian any more than unbiblical ideas in the church would make the church a non-church. I neither idealize our founding documents nor throw them out as worthless. They are a fantastic foundation on which to resist statism (our culture's biggest idol), and I hope to show in these articles that our founding fathers were so explicit in making this a Christian nation that a Muslim or an atheist should not be able to take the oath of office with any degree of integrity if he understands the original intent. 

# The following points do show that our founding fathers intended to establish Christianity as America's established religion without establishing a denomination.

Before I deal with objections (most of which use the the establishment clause and the religious test clause), I think it is helpful to set the larger context by showing several points consistent with and/or mandating Christianity as the established religion of the country.

## The states did not cease to be Christian with the establishment of the Republic - they strongly believed in the establishment of at least Christianity

First, since the states debated and ratified the constitution, we should consider their understanding of this issue first. It is quite clear that all thirteen states considered Christianity to be the foundation of law and public policy, and eight of the thirteen states continued to have an officially established church denomination long after ratification. There was no disagreement about whether Christian common law was the basis for our nations laws. Rather, the distinction between the states was whether Christianity as represented by one institutional denomination would be established within their borders or whether Christianity in general would be established. Only two states disestablished an institutional church in 1776 (North Carolina and Maryland). Georgia followed in 1789, New Hampshire in 1790, Connecticut in 1818, Massachusetts in 1834, etc. 

But it needs to be emphasized that disestablishment of a church institution did not mean disestablishement of Christianity in general. For example, though the North Carolina Constitution of 1776 disestablished the Anglican Church in that year, it established Protestantism until 1835, forbidding anyone from holding public office if he did not hold to the Protestant religion. The exact wording of this establishment of Protestant religion is as follows:

> “That no person who shall deny the being of God or the truth of the Protestant religion, or the divine authority either of the Old or New Testaments, or who shall hold religious principles incompatible with the freedom and safety of the State, shall be capable of holding any office or place of trust or profit in the civil department within this State.”

This provision remained in force from 1776 to 1835, at which time the word "Protestant" was amended to "Christian" (thus opening the door to Roman Catholics or Eastern Orthodox). In 1876, the establishment of Christianity was replaced with an establishment of belief in God. Thus, from 1876 to the present it forbids "any person who shall deny the being of Almighty God" from holding office (see NC Constitution, Article VI, Section 8). Even this looser wording is a kind of establishment, though so loose as to only bar Atheists or Agnostics from office. The point is, North Carolina transitioned through various kinds of establishment:

1. Establishment of an institutional church - the Church of England (1663-1776). This is what is usually referred to by early writings on "establishment."
2. Establishment of Protestantism (1776-1835)
3. Establishment of Christianity in general (1835-1876)
4. Establishment of any religion that believes in the being of Almighty God (1876-present)

If one traces the various changes in state constitutions with regard to "establishment of religion" it is clear that they made a big distinction between religion as an *institution* and the general principles of Christianity. Though Maryland Disestablished the Church of England in 1776, it did not disestablish Christian principles. It's constitution required all public officials to make "a declaration of a belief in the Christian religion." Delaware became secularized very early, disestablishing Christianity in 1792. But up until that time it made all public officials swear the following oath: 

> I...do profess faith in God the Father, and in Jesus Christ His only Son, and in the Holy Ghost, one God, blessed for evermore; I do acknowledge the holy Scriptures of the Old and New Testaments to be given by divine inspiration.

The following chart shows how long each state continued to officially be a Christian state (though unofficially some states continue to act as a Christian state for a long time afterwards):

::img|BlogGraphics/ChristianStates.jpg|300px::

We must interpret the First Amendment in terms of original intent, and if we do so, we find that the Constitution does not prohibit the establishment of Christian principles, but prohibits the establishment of a religious *institution.* The full phrase says, "Congress shall make no law respecting an establishment of religion, or prohibiting the free exercise thereof..." Note first, that the prohibition was not to the states, but to Congress. Note second that there is no prohibition from embracing Biblical law. Rather it is prohibiting Congress from making laws respecting an establishment of religion. This is dealing with *regulation* of religion, which all states did when they established churches. Note third the presence of the "an" - Congress could not prohibit or enforce "an establishment of religion." This is not talking about the general principles of Christianity, but is talking about an institution that would be subject to regulation. 

This was the understanding of a major Congressional Study Committee, which said in part,

> What is an establishment of religion?... Had the people, during the Revolution, had a suspicion of any attempt to war against Christianity, that Revolution would have been strangled in its cradle.  At the time of the adoption of the Constitution and the amendments, the universal sentiment was that Christianity should be encouraged, not any one sect [denomination - pk].  Any attempt to discard all religion would have been viewed with universal indignation.  The object was not to substitute Judaism or Mohammedanism, or infidelity, but to prevent rivalry among the [Christian - pk] sects to the exclusion of others.  It [Christianity - pk] must be considered as the foundation on which the whole structure rests.  Laws will not have permanence or power without the sanction of religious sentiment, — without a firm belief that there is a Power above us that will reward our virtues and punish our vices.  In this age there can be no substitute for Christianity... That was the religion of the founders of the republic, and they expected it to remain the religion of their descendants.  There is a great and very prevalent error on this subject in the opinion that those who organized this Government did not legislate on religion. (United States Congress report received on March 27, 1854)

So the establishment clause (which applied to the Federal branch) allowed states to continue to have their established churches. But since the nation was a Federation of Christian Republics, it is inconceivable that the States would have approved a document that would establish atheism or that would trump the Biblical foundation for the Christian Republics. All states had Christian common law as the foundation for all their decisions, and before ratifying the Constitution, the States insisted that the same common law be the foundation for all courts in the nation when they approved Amendment VII, which says, 

> *In suits at common law,* where the value in controversy shall exceed twenty dollars, the right of trial by jury shall be preserved, and no fact tried by a jury shall be otherwise re-examined in any court of the United States, *than according to the rules of common law.*

We will deal with the fact that Common Law was Christian law in a later post, but I will end by giving hints of how the States themselves defined it. Pennsylvania is a good test case, since it never had an established church. But this did not mean it was a secular state. As late as 1824, the Supreme Court of Pennsylvania said,  

> ...Christianity, is and always has been a part of the common law... Thus this wise legislature framed this great body of laws, for a Christian country and Christian people... the common-law doctrine of Christianity ...without which no free government can long exist... No society can tolerate a wilful and despiteful attempt to subvert its religion, no more than it would to break down its laws—a general, malicious and deliberate intent to overthrow Christianity... (Pennsylvania Supreme Court, 1824)

Likewise, though South Carolina disestablished the Church of England in 1790, it did not disestablish Christianity. In 1846 the Supreme Court of South Carolina said,

> In the Courts over which we preside, we daily acknowledge Christianity as the most solemn part of our administration... Christianity, general Christianity, is, and always has been, a part of the common law... (Supreme Court of South Carolina, 1846)

And of course, the United States Supreme Court concurred, saying that we are indeed a Christian nation:

> Christianity... is not to be maliciously and openly reviled and blasphemed against, to the annoyance of believers of the unjury of the public... [the promotion of] Deism, or any other form of infidelity... is not to be presumed to exist in a Christian country... (United States Supreme Court, 1844 unanimous verdict)
> 
> ...the Christian religion is part of the common law... (Supreme Court , 1892, in Church of the Holy Trinity, v. United States)
> 
> We are a Christian people... and acknowledge with reverence the duty of obedience to the will of God. (United States Supreme Court, 1931)

(to be continued)

