---
published:
categories: world/political science/christian nation
document: blog
location: Biblicalblueprints.org
date: "2015-10-22"
author: Phillip G. Kayser
title: Christian Nation? - Part 3
---

**Christian Nation? - Part 3**
BB Blog
By Phillip G. Kayser
10-22-2015

Was John Adams blowing smoke when he said, 

> The general principles on which the fathers achieved independence were the general principles of Christianity. I will avow that I then believed, and now believe, that those general principles of Christianity are as eternal and immutable as the existence and attributes of God.[^1]?

I do not believe so. Though he was not a Calvinist, he believed that it was largely Calvinism that framed the debates on the Constitution (a subject for another series of articles). While I agree that enlightenment principles had crept into our founding documents (just as they crept into much church thinking of that day), I do not believe there was a deliberate attempt to make a secular nation. On the contrary, I have already introduced evidence from the States (the ones who debated and ratified the Constitution) that they considered this to be a Christian nation founded on Christian Common Law. In this article, I will begin looking at evidence from our founding documents themselves.

## Our nation began on July 4, 1776, not in 1787, making the Christian statements in the Declaration of Independence binding upon the nation

There are many who would throw out the Declaration of Independence as
not legally binding. However, it has always been part of the organic
laws of the nation and until the admission of Hawaii, no state has been
allowed to join the union without affirming a belief in its principles.
The Constitution itself affirms the Declaration to be the beginning
point of our nation. It does so in both the Preamble[^2] and in Article
VII, which states that this is the twelfth year of the nation's existence.[^3] The reason this is significant is that the Declaration’s
affirmations completely rule out a secular nation and/or a secular state
from joining the union. No atheist can say, “…with a firm reliance on
the protection of divine Providence,” nor affirm that “all men are
created,” or that all rights are given by our “Creator” and “God.” Nor
would a secular state appeal “to the Supreme Judge of the world.” The
very language of the Declaration shows that our nation is under God and
accountable to God. 

Whatever theological defects that the Declaration
may have, it is clear that an orthodox Patrick Henry could still agree
to its principles. Some will contend that the appeal to the “Laws of
Nature and of Nature’s God,” brings an unbiblical basis into our
government by upholding natural law theory. However, there was more than
one interpretation of that phrase in 1776, and there were at least some
signers of the Declaration who thought “the laws of nature” were a
subset of Biblical law, and were simply Biblical moral law as written on
the hearts of all men. While the intent of Jefferson was doubtless to
make wiggle room for non-orthodox theists, there is nothing in the
Declaration that would prohibit Christian candidates from
serving in office. 

The Northwest Ordinance (written
around the same time) insisted that “religion, morality, and knowledge
being necessary to good government,” thus reinforcing the Declaration’s
insistence on the necessity of being a nation under God. This is why
President John Quincy Adams could say, “From the day of the Declaration…
they [the American people] were bound by the laws of God, which they
all, and by the laws of The Gospel, which they nearly all, acknowledge
to be the rules of their conduct.”[^4] “The highest glory of the
American Revolution was this; it connected in one indissoluble bond the
principles of civil government with the principles of Christianity.”[^5]
Many similar testimonies could be given on the Declaration. Though our pledge of allegiance and our national motto were written many years after our founding fathers died, they would have no problem affirming that both the states and the national union of states were "under God" and were trusting in God. Were there inconsistencies? Yes. Was there an enlightenment secularizing of our documents? Yes. But that does not mean that Christianity was jettisoned.

## The Constitution maintains one nation under God

The Constitution does not overturn any of the principles listed above,
but rather, reaffirms them. Though not as explicit as it should be, and
though inserting a “no religious test” clause, there are many evidences
that the Constitution was not opening the office to atheists, Muslims,
or other religions, but was simply seeking to keep one denomination of
Christianity from becoming the established church. Though it begins with
“we the people” it ends with a declaration that Jesus Christ is “our
Lord.”[^6] Since Christ was indeed the Lord of “we the people” (an
indisputable fact of history), the Constitution that we the people did
“ordain and establish” (Preamble) cannot consistently be said to reject
Jesus Christ as Lord. In other words, the Preamble should not be
interpreted so as to conflict with Article VII of the same document. A
reading of the Preamble and Article VII’s distinction between
conventions and legislatures makes it clear that the theory of
government being advocated has a chain of command beginning with Jesus:

    Jesus “our Lord”

    People (via conventions within the states)

    States

    Federal government

(in that order)

Thus, the constitution is not advocating a nebulous God, but the God of
the Bible. This conclusion is further strengthened with references to
Common Law,[^7] the Christian Sabbath,[^8] and the oath of
office,[^9] all of which are incompatible with a purely secular state.
While I firmly believe that we must strengthen our
nation’s allegiance to Christ and to His Biblical Law through whatever
constitutional amendments are needed, these points should make it clear
that our founding fathers had no intention of creating an atheistical state where God and Scriptures are ejected from state life. Of course, even returning to the intentions of our founding fathers (let alone perfecting our founding documents) will not happen without evangelism, discipleship, and a massive Reformation of the church in America. So my primary job is making disciples, not politics.




 [^1]: Thomas Jefferson, The Writings of Thomas Jefferson (Washington D. C.: The Thomas Jefferson Memorial Association, 1904), 13:292–294. In a letter from John Adams to Thomas Jefferson on June 28, 1813.

 [^2]: The Preamble makes clear that it is not making a new nation but is
    simply seeking to “form a more perfect Union.”

[^3]: “Done in Convention by the Unanimous Consent of the States present
    by the Seventeenth Day of September in the Year of our Lord one
    thousand seven hundred and Eighty seven and *of the Independence of
    the United States of America the Twelfth*.” (Emphasis mine.)

[^4]: As cited by William J. Federer in *America’s God and Country*
    (Coppell, TX: Fame Publishing, 1994), p. 18.

[^5]: Federer, *Ibid.,* p. 18.

[^6]: “Done in Convention by the Unanimous Consent of the States present
    by the seventeenth Day of September in the Year of our Lord one
    thousand seven hundred and Eighty seven

[^7]: Amendment VII to our Constitution says, “where the value in
    controversy shall exceed twenty dollars, the right of trial by jury
    shall be preserved, and no fact tried by a jury shall be otherwise
    re-examined in any court of the United States, than according to the
    rules of common law.” Even citizens of the Northwest Territories
    were guaranteed that they “shall always be entitled to… judicial
    proceedings according to the course of the common law” (Northwest
    Ordinance, Article 2). Common Law was mandated for all time.
    Constitutional expert, James McClellan, says that the “language of
    both the Federal and State constitutions in the United States cannot
    fully be understood without reference to the English common law”
    (James McClellan, *Liberty, Order, and Justice: An Introduction to
    the Constitutional Principles of American Government*, p. 33). On
    page 35 McClellan says, “Some provisions of the Constitution, such
    as the one referring to ‘contract’ in Article 1, Section 10, presume
    the existence of common law and cannot be understood properly
    without reference to it.”

    So what is Common Law? The Supreme Court said, “...Christianity,
    general Christianity, is and always has been, a part of the common
    law… not Christianity with an established church… but Christianity
    with liberty of conscience to all men.” Quoted in Federer in
    *America’s God and Country,* p. 600. Chief Justice Story said,
    “There never has been a period of history, in which the Common Law
    did not recognize Christianity as lying at its foundation.” Cited in
    Federer in *America’s God and Country,* p. 574. Blackstone’s
    commentary on the common law said, “[God’s law] is binding over all
    the globe in all countries, and at all times; no human laws are of
    any validity, if contrary to this: and such of them as are valid
    derive all their force, and all their authority, mediately or
    immediately, from this original.” William Blackstone, *Commentaries
    on the Laws of England* (Philadelphia: J.B. Lippincott and Co.,
    1879), vol. 1, p. 39.

[^8]: Article 1, section 1 has the clause “Sundays excepted.” Both the
    Supreme Court (the case of the Holy Trinity) and the Senate have
    said that this was a recognition of Christian Sabbath. The Senate
    Judiciary Committee included this statement as part of their report:

    > In law, Sunday is a ‘dies non;’… The executive departments, the
    > public establishments, are all closed on Sundays; on that day
    > neither House of Congress sits…
    >
    > Sunday, the Christian Sabbath, recognized and respected by all the
    > departments of the Government…
    >
    > Here is the recognition by law, and by universal usage, not only
    > of a Sabbath, but of the Christian Sabbath, in exclusion of the
    > Jewish or Mohammedan Sabbath… the recognition of the Christian
    > Sabbath [by the Constitution] is complete and perfect.”

    Cited by William J. Federer in *America’s God and Country,* pp.
    168-169

[^9]: Phillip Kayser says,

    > The phrase right before the words, “no religious test” in article
    > VI of the Constitution, states unequivocally that civil officers
    > should take an oath. Yet an oath assumes a belief in God and calls
    > down God’s wrath should the oath be broken. Webster’s 1828
    > Dictionary states, “A solemn affirmation or declaration, made with
    > an appeal to God for the truth of what is affirmed. The appeal to
    > God in an oath, implies that the person imprecates his vengeance
    > and renounces his favor if the declaration is false…” Another
    > author wrote, an oath is “a solemn appeal to the Supreme Being for
    > the truth of what is said, by a person who believes in the
    > existence of a Supreme Being and in a future state of rewards and
    > punishments, according to that form which will bind his conscience
    > most.” Thus, when George Washington took office, he took an oath
    > with his hand on the Bible and said, “So help me God.” Every civil
    > office has had an oath with the words, “So help me God.” When the
    > Constitution was being debated, Oliver Wolcott said, “The
    > Constitution enjoins an oath upon all the officers of the United
    > States. This is a direct appeal to that God who is the avenger of
    > perjury [footnote: Cited in, Edwin Meese III (ed), *The Heritage
    > Guide to the Constitution* (Washington, DC: The Heritage
    > Foundation, 2005), p. 295. ] In 1892, in the case of the *Church
    > of the Holy Trinity vs United States,* the Supreme Court used this
    > call for an oath in the Constitution as one of numerous evidences
    > that this country was indeed a nation under God’s authority.
    > [footnote: See William J. Federer in *America’s God and Country,*
    > (Coppell, TX: Fame Publishing, 1994), pp. 599-601] Phillip G.
    > Kayser, *In God We Trust: A Constitutional Defense of the National
    > Motto* (Omaha: Biblical Blueprints, 2007), p. 2.