---
published:
categories: world/political science/christian nation
document: blog
location: Biblicalblueprints.org
date: "2015-10-22"
author: Phillip G. Kayser
title: Christian Nation? - Part 4
---

**Christian Nation? - Part 4**
BB Blog
By Phillip G. Kayser
10-22-2015

In this series of posts I have been trying to convince the reader that while America's founding documents were not perfect, they still were intended to make us a Christian nation, subject to Jesus, and subject to Christian Common Law. I believe I have made a fairly good case in a short amount of space. But I do need to deal a bit more in depth with objections concerning the establishment clause.

# But what about the First Amendment? Further information.

Atheists say that there is still one huge obstacle that stands
in the way to our interpretation that America was indeed founded as a Christian nation: the First Amendment. The National Motto, “In God We Trust,”
was challenged in 1970, based on the First Amendment, but the Circuit
Court ruled, "[it] has nothing whatsoever to do with the establishment
of religion.” It was challenged again by Madelyn Murray O’Hare in 1979,
and by the Freedom from Religion Foundation in 1994, and more recently
in the two famous cases filed by Michael Newdow. And the question is, "Why did not even the secular court agree with the view that the First Amendment made our country a secular nation?" While this answer will of necessity be brief, I believe it is adequate.

## Meaning of the First Amendment
   
    ###The wording of the Amendment


The first amendment states, “Congress shall make no law respecting an
establishment of religion, or prohibiting the free exercise thereof.”
What is the establishment of religion? I have already demonstrated in a previous article that it refers to a state church – a state
approved or a state supported church. Americans were quite familiar with the Church
of England, which was an established church. Many of the states had
established religion. Those were church denominations that were the
officially sanctioned churches of that state. This amendment is simply
forbidding Washington DC from having a state church and also forbidding
DC from meddling with the state churches that already existed, and
continued to exist for years after the constitution was ratified.

### The Committee

We could go to the simple dictionary definition of the word
“establishment.” But we have statements from the committee that put
together the language of the amendment and proposed it to Congress. They
ought to know what they were trying to achieve with that language.

That committee put together several proposals for how to word what they
were trying to achieve. George Mason said, “'…no particular sect or
society of Christians ought to be favored or established by law in
preference to others.' James Madison had a similar proposal.[^1] And if
you look at all of the other proposed wordings, you will see that they
were trying to keep the Feds out of establishing a national church, and
keep them from meddling with state established churches.

### Fisher Ames, the author of the amendment

Fisher Ames, the guy whose proposal got accepted, was a Calvinist who
believed that all of life was under the Lordship of Christ. He advocated
the Bible as the principle text book for education. It is inconceivable
that he would see it as a secularizing motion.

### George Washington 

The first president, George Washington, said, “…it is the duty of all
nations to acknowledge the providence of Almighty God, to obey His will,
to be grateful for his benefits, and humbly to implore His protection
and favor …”[^2] He was the chairman of the Constitutional Convention,
and he obviously did not see the Constitution as a secular document. In
his Inaugural Speech, he said “the propitious smiles of Heaven can never
be expected on a nation that disregards the eternal rules of order and
right which Heaven itself has ordained.”[^3] He gave “homage” to God
and said to both houses of Congress, “I assure myself that it expresses
your sentiments not less than my own.” And numerous presidents after him
said much the same. President John Quincy Adams said, “From the day of
the Declaration ... they [the American people] were bound by the laws of
God, which they all, and by the laws of The Gospel, which they nearly
all, acknowledge as the rules of their conduct.”[^4] “The highest glory
of the American Revolution was this; it connected in one indissoluble
bond the principles of civil government with the principles of
Christianity.”[^5]

### Congress 

Congress and Senate jointly made as their first act after George
Washington’s inauguration, that “…the President, … the Vice President,
and the members of the Senate, and House of Representatives, proceed to
St. Paul’s Chapel, to hear divine service, to be performed by the
Chaplain of Congress already appointed.”[^6] They would have been
astonished at the ACLU’s interpretation of the First Amendment.

But there’s more. Congress gave their interpretation of the First
Amendment. 17 years after James Hamilton died, Congress did an
investigation of the meaning of the First Amendment. It’s a fascinating
read. It said, 

> At the time of the adoption of the Constitution and the
amendments, the universal sentiment was that *Christianity* should be
encouraged, not any one sect [denomination]. Any attempt to level and
discard all religion would have been viewed with universal indignation.
The object was not to substitute Judaism or Mohammedanism or infidelity,
but to prevent rivalry among the [Christian] sects to the exclusion of
others.

> It [Christianity] must be considered as the foundation on which the
whole structure rests. Laws will not have permanence or power without
the sanction of religious sentiment – without a firm belief that there
is a Power above us that will reward our virtues and punish our
vices….there can be no substitute for Christianity… That was the
religion of the founders of the republic, and they expected it to remain
the religion of their descendents.” [^7]

### Chief Justices Jay, Story, and Brewer 

The Supreme Court also insisted that we are a nation under God’s
authority and that we have always affirmed our trust in God. The very
first Chief Justice of the Supreme Court (John Jay) said, “… it is the
duty, as well as the privilege and interest of *our Christian nation* to
select and prefer Christians for their rulers.”[^8] So the very first
Chief Justice spoke of our nation as being a Christian nation. Listen to
Chief Justice Story’s commentary on the meaning of the First Amendment.
He said,

> The real object of the First Amendment was not to countenance, must less
to advance Mohammedanism, or Judaism, or infidelity, by prostrating
Christianity, but to exclude all rivalry among Christian sects
[denominations] and to prevent any national ecclesiastical patronage of
the national government.”[^9]

Chief Justice Brewer gave the court’s opinion in the case of Church of
the Holy Trinity, saying,

> Our laws and our institutions must necessarily be based upon and embody
the teachings of the Redeemer of mankind. It is impossible that it
should be otherwise; and to this extent our civilization and our
institutions are emphatically Christian...this is a Christian nation”
(Supreme Court , 1892, in *Church of the Holy Trinity, v. United
States*)[^10]

### Thomas Jefferson

Even Thomas Jefferson, whom so many claim to be the champion of
secularism, said quite the opposite. He said, [religion is] “Deemed in
other countries incompatible with good government and yet proved by our
experience to be its best support.”[^11] He
did not believe in a secular state, and authorized missions, the
chaplaincy, national days of prayer and other Christian encouragements. In 1802 he signed the enabling
act for Ohio to become a new state, and in that act was mandated that
this new state “not be repugnant to the [Northwest] Ordinance.”[^12] 

### Northwest Ordinance

The Northwest Ordinance itself shows that the meaning of the First Amendment had nothing to do with an establishment of secularism. During the time that the Amendments were being
drafted, our nation signed the Northwest Ordinance which made it
impossible for any secular state to ever[^13] join the union. For example, it
mandated that all future states had to 1) have a republican form of
government, 2) endorse the principles of the Declaration of
Independence (which declared the nation to be under God and under God's laws), 3) embrace the Constitution, and 4) had to agree with the Northwest
Ordinance itself, which said, “religion, morality, and knowledge being
necessary to good government.” – not optional, but necessary. To this
day, the Declaration, the Constitution, and the Northwest Ordinace are listed in the United States Code
Annotated as being part of the organic law of our nation. Those
documents are clear that our nation’s trust was in God. The Declaration
of Independence ends by saying, “with a firm Reliance on the Protection
of Divine Providence, we mutually pledge to each other our Lives, our
Fortunes, and our sacred Honor.” We have already seen the legal evidence that common law was Christian law, and the Northwest Ordinance guaranteed that citizens of the Northwest Territories would be guaranteed that they “shall
always be entitled to… judicial proceedings according to the course of
the common law” (Northwest Ordinance, Article 2).  

Though there is contrary evidence that scholars have presented,[^14] I interpret the evidence presented in two ways: 1) There did appear to be a small group of our founders who may have intended to pull the wool over the eyes of others and to secularize the nation. 2) The bulk of our founding fathers had no intention of making our nation a non-Christian nation, but their thinking reflected the inconsistent Christianity of the church of that day. Christians were steeped in Classical thinking of the Greeks and Romans, grew up with enlightenment ideas, had been impacted by Lock's attempt to broaden the appeal of covenantalism via secular language, and therefore had every reason to (unwittingly) be compromised in many areas. But as I pointed out in my first post, some degree of cultural infection of the Churches (then and now) does not make them non-churches, and in the same way, some degree of cultural infection into the nation's Christian founding documents does not make them non-Christian. I will be the first to agree that these documents need to be reformed by the Bible in due time. But they still stand as a fantastic barrier to the secular slide that our culture has been engaging in.

Though there may have been much more that could have been written on this subject, I have chosen to just introduce the topic in these four articles and encourage readers to check out more resources below. I think I have demonstrated that there is clear Constitutional evidence that we are indeed (as our Pledge of Allegiance says) intended to be "under God,"" and that the national motto, "In God We Trust," is a perfectly appropriate motto. To continue our secular slide will bring no blessings upon our country. Romans 13 says that citizens must be subject to governing officials and that governing officials must be subject to God as His ministers of justice. Let's use every means available to wake up the church to the issues, and by God's grace to push our nation back to its Christian roots. 

# Suggested Further Reading

Barton, David. *::asin|0925279188|Myth of Separation.::* Aledo, TX: Wallbuilders Press,
1991.

DeMar, Gary. *::asin|0915815710|America's Christian History.::* Powder Springs, GA: American
Vision Inc., 1993.

DeMar, Gary. *::asin|0915815443|Liberty At Risk::*. Powder Springs, GA: American Vision
Inc., 2003.

Federer, William. *::asin|1880563096|America’s God and Country::*. Coppell, TX: Fame
Publishing, 1994

Jones, Archie P. *::asin|1891375024|The Influence of Historic Christianity on Early America::*. Vallecito, CA: Chalcedon Foundation, 1998.

Gibbs, David Jr, and David Gibbs III. *::asin|0974114944|Understanding the Constitution: Ten Things Every Christian Should Know.::*

Lillback, Peter A. *::asin|0978605268|George Washington’s Sacred Fire.::* Bryn Mawr, PA: Providence Forum Press, 2006.

Meese, Edwin III (ed), ::asin|1621572684|The Heritage Guide to the Constitution:: *The Heritage Guide to the Constitution.*
Washington, DC: The Heritage Foundation, 2005.

Morris, Benjamin F. *::asin|0915815702|The Christian Life and Character of the Civil Institutions of the United States.::* Reprinted by American Vision Inc.,
Powder Springs, GA: 2007.

Schanzenback, Donald W. *::asin|B012UMNGJM|Advancing the Kingdom: Declaring War on Humanistic Culture::*. Minneapolis, MN: River City Press, 2001.

Webster, Mary E. (ed). *::asin|1434842193|The Federalist Papers in Modern Language, Indexed for Today’s Political Issues.::* Bellevue, WA: Merril Press, 1999.



[^1]: Madison proposed “The civil rights of none shall be abridged on
    account of religious belief or worship, nor shall any national
    religion be established.”

[^2]: Federer, *::asin|1880563096|America’s God and Country,::* p. 654.

[^3]: Federer, *::asin|1880563096|America’s God and Country,::* p. 652.

[^4]: As cited by William J. Federer in *::asin|1880563096|America’s God and Country,::*
    (Coppell, TX: Fame Publishing, 1994), p. 18.

[^5]: Federer, *::asin|1880563096|America’s God and Country.::*

[^6]: Federer, *::asin|1880563096|America’s God and Country,::* p. 650.

[^7]: Federer, *::asin|1880563096|America’s God and Country,::* p. 169-170.

[^8]: Federer in *::asin|1880563096|America’s God and Country,::* p. 318.

[^9]: Federer, *::asin|1880563096|America’s God and Country,::* p. 575.

[^10]: Federer, *Ibid.,* quoting Supreme Court opinion quoted pp. 70-72

[^11]: Quoted in Stephen K. McDowell and Mark A. Bellies, *::asin|1887456007|America’s Providential History::* (Charlottesville, VA: Providence Press, 1988),
    p. 148.

[^12]: Quoted in David Barton, *::asin|0925279188|Myth of Separation::,* (Aledo, TX: Wallbuilders Press, 1991), p. 38.

 [^13]: Though the Northwest Ordinance applied to the states that would
    be formed out of the Northwest Territory, it became the guiding
    principle for admitting all states, and was counted as part of
    America’s Organic Law.
 [^14]: My favorite collection of such information is written by Gary North: ::asin|093046432X|Political Polytheism::