---
published: true
categories: Man/nature of man/heart/emotions, man/nature of man/will
document: blog
location: Biblicalblueprints.org
date: "2016-01-14"
author: Phillip G. Kayser
title: Weaknesses in Edwards on Religious Affections
---

Weaknesses in Edwards on Religious Affections - partial book report

I am a big fan of Jonathan Edwards and have mentioned him frequently in my sermons. But that does not mean that I agree with everything that he says. In fact, some things that he has promoted have caused needless pain for countless Christians. This is certainly true of His preparationism and his views on religious affections. It is perhaps time for me to make a few comments about the weaknesses that I see. If these weaknesses are kept in mind, Edwards can still be read with great benefit. This post will not be a thorough critique, but a sharing of some notes I took while reading through his treatise. The page numbers are from the 1976 Banner of Truth edition of *The Works of Jonathan Edwards,* volume one.  

Jonathan Edwards follows in the footsteps of Thomas Brooks in sharply distinguishing faith from assurance (p. 337).  There is a great deal of emphasis on the need to engage in introspective examination to determine if one is in the faith.  Though Edwards is definitely not antinomian (cf. his emphasis on godly living as a test of one's true faith [pp. 314ff]), I found it interesting that Edwards defends a pietistic lifestyle where one's life is wrapped up in Bible study, prayer, hearing sermons and self-examination (See p. 255 for an example).  While he admits that assurance is possible (he even rebukes those who say that it is hypocritical to affirm such assurance p. 257), the likelihood of being one of those who has such assurance is extremely slim in his opinion.  According to Edwards, the most godly men by outward appearance have good warrant to doubt that they are truly saved since it is more difficult to tell the difference between true and counterfeit graces than to tell the difference between wheat and tares (p. 261).  On occasion Edwards will say that there are no signs which will give a person certainty that they are not hypocrites (eg. p. 263).

His emphasis on affections should distinguish this treatise as a manual on how to get a nervous breakdown.  Traditionally Reformed people have distinguished between mind, emotion, and will in the human heart. But Edwards does not agree with this threefold distinction. For Edwards, the affections are a vigorous disposition of the will that, while distinct from the motion of the "fluids of the body," always gives rise to such vigorous "motions in the body." (pp. 242, 246 - "All affections whatsoever have in some respect of degree, an effect on the body.")  This means that the affections can be commanded (contrary to Jay Adams), for "if we be not in good earnest in religion, and our wills and inclinations be not strongly exercised, we are nothing." (p. 238)  Edwards more than once says, that "without holy affection there is no true religion."  This failure to distinguish emotions and will leads Edwards to propose that since our wills are always to be zealously affected in a good thing we must always be controlled by a high level of affections.  The average reader will interpret this to mean that one should always be on a great emotional high.  With teaching like this it is no wonder to me that there were all kinds of crack pots in his congregations who worked themselves into religious frenzies.  Edwards finds it necessary to write against these evidences of false enthusiasm (pp. 235, 243), but it seems evident to me that his theology contributed to such "false" enthusiasm.

Which brings me to observe that Edwards' approach to the religious affections must have made it very difficult for people under his ministry to embrace the Gospel.  There is strong evidence of Preparationism in even this essay. Before I critique Edwards on this point, let me quickly discuss what Preparationism is. Despite believing in Total Depravity, there were some Puritans who believed that individuals needed to prepare themselves to get regenerated. As Petit worded it, an individual must "dispose himself for saving grace."[^fn2] How would he do this? The Puritan authors differed, but the following were common ways that a person could predispose himself and make himself ready for salvation: serious consideration of his sins in the light of the law, self-examination, reading the Bible, listening to sermons, loathing his sin, etc. Incredibly, even supralapsarians like William Perkins, Richard Sibbes, John Owen, and William Ames could speak of the need to dispose our hearts to regeneration. Owen said, "...in reference unto the work of regeneration itself, positively considered, we may observe, that ordinarily there are certain previous and preparatory works, or workings in and upon the souls of men, that are antecedent and dispositive unto it."[^fn3] Some Puritans believed that these things could be achieved apart from grace, while others distinguished various preparatory types of grace, variously labled as ‘enlightening grace,’ ‘awakening grace,’ ‘affecting grace,’ ‘prevenient grace’ or ‘common grace’. The problem with this is that the unregenerate cannot produce good fruit that is in any way acceptable to God. They are dead (Eph 2:1-2), cannot understand God (1 Cor. 2:14), seek God (Rm 3:10-18), receive godly things (1 Cor 2:14). Furthermore, their prayers are an abomination (Prov 28:9), their good works are sinful (Prov 21:4), and they are at enmity towards God (Rm 8:5-8), they love the darkness (Jn 3:19) and only do dead works because they are spiritually dead following the devil (Eph 2:1-3; Heb 9:14).


‘A Divine and Supernatural Light Immediately Imparted to the Soul by the Spirit of God Shown to be Both a Scriptural and Rational Doctrine’, Works Vol. 2. p13.


In this he was following the lead of a few Puritans, most notably, Allein's *Alarm to the Unconverted.* Preparationism 

"Paul did not labour that he might receive grace, but he received grace in order that he might labour."[^fn4]


James Durham argued strongly against Preparationism, saying, “Grace does not stand precisely on forepreparations...such as saying that you have not been so and so humbled, and have not such and such previous quali cations.... Nay, in some way it excludes these, as offering to bring money and some price, which would quite spoil the market of free grace; nay yet, I say further, if it were possible that a soul could come without sense of sin, grace would embrace it.”[^fn1]


It is pitiful to think of the number of people who wanted to be saved but had not had their affections worked to the degree of intensity that would warrant their thinking that they had been granted salvation.  His approach calls for passivity.  I think it significaant that Edwards says his congregation had many who contrived religious affections (p. 253).  It makes me wonder if they were pushed to this in desperation because there was no other way of being accepted.    Rather than directing inquirers to an objective promise of Scripture, Edwards directs them to a subjective examination of their hearts and lives.  This borders on a salvation by works (albeit works sovereignly produced by the Spirit of God).  At one point he seems to discourage appropriating Scipture promises to oneself without first examining to see if one has faith!!! (p. 270).  What else is faith but the appropriating of the promises of God.  One waits to see if he has the witness of the Spirit = seal of the Spirit = experience = effect of the Spirit of God in the heart (p. 334f).  The Spirit can produce affections by outward means such as singing and kneeling for prayer (eg. p. 242).  It is no wonder then that love receives such an important place in knowing that one has passed from death unto life (although to be fair he speaks of it as faith working by love).  It is love "which is a beginning of the light, sweetness, and blessedness of heaven" (p. 274).  By the Spirit we have received "a spirit of love, which naturally disposes us to go to God, as children to a father." (p. 274).  But even this is taken away again when Edwards shows the sinfulness and wickedness of even our love and the deceitfulness of our hearts in thinking that we have love when we may not (pp. 298f).


[^fn1]: Durham, Unsearchable Riches, The Unsearchable Riches of Christ and of Grace and Glory In and Through Him Diligently searched into, clearly unfolded, and comfortably held forth in fourteen rich gospel sermons preached on several texts at communions in Glasgow (repr., Morgan: Soli Deo Gloria, 2002), p. 60.


[^fn2]: Norman Pettit; The Heart Prepared: Grace and Conversion in Puritan Spiritual Life, Yale University Press, (1966), p3.


[^fn3]: Owen; Discourse Concerning the Holy Spirit, chapter: ‘Works of the Holy Spirit Preparatory Unto Regeneration’, Works, Vol 3, Banner of Truth (1977), p228-242.


[^fn4]: Augustine, De gestis Pelagii, xiv, 36.
