---
published: true
categories: Life Christian/worship
document: blog
location: Biblicalblueprints.org
date: "2015-07-02"
author: Phillip G. Kayser
title: How to Listen to A Sermon - Part 1
---

**How To Listen To A Sermon - Part 1**
BB Blog
By Phillip G. Kayser
7-2-2015


In the next few blog posts I want to give some pointers on how to get
the most out of a sermon. Many Christian adults have never learned how
to *really* listen, and as a result they have not modeled the art of
interacting with a sermon to their children. Cornelius had trained his
whole household to fear God (Acts 10:2) and since his worship was a
model that stood as a memorial before God (v. 4), I will use him as a
model for the art of listening to a sermon.

*An art to be mastered by the whole family*

And before we get to some of the specific techniques, I want to
emphasize that this is an art that must be mastered by the whole family.
The family will never learn how to enter into every aspect of a worship
service if the whole family is not worshipping together. Cornelius
“called together his relatives and close friends” (v. 24) and said, “we
are all present before God” (v. 33). If your goal is to *really* listen
to a sermon, it may seem counter-intuitive to have your children sitting
with you. After all, doesn’t the Twenty-First-Century Church consider
children to be *the major distraction* to worship and to listening?
That’s why so many churches have children’s church, right? But in our
church we have found that when children have learned to be listeners as
young children, they become outstanding listeners as adults. So we train
our children to get the most out of a service.

And I find it interesting that you cannot find R-rated worship in the
Scriptures – the children were always involved. Despite a long worship
service in Joshua 8, “the congregation gathered before the Lord, the
men, the women *and the little ones*” (v. 35). Despite the uninspiring
subject matter of the worship service in Joel 2:15-16 (it was a call for
mourning and fasting), God said, “Blow the trumpet in Zion… call a
sacred assembly; gather the people, sanctify the congregation, assemble
the elders, *gather the children and nursing babes*…” Deuteronomy 31:12
gives the constant pattern of the Scripture when it commands the church,
“Gather the people together, men and women *and little ones,* and the
stranger who *is* within your gates, *that they may hear and that they
may learn to fear the LORD your God and carefully observe all the words
of this law.*” Notice especially the phrase, “that they may *learn* to
fear the LORD your God…” Learning reverence for God in worship is not an
automatic process. It is something that is learned by doing. And we
shouldn’t be discouraged when at first we don’t succeed.

One of the negative things that happens when children’s church is
established is that *their* worship is geared to attention-deficit
children, and their attention-deficit *problem* is *reinforced* for
years, rather than being overcome. Suddenly when the children join the
adult worship at the age of 12 or 13, they have a hard time
concentrating. They have a hard time applying the passage, digging for
meat, being interactive with what is being preached, and evaluating
their inward response. They have never been trained for it.

Let me give you a tip that will have your children sitting still and
paying attention in church within 3-6 weeks - have family worship every
day at home. This was the learning context for worship that was
practiced by Christians for thousands of years. Sadly, family worship is
rare in Christian homes. But it is a fantastic context in which children
can be trained for proper involvement in *every* facet of worship.

When you have family worship, have your children sit still on the chair
as if it was in church. Tell them, “This is worship, and we need to sit
still and reverence God during worship.” The youngest one may have to be
held firmly in your hands so that he or she doesn’t wiggle. And give
firm discipline to the children each time they move, or act up. *It’s a
whole lot easier to do it at home than it is at church.* And the key is
being consistent. Don’t discipline one time and fail to discipline the
next time. Make it so that the child can predict that he will *always*
be disciplined if he acts up, wanders, talks or disrupts the worship. If
your discipline is done during family worship, you will find that it
won’t have to be done as frequently during church. Not every child will
learn at the same pace. Some children are sitting still within a week or
two. Others take a month or two. But persevere and you will find that it
will pay off. Reverence is learned. And it can’t be learned simply by
avoiding the difficult circumstances where our children might embarrass
us.

By the way, using games or art books to distract your children’s
attention reinforces the opposite of what the Bible calls for. I know
it’s an easy shortcut for a desperate parent, but it teaches them how
*not* to pay attention. If they need an activity, the best early
activity is to draw pictures of what the pastor is preaching about. And
ask them to explain their undecipherable picture to you. You might be
amazed at what they have picked up. When they can write, it might be
trying to take down some notes of what God wants them to do. It’s good
if they can look at the pastor when he is preaching and when they are
not writing. But use this as an opportunity to train your children to be
listeners with an attention span.

The bottom line for this first post is that this art of active listening
can start to be learned very young. And there are thousands of children
in family integrated churches across our nation who have been
successfully trained in this without the use of gimmicks. I will present
other tips in upcoming blog posts.

**The Art Of Listening To A Sermon: part 2** - July 6

<span id="OLE_LINK5" class="anchor"><span id="OLE_LINK6"
class="anchor"></span></span>I started this series of posts with a
counter-intuitive principle – worship together as a whole family; don’t
send your children to children’s church. I said it seems
counter-intuitive because children can be a distraction. But anyone who
has been to our worship services knows that there are sixty or more
children who really worship. They don’t draw pictures, play electronic
games, or in other ways tune out the service. Part of this is learned
behavior and part of it is because God’s grace draws people away from a
man-centered focus and into a God-centered dialogue. There is no
passivity. Even when listening to a sermon, our hearts should be engaged
with God, not simply with the preacher. Cornelius said, “we are all
present *before God*, to hear all the things *commanded you by God*”
(Acts 10:33).

That verse emphasizes two things that are absolutely essential to the
art of listening to a sermon. The first involves an expectation that God
will indeed speak to us through His servants and the second is that the
preacher is a servant of God, not the focus of attention. When people
come to worship only to hear a celebrity speak, they are lacking both
prerequisites. I will deal with the problem of celebrity preachers in my
next post, but today I want to address the attitude of expectation.

*Listen with faith that God will indeed speak to you*

The art of listening to a sermon requires that we come with faith that
God will indeed speak to us. In Acts 10:24 the household and friends of
Cornelius came with that expectation. They were waiting for God to speak
through Peter (v. 33). And they had faith that God would. When I have
come to worship services with a similar faith, I have never failed to
connect with God and to in turn be blessed. But it does take effort.

When we hear a sermon, we should continually be interacting with God
about that sermon. These interactions may involve an internal “Amen!” or
a note of repentance to God for a sin that had been pointed out. They
may involve glorying in who God is, what He has done, or what He has
said. It may involve prayer – “Lord, please help me to live this out
this week!” or “Lord, please cause the church as a whole to become aware
of this glorious truth.” But listening to a sermon should not be a
passive spectator sport. There should be the constant response of the
heart to God in expectation that He is present and speaking to us
through His Word (Heb. 4:12-13).

But how do we handle services that have theological errors in the music
and faulty theology in the sermon? If the church is liberal and dead, we
should leave and find a new church (Rev. 18:4) because liberalism
produces what Paul calls empty preaching (1 Cor. 15:14). But if the
church is basically solid, I recommend that you eat the corn and throw
away the corncob. Paul rejoiced in evangelical preaching even when it
had error because he still saw Christ in those errant sermons (Phil.
1:15-18). He had a determination to be God-focused when listening to
preaching, not man-focused. His determination can be seen in the fact
that the preaching bothered him (vv. 16), but he resolved that because
“Christ is preached… I rejoice, yes, and will rejoice” (v. 18).

And this resolve to worship during every sermon has helped me frequently
during my lifetime. For example, during my last vacation I attended a
church where a Dispensational was preaching about the Beast of
Revelation. Though I knew he would preach eschatological error, I sought
to focus on the text and on the portions of his sermon that were true
and to worship God through those portions. And though his identification
of the Beast was in error (no surprise), I found his application of the
text was the same as mine would have been. And I was able to worship God
and rejoice in Christ because of the truths that came through loud and
clear.

But many are robbed of the ability to worship if they note the slightest
error or disagreement in a sermon. Many years ago a friend of mine
introduced me to Reformed doctrine. We still attended an Arminian
church, and he would fume and fuss after every Arminian sermon that we
would hear. He told me that he didn’t get *anything* out of the sermon.
That surprised me because there was still so much truth in the sermon
that could have been used as a vehicle for worship. I too disagreed with
the pastor, but the pastor was not the focus of attention in my worship;
God was. And I pointed out that even if the sermon had been a total loss
(which it was not), he could have spent time interacting with God over
the fabulous Scripture text that had been read. At the very least he
could have turned his frustrations into a prayer for God to bless the
preacher with increased illumination as well as to ask God for increased
humility.

But this illustrates how easy it is to allow anything to rob us of a
God-centered focus when listening to preaching. I encourage people to be
just as God-focused while listening to the sermon as they should be in
the rest of the service. Listen to His voice speaking through the
Scriptures. Apparently in the church of Laodicea there wasn’t much
God-centered worship going on because Christ was outside the door of
that church. Yet His promise remains for those who struggle with this
issue: “…If anyone hears My voice and opens the door, I will come in to
him…” (Rev. 3:20). To the church of Pergamos he promised closer
fellowship and communion than even the High Priest of the Old Testament
had, using an amazing symbol – eating of the hidden manna (Rev. 2:17). I
would encourage you to take the advice of John Piper for listening to
preaching that he applied to worship as a whole. He said,

> Worship is the full-hearted response of *God’s* people
>
> to *God’s* grace
>
> with *God-centered* joy
>
> in *God-glorifying* praise.

If we can learn to respond to preaching in the same way, we will have
learned one of the most important lessons of the art of listening to a
sermon.

**The Art Of Listening To A Sermon: part 3** - July 9, 2015

*Do not worship the preacher; worship God*

Idolatry seems to be ubiquitous. You can see it in the church and you
can see it the family. And sometimes it sprouts up in the oddest ways.
Some time ago I counseled a couple that appeared to have a solid
marriage. Both the husband and wife were committed to each other. Both
were trying hard to be better parents and spouses. Both had servants'
hearts. Both were loving parents. Both loved the Lord and were seeking
to follow Him to the best of their ability. But the wife was not
satisfied with her husband and the husband appeared to feel hopeless
about meeting her expectations. After gathering more information it
quickly became apparent that the wife had read every book she could get
her hands on about the character and responsibilities of a godly
husband, father, and leader - and her husband did not measure up. Even
though he was amazingly mature and sensitive in each of the areas for
which she had catalogued faults, she was still very dissatisfied. She
coveted someone else’s husband, little realizing that the picture of
male qualities she had gleaned from these books did not even remotely
resemble any man in existence. She was blinded to the wonderful
qualities in her husband simply because she admired a superstar husband
who only existed in her own imagination. There was help and healing for
this marriage, but it only came when she repented of idolatry and began
appreciating all that God had given to her as a stewardship trust.

But we see the same problem of dissatisfaction in the church of Jesus
Christ. With the easy access that all Christians have to the best
preaching from the best preachers, Christians realize that their pastors
don’t even closely approximate the giftedness of these men. And to make
matters worse, many Christians have forgotten that their local pastor
works most of his week in counseling, shepherding, officer training,
administration, and other tireless work involved in caring for the
sheep. The celebrity preachers do none of that. But the local pastor
continues to be negatively compared to the idolized (and mythical)
super-pastor. This makes the local pastor work harder to live up to the
expectations of the people, and eventually leads to the discouragement
that I saw in the husband I alluded to above. The worship of celebrity
pastors is a great hindrance to the art of listening to an ordinary
sermon.

In the previous three posts we have started looking at the “real world”
worship service attended by Cornelius. It wasn’t a perfect place free of
distractions because [*the whole family was required to worship
together*](http://dev.biblicalblueprints.org/the-art-of-listening-to-a-sermon-part-1/)
– including the “little ones.” But in upcoming posts we will look at
several prerequisites that Cornelius and his friends had that enabled
them to [*come with faith that God would speak to them at
church*](http://dev.biblicalblueprints.org/the-art-of-listening-to-a-sermon-part-2/).
And the celebrity syndrome that began to rise up in Cornelius was nipped
in the bud by Peter in Acts 10:25-26. Verse 25 says, “**As Peter was
coming in, Cornelius met him and fell down at his feet and worshipped
him. But Peter lifted him up, saying, ‘Stand up; I myself am also a
man.’”** Peter clearly treated celebrity worship as a form of idolatry.

Now God does indeed call members to respect the leaders of the church
because of their office, but sometimes there is a fine line between
respect and worship. Respect is treating them as *representatives* of
the Lord. That’s a heavy office; that is an honorable office, and we
need to respect it. Worship would be to treat them *like the Lord*. And
there *is* a difference.

The only authority that a preacher has is the authority of the
Scripture. So if he cannot back up his claims from the Bible, his claims
lack authority. You can’t treat a preacher like a Protestant Pope. The
older Reformed writers often said that the only voice speaking in the
church should be the voice of Christ speaking through the Scriptures.
Even Paul praised the Bereans for checking everything that he said
against the Scriptures. In fact, that is an incredible honor for a
pastor, to have people diligently checking out everything he says from
the Bible

So there is a balance here. Show respect, but don’t worship the pastor.
Hold the pastor to a higher standard, but at the same time recognize
that they are men with needs just like everyone else. They are no less
hurt by meanness than you are. They are no less subject to
discouragement. They are certainly not infallible. If you are looking to
the preacher to have a sermon with beautiful oratory week after week,
you are transforming the office into something it was never intended to
be. Though Apollos was “an eloquent man and mighty in the Scriptures”
(Acts 18:24), and though people negatively compared Paul to Apollos (1
Cor. 1:12; 3:4), calling Paul’s speech “contemptible” (2 Cor. 10:10),
Paul insisted that men’s eloquence and personalities be removed from
worship and that members learn to listen to God’s voice through the
Scriptures alone. He said,

> Now these things, brethren, I have figuratively transferred to myself
> and Apollos for your sakes, *that you may learn in us not to think
> beyond what is written, that none of you may be puffed up on behalf of
> one against the other. (1 Cor. 4:6)*

Learning to focus on “what is written” rather than on the style of the
preacher (whether Apollos or Paul) and learning to worship God through
that preached word is a critical point in the art of listening to a
sermon. When we realize that the preached word of even an ineloquent man
like Paul can powerfully draw us into God’s presence and powerfully
sanctify us, we might begin to appreciate the pastors whom God has
given, however ineloquent they may be compared to the super-preachers.
Paul said,

> And my speech and my preaching were not with persuasive words of human
> wisdom, but in demonstration of the Spirit and of power, that your
> faith should not be in the wisdom of men but in the power of God. (1
> Cor. 2:4-5)

If we *expect God to speak to us *"through the foolishness of the
message preached" (1 Cor. 1:21) (something addressed in post 2) and if
we worship God rather than the preacher during the sermon, we will be a
long ways into the art of listening to a sermon with real profit.\
<span id="OLE_LINK9" class="anchor"><span id="OLE_LINK10"
class="anchor"></span></span> **The Art Of Listening To A Sermon: part
4**

In Acts 10:33 Cornelius was already committed to hearing everything that
God might say through Peter. He said, “**Now therefore, we are all
present before God, to hear all the things commanded you by God.”** And
having a listening ear is something we should teach our children very
early.

*Techniques for listening*

Let me give you some techniques that I have used to keep from zoning out
in a service. First, I ask the Spirit for His illumination before the
sermon begins. If the pastor prays for that, I agree with him, and if he
fails to do so, I ask God to open my mind and heart and keep me from
daydreaming. I pray.

Second, I take notes of the sermon. And I do that because I’ve got a
lazy mind that needs to be pushed. It is a technique that keeps my mind
moving. And I prefer to take my own notes to filling in preset notes.
But either way works. Taking notes helps to focus the mind, whether or
not you later throw away the notes. It’s a technique for getting the
most out of a sermon.

Third, I talk to God as God talks to me through the sermon. I respond
with a “Thank you,” or an “I didn’t know that. I’ll write that down
Lord,” or “Yes, Lord, I repent, and I thank you that your grace can
change me.” Or, “Lord, you are awesome.” Now, don’t say it out loud or
you will be a distraction to everyone around you. You can say the
occasional “Amen,” or “yes,” or something like that. But I usually do a
lot more interaction than that, so I tend to say it quietly *inside* my
head. But if you are interacting with the Word, your mind and spirit
will be engaged with God. You are being active rather than passive.

Fourth, I flip to references that the pastor is reading so that I can be
a Berean. That way I get the Word through both the ear gate and the eye
gate. It reinforces it. So I read.

Fifth, I write down action items of what I need to do differently after
I leave the building. And I put the action items into a reminder list
that I am working on.

Sixth, I pray for the preacher when he seems slow, or when he is
preaching bad theology. I pray that God would bless him.

Seventh, I try to look the pastor in the eye when I am not writing. That
too helps me to concentrate.

Eighth, I ignore the preacher’s bad habits, or anything else that might
be a distraction. I don’t count the number of times he said “Um.” Nor do
I count the ceiling tiles or the number of fruit flies hovering nearby.
It’s an issue of focus. And Satan loves to bring distractions.
Distractions can be anything from the hairdo of the person in front of
you to a piece of fuzz on someone’s coat that is driving you crazy. Out
in Ethiopia it was chickens walking through the congregation, the
occasional dog yelp and other things. One time when my dad was preaching
on how Satan uses distractions, everybody was looking above his head.
The whole time he was preaching a large snake was hanging above his head
from the rafters and moving back and forth. They probably didn’t hear a
word he said. That was one distraction they probably should have paid
attention to by whacking it.

And so those are eight tips that I use to try to develop hearing ears:
1) I pray, 2) I take notes, 3) I interact with what God is saying, 4) I
read along in the Bible, 5) I write down action items, 6) I pray for the
preacher during the sermon, 7) I look the pastor in the eye when I am
not writing notes. 8) I ignore extraneous distractions. We must hear,
and hear intelligently.

### “All things” – not selective hearing

Well, verse 33 goes on to say, **to hear all the things…** We don’t want
to have selective hearing that is listening for a phrase that can
justify my sin or justify my theology. Nor do we want to ignore things
that are unpleasant to hear. Sometimes people who are theologians will
only be listening for new bits of information that they are interested
in or have never heard before. But the whole sermon should be responded
to by way of worship. We are to hear all things – yes, even the
unpleasant things. We should respond to God with even the things that we
know by heart. Sermons don’t have to be covering things that are new.
Even with the old, we are to hear all the things.

### “Commanded” – not optional

Verse 33 goes on, “**to hear all the things commanded…** This is
obviously an exhortation to a pastor to preach what *God* commands, not
simply what people want. But it is also an admonition to the
congregation to be listening for God’s voice. Your goal is to be so
focused on God that when His Word is preached, your heart is on fire
because God Himself is talking to you.

### “Commanded by God” – not consumer driven

And so the whole phrase says, **to hear all the things commanded you by
*God*.** Sermons are not to be consumer driven engines. They are to be
God-driven. And it’s not just pastors who are guilty of catering to the
consumer-oriented church. It is the church that has made man-centered
demands. They want entertainment, or comfort, or encouragement, or their
favorite subject. But our goal when coming to worship is not to be happy
because our favorite subject has been preached on. Nor should our goal
be to hope that the preacher will fix your husband or your wife or your
kids and hope they are listening. We can just trust God’s providence on
that issue, and be ready to hear all the things commanded by God for
you.

**The Art Of Listening To A Sermon: part 5** - July 13, 2015

<span id="OLE_LINK11" class="anchor"><span id="OLE_LINK12"
class="anchor"></span></span>This is the last post on the art of
listening to a sermon from Acts 10. It will highlight habits that can
help our children to be God-centered.

*The habit of anticipating worship during the week (vv. 32-33)*

The first thing that I instill in our children is an anticipation for
the preaching of the Word. In verse 32 God told Cornelius to send to
Joppa for Peter, and “When he comes, he will speak to you.” Cornelius’
response was, “So I sent to you *immediately*, and you have done well to
come. Now therefore, *we are all present before God, to hear all the
things commanded* you by God” They were waiting with anticipation of
what God might say.

And there are numerous ways to promote such anticipation. The first is
an inward attitude adjustment, described in 2 Peter 1 as “virtue.” In
discussing the golden chain of sanctification in 2 Peter 1, the apostle
says that we must have this prerequisite before we can ask God for more
knowledge. The Greek word implies a commitment to God’s way before we
even hear what God’s way is. It is the opposite of being double minded.
A person who is double minded is always weighing the odds. He is willing
to follow God if it is safe, comfortable, or attractive. Such a person
would not be willing to give God a blank check because God might write
more than they are willing to give. That is a lack of virtue. Virtue is
a willingness to do what God will call us to do even before we know what
that might be. In verse 33 Cornelius showed a pre-commitment to
hear/obey all things commanded by God. God is pleased to give increased
knowledge to such a person. In John 7:17 Jesus said, “If anyone wants to
do His will, he shall know concerning the doctrine, whether it is from
God or whether I speak on My own authority. He is saying that an
attitude of virtue (wanting to do God’s will) will make a great
difference on whether God opens the Word up to your understanding.

But there are other ways to help our children anticipate the preaching
of the word on the next Sunday. Reading the Scriptures that will be
preached is helpful. Praying for wisdom for the pastor as he prepares
the sermon is another. Using the techniques for listening that were
outlined in the previous post is yet another.

Karen Burton Maines, in her book on Making Sunday Special, points out
how the Jews made the whole week revolve around the Sabbath. The three
days after the Sabbath were reflective and the three days leading up to
the next Sabbath were anticipating it. A person will get much more out
of a sermon if he has been praying for the pastor the week before and if
he has been praying that his own hear would be eager to change. One
person said that on Sunday morning the congregation gets what it has
prayed for the week before. So there is preparation.

*The habit of coming early to worship with hearts prepared (vv. 24,27)*

In verse 27 we find that the people had gotten there before the preacher
had. “**And as he talked with him, he went in and found many who had
come together.**” They had come early, and as the rest of the chapter
shows, they had prepared their hearts to worship and to listen to God.
Coming early is simply a way of showing respect for God. We model what
we think of worship to our children by our timeliness.

*The habit of thinking of God’s throne room when in worship*

Verse 33 says, “**we are all present before God.**” Very few Christians
think of worship as coming into God’s very throne room. Yet that is
exactly the way Hebrews 12 describes it.

But you have come to Mount Zion and to the city of the living God, the
heavenly Jerusalem, to an innumerable company of angels, to the general
assembly and church of the firstborn *who are* registered in heaven, to
God the Judge of all, to the spirits of just men made perfect, to Jesus
the Mediator of the new covenant... (Heb. 12:22-24)

When our children think of the angels present in the public assembly and
the fact that by faith we are joining the worship of heaven, it has a
tendency to transform their worship.

When you listen to a sermon, you are not simply listening to the pastor.
You are listening to God speaking through the sermon. According to
Scripture, God uses the foolishness of preaching to be His mouthpiece
today. When Jesus sent out the 70 preachers in Luke 10, he told them,
“**He who hears you hears me**” (Luke 10:16). Pierre Marcel’s masterful
book, The Relevance of Preaching, says, “[Jesus] makes it a point to
affirm that when they proclaim the good news it is as if he himself, the
Christ, proclaimed it in person. It is and remains the word of God; it
retains its same power and effectiveness” (p. 12). And he goes on to
give many Scriptures which show that the preaching of the Word
regenerates hearts, gives faith, sanctifies the saints, confers hope. It
is called the power of God. And Paul is amazed that God banks so much on
the foolishness of preaching. But it is not because of the preacher. It
is because God stands behind His ambassador and carries that Word to the
hearts of His people, assuming of course that the preacher is willing to
preach the Word.

The disciples on the road to Emmaus knew that something was different
because they felt their hearts burning within them as they heard the
Word of God being preached. Why? Because God was quickening that Word to
them. They were in the presence of God.

And this consciousness of God’s presence with us in His royal covenant
ceremony ought to affect our inward emotions and ought to affect our
outward demeanor. Even our dress is reflected by what we expect in
worship or perhaps what we have experienced in worship. But it is
especially affected by what we consider the preaching of the Word to be.
If we really consider “**preaching *[to be the]* demonstration of the
Spirit and of power**” in the church’s life (1 Cor. 2:4), we are more
likely to eagerly listen. To sum up this series of posts, I will quote
from an old Alliance of Confessing Evangelicals article. They say,

“So what is the right way to listen to a sermon? With a soul that is
prepared, a mind that is alert, a Bible that is open, a heart that is
receptive, and a life that is ready to spring into action.”

Amen!

