---
published: true
categories: Church, church/administration, life Christian/Fruit of the Spirit/love
document: blog
location: Biblicalblueprints.org
date: "2015-10-04"
author: Phillip G. Kayser
title: God's Call To Separate From False Unity - Part 2
---

**God's Call To Separate From False Unity Part 2**
BB Blog
By Phillip G. Kayser
10-4-2015

I am a strong believer in Christian unity. But I believe just as strongly in separating from professing believers who hold to false doctrine and practice. The Bible itself calls for both principles. I demonstrated in my last post that many modern calls to church unity violate God’s clear call to separation and sanctification (Rom. 16:17; 1 Tim. 6:3-5; 2 Tim. 3:5; 2 John 10-11; 2 Cor. 6:4-18; Rom. 16:17-18; Eph. 5:11; 1 Tim. 1:20; 2 Tim. 1:15; 4:14; 1 Cor. 5:12; 2 Thes. 3:6,14; 1 Cor. 5:6,9,11,13; Rev. 18:4). Indeed, these evangelical calls to unity are scary in their naivety, astonishing in their theological ignorance, and give evidence that the "niceness" of postmodernism has trumped Scriptural antithesis. When evangelical pastors can embrace a non-Trinitarian teacher as a fellow-Christian, we are in serious trouble. 

In this post I will look at what we are called to separate from and why. We cannot know true unity without separating from that which destroys unity.

**What are we called to separate from?**

First, what are we called to separate from? Using the same Scriptures that we looked at last week, we can see the following dangerous people who should be avoided (Rom. 16:17), withdrawn from (1 Tim. 6:3-5), turned away from (2 Tim. 3:5), separate from (2 Cor. 6:4-18), etc.:

1.  Self-serving pastors who teach in order to enrich themselves (Rom. 16:17-18; Tit. 1:11)
2.  Pastors who teach false doctrine (1 Tim. 6:3-5; Rom. 16:17-18)
3.  Pastors who are more interested in “smooth talk and flattery” of their members than they are in confronting sin or preaching the whole counsel of God (Rom. 16:17-18; Jude 16)
4.  Cults and Christians who deny the foundational teachings of the faith (2 John 10-11; Deut. 13; Gal. 1:8-9)5.  
5. Any Christian who is more interested in fighting, quarrelling, creating controversy, backbiting other ministries, engaging in witch hunts of ministry errors, etc. than they are in serving Christ (1 Tim. 3:6-5; Tit. 3:10; Matt. 7:15)
6.  Pastors who can talk the talk but don’t walk the walk (2 Tim. 3:5; Rom. 2:22)
7.  Antinomians, or people called “brothers” who justify their sins, such as fornication, covetousness, extortion, idolatry, drunkenness, etc. (1 Cor. 5:6-7, 9-11;).

It is clear from this list that we are called to separate from people who claim to be part of the church and claim to be believers. In other words, Scripture sets up a tighter basis for unity than church membership or claims to love Jesus. 

**The disastrous consequences of failing to separate**

Nor are the issues inconsequential if we fail to separate from such professing believers and/or professing servants of Christ. An examination of the same Scriptures we have been looking at shows the disastrous consequences of failing to draw lines of unity where God draws those lines:

1.  The deception can spread to even true believers (Rom. 16:17; 2 Cor. 11:3-4; Col. 2:4,8; Gal. 5:7-9)
2. Fraternizing with such people can negatively impact our morals (1 Cor. 5:7; 15:33; 2 John 2:10-11; 2 Cor. 6:14-7:1)
3. Lack of separation results in God's judgments (Rev. 18:4)

**Both separation and unity require an understanding of antithesis**

Before we can teach on the Biblical basis for unity we must understand the Bible's insistence on antithesis and why the modern church struggles with it.  
Years ago Francis Schaeffer was warning the evangelical church that they would lose the culture battles unless they started maintaining antithesis. Antithesis is a sharp distinction between truth and falsehood, between A and non-A, right and wrong, light and darkness. We have lost the battle because postmodern thinking has infected the church. Postmodernism[^1] rejects antithesis. 

Schaeffer pointed out that you have not fully defended the truth if you only state what is true. You must also deny its opposite. You must oppose falsehood. That’s not politically correct. Anyway, Francis Schaeffer said, “To the extent that anyone gives up the mentality of antithesis, he has moved over to the other side, even if he still tries to defend orthodoxy or evangelicalism.”[^2]  That, my friends, is an indictment of almost the entire evangelical church of today. The modern church wants nice conversation, not debate. It wants opinions to be freely stated, but no opinion to be called false. The word heresy has ironically become heresy. Church discipline is castigated. Separation from false teachers is seen as sub-Christian because it isn't polite. Intolerance is ironically no longer tolerated. It is this lack of antithesis in the church that has made the church largely disobedient to God's calls for separation. 

But their response is to quote passages that call us to "love" all the saints and to be united to all the saints. And it is the relationship between Biblical love and truth that we will explore in the next post.

(to be continued) 



 [^1]: Unlike "modernism," which had undo confidence in man's ability to understand all things, Postmodernism denies certainty, objective knowledge, or an ultimate standard for truth or ethics. While there are degrees to which people have been influenced by this culture of relativity, there are three things that generally characterize most postmodern thinkers:  

    1.  First, they deny that one can know anything with certainty, whereas Scripture affirms that we can know many things with certainty (Luke 1:4; Prov. 22:21; Josh 23:13; Acts 1:3; etc.; see the 70 times that the phrase “that you may know” occurs). 
    2.  Second, postmodernists deny that truth is objective or that logic is universal and affirm instead that truth is subjective (true for me, but not necessarily for you). In contrast, Scripture affirms that the entirety of Scripture is truth, and as such it is a standard by which all other truth claims can be judged (Ps. 119:160; John 17:17). The Bible insists that truth is objective, and though men may “suppress the truth in unrighteousness” (Rom. 1:18), it still remains truth. 
    3.  Third, postmodernism believes that truth is relative. In other words, it is not true for all time, all places, and all people. In contrast, Scripture preaches the same message “everywhere” ((Luke 9:6; Acts 8:4; etc.), affirms that “every one of Your righteous judgments endures forever” (Ps. 119:160), and states that even those who deny the truth will be condemned by that truth since it still applies to them (2 Thes. 2:12 ). 
 [^2]: Francis Schaeffer, The Complete Works of Francis Schaeffer: A Christian Worldview, Volume One (Wheaton: Crossway Books, 1982), p. 47.