---
published: true
categories: political science/interposition
document: blog
location: Biblicalblueprints.org
date: "2015-09-07"
author: Phillip G. Kayser
title: Interposition, Biblical and Constitutional
---

**Interposition, Biblical and Constitutional**
BB Blog
By Phillip G. Kayser
09-07-2015



<span id="OLE_LINK11" class="anchor"><span id="OLE_LINK12"
class="anchor"></span></span>Published 9-7-2015

Interposition in its broadest meaning means to protect someone from the
attacks of another. *Black’s Law Dictionary* gives its narrower meaning:

> Interposition. The doctrine that a state, in the exercise of its
> sovereignty, may reject a mandate of the federal government deemed to
> be unconstitutional or to exceed the powers delegated to the federal
> government.[^1]

There is certainly a great deal of Scriptural basis for resisting
tyranny that ranges from protest,[^2] to passive resistance,[^3] to
active non-compliance,[^4] to nullification,[^5] to God-authorized
secession.[^6] Nor was such interposition restricted to magistrates,
since both individuals[^7] and churches[^8] were authorized to resist
tyranny, without however engaging in revolution.[^9]

Of course, history is rich with examples of interposition from the Magna
Charta of 1215, to the deposing of King Edward II in 1327, to many
examples of jury nullification. Some of the most famous examples of
interposition in America have been The Virginia Resolutions of 1798, the
Kentucky Resolutions of 1798, the Kentucky Resolutions of 1799, the
Virginia General Assembly Report of 1800, and the unsuccessful secession
of the Southern States. While interposition must be used with caution,
James Madison is absolutely correct when he stated, “that, in case of a
deliberate, palpable, and dangerous exercise of other powers, not
granted by the said compact, the states, who are parties thereto, have
the right, and are in duty bound, to interpose, for arresting the
progress of the evil, and for maintaining, within their respective
limits, the authorities, rights, and liberties, appertaining to
them.”[^10]

[^1]: *Black’s Law Dictionary* goes on to say:

    > The concept is based on the 10th Amendment of the Constitution of
    > the United States reserving to the states powers not delegated to
    > the United States. Historically, the doctrine emanated from
    > Chisholm v. Georgia, 2 Dallas 419, wherein the state of Georgia,
    > when sued in the Supreme Court by a private citizen of another
    > state, entered a remonstrance and declined to recognize the
    > court's jurisdiction. Amendment 11 validated Georgia's position.
    > Implementation of the doctrine may be peaceable, as by resolution,
    > remonstrance or legislation, or may proceed ultimately to
    > nullification with forcible resistance.

[^2]: 1Samuel 19:4 gives one of many examples of lower magistrates
    protesting the actions of higher magistrates.

[^3]: After Joab protested David’s numbering of Israel in 1Chron. 21:3,
    he reluctantly carried out the orders (v. 4-5), but he finally
    stopped doing it as an act of passive resistance (v. 6). Many other
    examples can be found in Scripture.

[^4]: The refusal of Saul’s soldiers to obey an order to kill the
    priests of Nob would be one such example (1Sam. 22:17).

[^5]: There are many examples of magistrates rejecting a ruling as being
    unlawful, with Obadiah’s protection of the prophets being one
    (1Kings 18:3-4,13).

[^6]: 1Kings 12:16,21-24; 2Chron. 21:10.

[^7]: Scripture authorizes at least the following ways that individuals
    can resist tyranny:

    > \(1) They could disobey an unjust injunction (1Sam. 21:8-9; Luke
    > 13:31-33; Acts 4:19-20; etc.)
    >
    > \(2) They could flee from or hide from the government (1Sam. 21-31; Matt.
    > 2:13; 10:23; 24:16; Acts 14:6; etc.)
    >
    > \(3) They could use the law against the government (Acts 16:35-40;
    > 22:25-26; 23:3; 25:11; etc.)
    >
    > \(4) When one magistrate persecuted them they could appeal to another
    > magistrate (or faction within government) to use force to protect them
    > (Acts 21:31-36; 22:24-29; 25:11; 27:42-43)
    >
    > \(5) They could defend themselves in court and appeal to higher courts
    > (Acts 23:1-10; 24:1-26:32; 28:19; Titus 3:13)
    >
    > \(6) They could pray the imprecatory Psalms and prayers asking for God’s
    > judgment to come (Acts 4:25-31; Rev. 6:10; 8:1-7; 16:5-7; etc.; see
    > David’s use of Psalms 52,54,57,59,63,109, etc.)

[^8]: 2Chronicles 26:19-20 is one example of the state intruding into
    the church’s jurisdiction and the right of the church to resist.
    Other examples could be Paul’s refusal to get a Roman license when
    he planted churches, and every church’s refusal to recant under
    persecution.

[^9]: It is important to understand that the Bible utterly rejects any
    revolutionary means of resisting tyranny. Though Scripture allows
    for ownership of weapons, both David and Jesus are examples of those
    who refused to raise the sword against the magistrate as an
    individual. It must be a *magistrate* who authorizes armed
    rebellion, and such use of arms must meet rigorous biblical
    safeguards. However, even Jesus indicated that it is sometimes the
    duty of the civil magistrate to use its power against tyranny.
    Consider these principles:

    a\) Christ affirmed the right of self-defense; indeed, He said that after
    His departure owning a weapon for self-defense would be so important
    that if a disciple did not own one, he must sell his garment and buy one
    (Luke 22:35-38).

    b\) However, just hours later Christ did not allow the disciples to use
    the sword against the government agents even though it was in defense of
    innocent life (Luke 22:50-51 with Matt. 26:52)

    c\) In John 18:36, Christ makes clear how He would resist tyranny if He
    were a civil magistrate.

    > \(1) He says, “If My kingdom were of this world, My servants would fight,
    > so that I should not be delivered to the Jews; but now My kingdom is not
    > from here.” (John 18:36) Christ makes no bones about it; He would fight
    > if His position at that time was that of a civil magistrate. This
    > clearly implies that godly civil magistrates in all ages have a duty to
    > resist tyranny with force and to protect the citizens under their
    > charge. If they do not do so, then they are failing to follow Christ.
    >
    > \(2) The reverse is also true. Those (like Christ while He was here on
    > earth) who are in the kingdom of heaven but who do not also have a
    > political power, must not use the sword against the Government even to
    > protect innocent life.
    >
    > \(3) Since Christ was not a civil magistrate at that time, He and His
    > disciples provide a model for private citizens of disobedience or
    > resistance to unjust laws. At the time of Christ’s arrest the only
    > resistance allowable was 1) protestation of His innocence (Matt.
    > 26:55-56; Mark 14:48-49), 2) rebuke of their injustice (Matt. 26:55;
    > Mark 14:48-49; Luke 22:52-53), 3) asking that the disciples not be
    > detained (John 18:8-9) and 4) flight (Matt. 26:56; Mark 48:50 — see
    > Christ’s instructions in Matt 10:23; 24:16 and His example in Matt 2:13)

    d\) In another situation Christ was willing to disobey an unrighteous
    command from Herod (Luke 13:31-33), and in still another situation He
    was willing to use force to protect His home from thieves and robbers
    (John 2:13-16; Mark 11:15-17). However, Christ (as a private citizen)
    never raised the sword against the government or against government
    permitted crimes.

[^10]: In the Virginia Resolutions of 1798.

