---
published: true
categories: God/nature/logic, man/nature of man/logic
document: blog
location: Biblicalblueprints.org
date: "2015-09-21"
author: Phillip G. Kayser
title: The Biblical Imperative of Logic - Part 1
---

**The Wrath of Fools Is Heavy**
BB Blog
By Phillip G. Kayser
09-21-2015
The Biblical Imperative Of Logic – Part 1

<span id="OLE_LINK1" class="anchor"><span id="OLE_LINK2"
class="anchor"></span></span>It has become fashionable in some Christian
circles to insist that we do not need to be logical to be Biblical
(logic as an option) or even to pit Scripture against logic (logic as
alien to Scripture).[^1] Others treat logic as a helpful tool, but are
quite content to embrace logical fallacies in their theological work. I
believe this is a grave error and shows the imprint of postmodernism
upon the modern church. Both historic Christianity (this post) and
Scripture (next post) see logic as eternally existing in God’s mind, as
being revealed by God to man (via both general revelation and special
revelation), and see logic as one of the facets of theology (or the
study of God). In short, reasoning logically from the Scriptures is
essential if we are to love God with all of our mind (Matt. 22:37).

Historic Christianity valued logic as thinking God’s thoughts after Him.
========================================================================

Many examples could be given from the first 1000 years of church fathers
as to the divine origin of logic and how logic is imbedded in the
Scripture. In his book, *The City of God,* Augustine said,

> *"...[T]he validity of logical sequences is not a thing devised by
> men, but is observed and noted by them.... ...[I]t exists eternally in
> the reason of things, and has its origin with God. For as the man who
> narrates the order of events does not himself create that order;
> ...and as he who points out the stars and their movements does not
> point out anything that he himself or any other man has ordained; in
> the same way, he who says, "When the consequent is false, the
> antecedent must also be false," says what is most true; but he does
> not himself make it so, he only points out that it is so. And it is
> upon this rule that the reasoning ...from the Apostle Paul proceeds.
> For the antecedent is, "There is no resurrection of the dead...."
> ...the necessary consequence is "Then Christ is not risen." But this
> consequence is false, for Christ has risen; therefore the antecedent
> is also false. ...We conclude therefore that there is a resurrection
> of the dead. ...This rule, then, that when the consequent is removed,
> the antecedent must also be removed, is not made by man, but only
> pointed out by him. And this rule has reference to the validity of the
> reasoning, not to the truth of the statement." (II,50)*

The Westminster Confession of Faith had a high view of logic when it
said, “The whole counsel of God concerning all things necessary for His
own glory, man’s salvation, faith and life, is either expressly set down
in Scripture, *or by good and necessary consequence may be deduced from
Scripture*...” (Confession, I.vi.) The Confession here makes logical
deduction *essential* to determining the whole counsel of God. Without
logic our theology is deficient. The Confession insists on “*the consent
of all the parts”* of Scripture (WCF I.v.; Larger Catechism 4), and
denies that there are multiple meanings of Scriptural propositions (WCF
I.ix.). Logic was seen as being so important to the exposition of
Scripture that the Form of Presbyterian Church Government developed by
the Westminster Assembly mandated as part of the examination of pastoral
candidates that “He shall be examined touching his skill in the original
tongues, and his trial to be made by reading the Hebrew and Greek
Testaments, and rendering some portion of some into Latin; and if he be
defective in them, inquiry shall be made more strictly after his other
learning, and *whether he hath skill in logick and philosophy*.”

But our Confessional writers went beyond asserting the importance of
logic in Biblical interpretation. They insisted that rationality was an
*ethical* issue. The Larger Catechism sees as a violation of the third
commandment not only faulty exegesis (“misinterpreting” Scripture), but
also faulty deductions (“misapplying” Scripture[^2] and theology[^3])
(LC. 113). The Confession treats as a violation of the first commandment
the following: “ignorance, forgetfulness, misapprehensions, false
opinions...vain credulity, unbelief, heresy, [and] misbelief” (LC 105).
In other words, these writers saw any form of irrationality as both a
theological problem and an ethical problem. The irrationality may be
deliberate rebellion or may be the secondary affects of Adam’s fall
(noetic affects of the Fall). But it is clear that the Westminster
Assembly believed that irrationality led to having other gods than the
rational Jehovah (first commandment) and that irrationality led to
inconsistencies with wearing the name of God as His followers (third
commandment). If we are to think God’s thoughts after Him, then our
thoughts *will* be and *must* be rational thoughts. Anything else does
dishonor to God.

What is the reason for such strong language? Gordon Clark wisely
observed,

> Attacking logic means attacking morality. If logic is disdained, then
> the distinctions between right and wrong, good and evil, just and
> unjust, merciful and ruthless also disappear. Without logic, God’s
> words, ‘You shall do no murder,’ really mean: ‘You shall murder daily’
> or ‘Stalin was Prince of Wales.’ The rejection of logic means the end
> of morality, for morality and ethics depend on understanding. Without
> understanding, there can be no morality. One must understand the Ten
> Commandments before one can obey them. If logic is irrelevant or
> irreligious, moral behavior is impossible, and the practical religion
> of those who belittle logic cannot be practiced at all.
>
> Something even worse, if anything could be worse, follows from
> rejecting logic. If logic does not govern all thought and expression,
> then one cannot tell true from false. If one rejects logic, then when
> the Bible says that Jesus suffered under Pontius Pilate, was
> crucified, dead, and buried, and rose again the third day, these words
> actually mean that Jesus did not suffer, was not crucified, did not
> die, was not buried, and did not rise again, as well as that Attila
> the Hun loved chocolate cake and played golf. The distinctions between
> true and false, right and wrong, all disappear, for there can be no
> distinctions made apart from using the law of contradiction.”[^4]

I will end part 1 of this blog post by citing some other theologians who
summarize the approach of historic Christianity to logic quite well.
They show how logic is essential to Christianity, and that one cannot
reject logic without rejecting Scripture itself.

Carl F.H. Henry said:

> ...Scripture affirms that God is the source and ground of reason and
> truth and that the *imago Dei* [image of God] in which He created and
> preserves humanity includes rational and moral capacities."[^5]
>
> The laws of logic are not a speculative prejudice imposed at a given
> moment of history as a transient philosophical development. Neither do
> they involve a Western way of thinking, even if Aristotle may have
> stated them in an orderly way. The laws of valid inference are
> universal; they are elements of the *imago Dei*. In the Bible, reason
> has ontological significance. God is Himself truth and the source of
> truth. Biblical Christianity honors the *Logos* of God as the source
> of all meaning and considers the laws of thought an aspect of the
> *imago*.
>
> ...The pluralistic approach to world religions now often champions the
> need to recast the gospel in other than "Western thought forms" and in
> non-Western "logics," as if logic were an Aristotelian invention. Such
> emphases often relativize Christian theology and replace it with
> non-Biblical philosophy under the guise of Christian mission.[^6]

Charles Hodge said,

> If the contents of the Bible did not correspond with the truths which
> God has revealed in his external works and the constitution of our
> nature, it could not be received as coming from Him, for God cannot
> contradict himself. Nothing, therefore, can be more derogatory to the
> Bible than the assertion that its doctrines are contrary to reason.
> The assumption that reason and faith are incompatible; that we must
> become irrational in order to become believers is, however it may be
> intended, the language of infidelity; for faith in the irrational is
> of necessity itself irrational....We can believe only what we know,
> i.e., what we intelligently apprehend.[^7]
>
> It is impossible that He [God] should require us to believe what
> contradicts any of the laws of belief which He has impressed upon our
> nature ...Faith includes an affirmation of the mind that a thing is
> true. But it is a contradiction to say that the mind can affirm that
> to be true which it sees cannot possibility be true. This would be to
> affirm and deny, to believe and disbelieve, at the same time....The
> ultimate ground of faith and knowledge is confidence in God. We can
> neither believe or know anything unless we confide in those laws of
> belief which God implanted in our nature. If we can be required to
> believe what contradicts those laws, then the foundations are broken
> up. All distinction between right and wrong, would disappear...and we
> should become the victims of every adroit deceiver, or minister of
> Satan, who, by lying wonders, should call upon us to believe a
> lie.[^8]

Sproul, Gerstner, and Lindsley state,

> Biblically the contradiction is the hallmark of the lie. Without this
> formal test of falsification, the Scriptures (and any other writings)
> would have no means to distinguish between truth and falsehood,
> righteousness and unrighteousness, obedience and disobedience, Christ
> and Antichrist."[^9]
>
> The law of noncontradiction as a necessary presupposition or
> prerequisite for thought and life is neither arbitrary nor
> subjectivistic. It is universal and objective. What is subjective and
> arbitrary is the forced and temporary denial of it."[^10]

Arthur Holmes says,

> ...the law of noncontradiction is a universal condition of
> intelligible thought. Aristotle's famous \`negative proof' shows this
> by asking that one who denies the law practice his denial in speaking.
> Unintelligible utterances may be possible without it, like talk of a
> square circle, but unintelligible utterances hardly qualify as
> intelligible thought or speech. Where this law of logic is ignored,
> all logic and intelligibility are gone….
>
> Thinking is subject to logical laws, for I cannot contradict myself
> and talk sense, yet alone construct a valid line of argument. Good
> logic is one of God's good gifts, and it is essential to thinking in
> this and any world.[^11]

And one last quote from Augustine:

> The true nature of logical conclusions has not been arranged by men;
> rather they studied and took notice of it so that they might be able
> to learn or to teach it. It is perpetual in the order of things and
> divinely ordained.[^12]

The modern downplaying and/or despising of logic is an infection from
our demonic culture of “postmodernism.” It must be resisted. And the
best way to resist it is to immerse ourselves in God’s revelation of
logic, as found in the Scriptures. This will be the subject material of
my next post.

[^1]: See Charles Partee, “Calvin, Calvinism and Rationality,” in
    *Rationality in the Calvinist Tradition,* ed. Hendrick Hart, Johan
    Vander Hoeven, and Nicolas Wolterstorff (Lanham, Md: University
    Press of America, 1983), p. 15, n. 13 for an example of attacks on
    deducing truth by logical extrapolation. The late Cornelius Van Til
    was notorious in this area, as are many of his followers. Consider
    the following statements by Van Til (documented in John W. Robbins,
    *Cornelius Van Til; the Man and the Myth* [Jefferson, MD: The
    Trinity Foundation, 1986]: “My concern is that the demand for
    non-contradiction when carried to its logical conclusion reduces
    God’s truth to man’s truth.” (p. 5) Van Til once said, “All teaching
    of Scripture is apparently contradictory.” (p. 25) Or consider the
    following statement “God is tri-une, three Persons in one - and one
    Person in three.” Gerard Berghoef and Lester De Koster, *The Elders
    Handbook: A Practical Guide For Church Leaders* (Grand Rapids:
    Christian’s Library Press, 1979), p. 142. This is either
    equivocation or a violation of the law of contradiction. There
    appears to be no feeling of discomfort on the part of the authors
    with holding to a logical fallacy.

[^2]: “...misapplying, or any way perverting the word, or any part of
    it...”

[^3]: “...misapplying of God’s decrees and Providences...”

[^4]: Gordon H. Clark, *Logic* (Jefferson, MD: The Trinity Foundation,
    1985), pp. viii-ix.

[^5]: Carl F.H. Henry, *Towards a Recovery of Christian Belief*
    (Wheaton, IL: Crossway Books, 1990), 107

[^6]: Carl F.H. Henry, *Towards a Recovery of Christian Belief*
    (Wheaton, IL: Crossway Books, 1990), 110. Also see p. 80.

[^7]: Charles Hodge, *Systematic Theology*, 3 vols., reprint (Grand
    Rapids: Eerdmans, 1979), 1:83-84.

[^8]: Hodge, *Systematic Theology*, 1:51-53.

[^9]: Sproul, R.C., John Gerstner, and Arthur Lindsley. *Classical
    Apologetics: A Rational Defense of the Christian Faith and A
    Critique of Presuppositional Apologetics* (Grand Rapids: Zondervan,
    1984), 82.

[^10]: Ibid, p. 80.

[^11]: Arthur F. Holmes, *Contours of a World View* (Grand Rapids:
    Eerdmans, 1983), 48. Also see 51, 52, 131.

[^12]: Augustine, as quoted in Nash, *The Word of God and the Mind of
    Man*, 103.

