---
published: true
categories: God/nature/logic, man/nature of man/logic
document: blog
location: Biblicalblueprints.org
date: "2015-09-24"
author: Phillip G. Kayser
title: The Biblical Imperative of Logic - Part 1
---

**The Biblical Imperative of Logic - Part 2**
BB Blog
By Phillip G. Kayser
09-24-2015


<span id="OLE_LINK3" class="anchor"><span id="OLE_LINK4"
class="anchor"></span></span>In my last post I sought to demonstrate
that the historic church saw logic as eternally existing in God’s mind,
as being revealed by God to man (via both general revelation and special
revelation), and as being a subset of theology (or the study of God). In
this post I will seek to show that logic itself is revealed in Scripture
and that Scripture cannot be understood apart from logic. The logic in
God’s mind was perfectly revealed in the Bible and (though marred by
sin) is also revealed in man’s nature as part of God’s image.
Postmodernist rejection of logic is simply one manifestation of
unbelief’s suppression of the truth in unrighteousness (Rom. 1:18).

It must be categorically asserted that logic is embedded in the
Scripture and cannot be avoided without avoiding the Scriptures
themselves.[^1] Scripture also assumes a prior logical understanding on
the part of the readers.[^2] In other words, it assumes that logic is
part of man’s innate reasoning powers. John Frame has shown how it is
impossible to do theology, to apply Scripture to our lives, to
understand the reasoning of Scripture, to communicate or even to have
assurance of salvation apart from logic.[^3] In several of his books,
Gordon Clark has shown that this innate power to logically reason and
discourse is the “image of God” in man.[^4] It is not something alien
that we impose on Scripture. Christ the Logos[^5] (John 1; 1 John 1:1)
is the common Author of both since He not only gave Scripture, but also
“gives light to every man who comes into the world” (John 1:9). It is
this innate grasp of logic that enables man (with effort) to perceive
Scriptural argument just as the rules of language are innate and enable
us (with effort) to perceive the grammatical forms of the text.[^6] It
is true that the noetic affects of sin make us very prone to error in
our use of logic. But this just makes our study of logic that much more
important if we are to grow in our understanding of ethics.

Of course, it is not enough to be a logical thinker. The first quote I
gave from Augustine (in my last post) demonstrated from Paul’s use of
logic that we must also start with the right axioms if we are to be
pleasing to God. These axioms or presuppositions[^7] must come from the
infallible source of Scripture if we are to avoid the notorious problems
that plague non-biblical systems of thought.

In this post I will not be able to demonstrate all of the ways in which
the Bible presupposes logic and uses logic – it is, after all, present
on every page of the Bible. But one brief example should suffice. In
Matthew 12:24-30 Jesus used the following forms of logical thinking:

-   Argument from analogy (vv. 25-26)

-   The law of inference (v. 26)

-   An argument that amounts to *reductio ad absurdum* (vv. 25-26)

-   A second argument from analogy (v. 27)

-   Another use of the law of inference (vv. 28,29)

-   Yet another argument from analogy (v. 29)

-   The law of contradiction (v. 30)

-   The law of excluded middle (v. 30)[^8]

    Christ’s use of these logical arguments would be meaningless if
    logic was simply a Greek construction and not a universal way of
    evaluating truth statements. Christ and the rest of the prophets
    stand strongly against the postmodernists who reject the authority
    of logic.

    Postmodernism insists on three things that are contradicted by the
    Bible. First, they deny that one *can know anything with certainty*,
    whereas Scripture affirms that we can know many things with
    certainty (Luke 1:4; Prov. 22:21; Josh 23:13; Acts 1:3; etc.; see
    the 70 times that the phrase “that you may know” occurs). Second,
    postmodernists *deny that truth is objective* or that logic is
    universal and affirm instead that truth is subjective (true for me,
    but not necessarily for you). In contrast, Scripture affirms that
    the entirety of Scripture is truth by which all other truth claims
    can be judged (Ps. 119:160; John 1717). It is objective, and though
    men may “suppress the truth in unrighteousness” (Rom. 1:18), it
    still remains truth. Third, postmodernism believes *that truth is
    relative*. In other words, it is not true for all time, all places,
    and all people. In contrast, Scripture preaches the same message
    “everywhere” ((Luke 9:6; Acts 8:4; etc.), affirms that “every one of
    Your righteous judgments *endures* forever” (Ps. 119:160), and
    states that even those who deny the truth will be condemned by that
    truth since it still applies to them (2 Thes. 2:12 ). The church
    must cast off the thinking of postmodernism, and in submission to
    the axioms of Scripture, must once again embrace the logic of God.
    Study logic!

[^1]: Just as J.C. Keister, “Math and the Bible,” in *The Trinity
    Review* (No. 27/Sept/Oct, 1992) has shown the axioms of mathematics
    to be embedded in the Scripture, there are others who are developing
    the rules of logic from Scripture to show the Biblical warrant for
    such a complete system of logic. Some might ask, “Which system of
    logic?” Actually there are not truly different systems of logic.
    Gordon Clark has shown that there is a problem with Bertrand
    Russell’s modification of Aristotelian logic, and cautions against
    it, However, the basic structure of logical thinking cannot be
    different. For proof of where Russell went wrong, see *Logic,* pp.
    83ff.

[^2]: Let me quote at length from John Frame, *The Doctrine of The
    Knowledge of God* (Phillipsburg, NJ: Presbyterian & Reformed
    Publishing Company, 1987), pp. 251-254.

    > One may not, however, do theology or anything else in human life
    > without taking account of those truths that form the basis of the
    > science of logic. We cannot do theology if we are going to feel
    > free to contradict ourselves or to reject the implications of what
    > we say. Anything that we say must observe the law of
    > noncontradiction in the sense that it must say what it says and
    > not the opposite...
    >
    > When we see what logic is, we can see that it is involved in many
    > biblical teachings and injunctions. (i) It is involved in any
    > *communication* of the Word of God. To communicate the Word is to
    > communicate the Word as opposed to what contradicts it (1 Tim.
    > 1:3ff; 2 Tim. 4:2f.). Thus the biblical concepts of wisdom,
    > teaching, preaching, and discernment presuppose the law of
    > non-contradiction.
    >
    > \(ii) It is involved in any proper *response* to the Word. To the extent
    > that we don’t know the implications of Scripture, we do not understand
    > the meaning of Scripture. To the extent that we disobey the applications
    > of Scripture, we disobey Scripture itself. God told Adam not to eat the
    > forbidden fruit. Imagine Adam replying, “Lord, you told me not to eat
    > it, but you didn’t tell me not to chew and swallow!” God would certainly
    > have replied that Adam had the logical skill to deduce “You shall not
    > chew and swallow” from “You shall not eat.” In such a way, the biblical
    > concepts of understanding, obeying, and loving presuppose the necessity
    > of logic.
    >
    > \(iii) Logic is involved in the important matter of assurance of
    > salvation. Scripture teaches that we may *know* that we have eternal
    > life (1 John 5:13). The Spirit’s witness (Rom 8:16ff.) plays a major
    > role in this assurance; but that witness does not come as a new
    > revelation, supplementing the canon, as it were. So where does the
    > information that I am a child of God come from - information to which
    > the Spirit bears witness? It comes from the only possible authoritative
    > source, the canonical Scriptures. But how can that be, since my name is
    > not found in the biblical text? It comes by *application* of Scripture,
    > a process that involves logic. God says that whosoever believes in
    > Christ shall be saved (John 3:16). I believe in Christ. Therefore I am
    > saved. Saved by a syllogism? Well, in a sense, yes. If that syllogism
    > were not sound, we would be without hope. (Of course, the syllogism is
    > only God’s means of telling us the good news!) Without logic, then,
    > there is no assurance of salvation.
    >
    > \(iv) Scripture warrants many specific types of logical argument. The
    > Pauline Epistles, for instance, are full of “therefores.” *Therefore*
    > indicates a logical conclusion. In Romans 12:1 Paul beseeches us,
    > “Therefore, by the mercies of God.” The mercies of God are the saving
    > mercies that Paul has described in Romans 1-11. Those mercies furnish us
    > with grounds, reasons, premises for the kind of behavior described in
    > chapters 12-16. Notice that Paul is not merely telling us in Romans 12
    > to behave in a certain way. He is telling us to behave in that way *for
    > particular reasons.* If we claim to obey but reject those particular
    > reasons for obeying, we are to that extent being disobedient. Therefore
    > Paul is requiring our acceptance not only of a pattern of behavior but
    > also of a particular logical argument. The same thing happens whenever a
    > biblical writer presents grounds for what he says. Not only his
    > conclusion but also his logic is normative for us. If, then, we reject
    > the use of logical reasoning in theology, we are disobeying Scripture
    > itself....
    >
    > \(v) Scripture teaches that God himself is logical. In the first place,
    > His Word is truth (John 17:17), and *truth* means nothing if it is not
    > opposed to *falsehood.* Therefore His Word is noncontradictory.
    > Furthermore, God does not break His promises (2 Cor. 1:20); He does not
    > deny himself (2 Tim. 2:13); He does not lie (Heb. 6:18; Tit. 1:2). At
    > the very least, those expressions mean that God does not do, say, or
    > believe the contradictory of what He says to us. The same conclusion
    > follows from the biblical teaching concerning the *holiness* of God.
    > Holiness means that there is nothing in God that *contradicts* His
    > perfection (including His truth). Does God, then, observe the law of
    > noncontradiction? Not in the sense that this law is somehow higher than
    > God himself. Rather, God is himself noncontradictory and is therefore
    > himself the criterion of logical consistency and implication. Logic is
    > an attribute of God, as are justice, mercy, wisdom, knowledge. As such,
    > God is a model for us. We, as His image, are to imitate His truth, His
    > promise keeping. Thus we too are to be noncontradictory.
    >
    > Therefore the Westminster Confession of Faith is correct when it
    > says (l, vi) that the whole counsel of God is found not only in
    > what Scripture explicitly teaches but also among those things that
    > “by good and necessary consequence may be deduced from Scripture.”
    > This statement has been attacked even by professing disciples of
    > Calvin, but it is quite unavoidable. If we deny the implications
    > of Scripture, we are denying Scripture....
    >
    > I would therefore recommend that theological students study logic,
    > just as they study other tools of exegesis. There is great need of
    > logical thinking among ministers and theologians today. Invalid
    > and unsound arguments abound in sermons and theological
    > literature. It often seems to me that standards of logical cogency
    > are much lower today in theology than in any other discipline. And
    > logic is not a difficult subject. Anyone with a high school
    > diploma and some elementary knowledge of mathematics can buy or
    > borrow a text like I.M. Copi, *Introduction to Logic* and go
    > through it on his own....

[^3]: See discussion in previous footnote.

[^4]: See for example Gordon Clark’s discussion in *A Christian
    Philosophy of Education* (Jefferson, MD: The Trinity Foundation,
    1988), pp. 129-140

[^5]: Which has in its meaning both logic and discourse. Christ is the
    Word of God. He is also the Logic of God.

[^6]: This of course does not mean that we do not need to study
    language. But linguistic analysis has demonstrated that children
    from every language group use the same “rules” to make sense out of
    the patterns of words that they hear. There is something innate
    (God-given) that enables them to learn a language. See Gordan Clark,
    *Religion, Reason and Revelation.* In the same way, God’s people
    must study logic to improve their understanding of Scripture, but

[^7]: The New Testament word for "presuppositions" is στοιχείων. This
    word was used in classical Greek and by the Church fathers to mean
    the elementary or fundamental principles. In Geometry it was used
    for axioms, and in philosophy for elements of proof or the prwtoi
    sullogismoiv of general reasoning (Liddel and Scott, A Greek-English
    Lexicon, s.v. ). Obviously both of these definitions are synonyms
    with "presuppositions." The New Testament teaches that the stoiceia
    are the "foundation" upon which our faith and practice rests (Heb.
    5:12-6:3). We find our stoiceia in the Word of God (Heb. 5:12) and
    most specifically in the person of Jesus Christ (Col. 2:8-10; Heb.
    6:1) revealed in them. The stoiceia of the world are the foundation
    of the non-Christian "philosophy" (Col. 2:8) and are diametrically
    opposed to the stoiceia of Christ the God-Man (Col 2:8-10). Our
    thoughts and actions are a logical outworking of these stoiceia in
    everyday life (Col. 2:20ff). We must recognize that the
    superstructure of our world-and-life view is antithetical to the
    superstructure of the heathen's world-and-life view, not because the
    superstructures do not have any things in common, but because of the
    way in which these superstructures are completely committed to their
    foundation or presuppositions. Paul gives us an example of this
    concept when he vigorously opposed the Galatian's succumbing to
    pressure to be circumcised and observe "days and months and times
    and years" (Gal. 4:10). Though the physical act of circumcision was
    not wrong (cf. 1 Cor. 7:19; Acts 16:3), the idea that lay behind it
    was destructive and led to syncretism, a denial of their
    presuppositions and an unintentional reversion to weak and pathetic
    presuppositions (Gal. 4:9).

[^8]: There are many postmodern thinkers who deny the law of excluded
    middle. For example, in mathematical philosophy the
    “constructionists” insist that a proposition is neither true nor
    false until we can construct an actual, finite proof. This is a
    blatant denial of the excluded middle. Intuitionistic logic denies
    the law of the excluded middle. William A. Dyrness, in *Learning
    about Theology from the Third World* (Grand Rapids: Zondervan,
    1990), tries to apply this relativistic thinking to theology. He
    claims that since Hindus and other Easterners deny dualistic
    thinking, Christianity must not impose it upon them. Of course, he
    is advocating total relativism and postmodern thinking. But we must
    reject such relativistic thinking based on the authority of the
    Bible. The Bible uses the law of excluded middle over and over
    again.

