---
published: true
categories: world/political science, limited government, world/political science/fascism, world/political science/statism
document: blog
location: Biblicalblueprints.org
date: "2015-09-10"
author: Phillip G. Kayser
title: Government Regionalism versus Bible and Constitution
---

**Government Regionalism versus Bible and Constitution**
BB Blog
By Phillip G. Kayser
09-10-2015


While regionalism may sound like
decentralization, it is the opposite. Regionalism under FEMA has
increasingly robbed powers from counties and states. Regionalism began
on March 27, 1969, when President Nixon announced that the United States
would be restructured into ten federal regions. On October 30, 1969, he
issued Executive Order 11490 to establish these regions, which usurped
local power and substituted total federal control.[^1] Jimmy Carter’s
Executive Order 12148 (July 24, 1979) named FEMA as the “general
manager” of the United States in the event of national emergency. Though
the United States Supreme Court stated that the ten regional capitols
were unconstitutional, and though these capitols were dismantled by
Reagan’s Executive Order 12407, the regions themselves were left intact,
and subsequent Executive Orders have only strengthened the Federal
overreach of powers.

Such regionalism violates Scripture on at least three levels. It values
centralism over localism,[^2] efficiency over checks and balances,[^3]
and regulation over self-governance.[^4]

And such regionalism violates the constitution on several levels. It
violates the “New States Clause” (Article 4, section 3, clause 1),[^5]
the Guarantee Clause (Article 4, section 4),[^6] turns the Ninth and
Tenth Amendments upside down by subverting the home rule and authority
of counties and states, ignores the many indications that the
Constitution is a limiting document,[^7] and replaces elected officials
with policy makers.[^8] Since regionalism is unconstitutional, local and
state officials should be urged to protect their citizens through
various forms of interposition.[^9]

[^1]: Richard C. Weaver, then-Secretary of Housing and Urban
    Development, said, “Regional government means absolute federal
    control over all property and its development regardless of
    location, anywhere in the United States, to be administered on the
    federal officials determination. … [This new governing authority]
    would supersede state and local laws. … Through this authority we
    seek to recapture control of the use of the land, most of which the
    government has already given to the people.” As quoted by Archibald
    Roberts, *The Republic: Decline and Future Promise* (Ft. Collins,
    Betsy Ross Press, 1975), p. 5.

[^2]: Can you imagine the outcry if Israel’s kings had redistricted
    Israel by geography rather than by tribe? This would be an
    overturning of tribal rights just as regionalism is an overturning
    of states’ rights. Instead, from the beginning the “heads” of each
    tribe were represented at the national level. Solomon upset this by
    setting up federal regions for taxation. For more on this, see
    Robert Fugate, *Toward a Theology of Taxation*, rev., pp. 15f notes
    35, 36, 38. Localism was so strongly present in the law of God that
    even the military had a balance of power between king, tribal
    divisions, and clans, with people serving under the “standards” of
    their clans (see Numb. 1:52; 2:2,3,10,17,18,25,31,34;
    10:14,18,22,25; etc).

[^3]: Just as the Constitution had numerous checks and balances that
    slowed deliberation down, Biblical civics had similar checks and
    balances. Examples of constitutional checks and balances are:

    Though the president is commander and chief, only Congress can
    declare war.

    The president nominates judges, but Senate confirms them.

    Presidents can veto legislation.

    Congress controls the budget.

    Congress can pass laws over the president’s veto.

    Congress can impeach a president.

    Courts can declare laws and presidential actions unconstitutional.

    Juries can judge both the facts and the law.

    Examples of checks and balances in biblical civics are:

    Though God authorized a militia consisting of every male 20 years of
    age and older (Numb. 1:3,18,20,22,24,26,28,30,32,36,38,40,42,45;
    26:2; 2 Chron. 25:5; cf. 1 Chron. 5:17-18; 12:23-40), the militia
    always had the option of refusing to fight for a king (Deut. 20:5-9;
    cf. a sinful use of this option in Judges 5:14-17,23), and always
    had the option of following a lower magistrate in resistance to a
    king (2 Sam. 20:1; 1 Kings 12:16; 2 Chron. 10:16; cf. the calls of
    God in Judges). This was true even of a city that desired to secede
    (2 Kings 8:22).

    The priests were required to witness the fact that the king
    hand-wrote a copy of the law for himself (Deut. 17:18).

    God authorized secession from tyranny (1 Kings 12:22-24).

    The central government had no direct taxing power over citizens.

    Juries (“the people”) could deliver an accused person from a
    magistrate (“the avenger of blood”) through their own deliberation
    (Numb. 35:25).

    The “elders of the city” had a part to play in delivering a criminal
    over to the executive office for punishment (Deut. 19:12).

    There were jurisdictional limits for an executive officer such as
    “the avenger of blood” (Numb. 35:27).

    There were limits on the central government’s power to control or
    own land (1 Kings 21; Ezek. 45:7; 46:18; 48:21), and though the
    Bible anticipated that magistrates would violate this principle, it
    treated such violations as sinful (1 Sam. 8:14ff).

[^4]: When Romans 13:1 says of a civil magistrates authority, “there is
    no authority if not from God” [literal Greek] it is affirming the
    regulative principle of government – that individuals and families
    retain all rights, powers, ministries, and responsibilities that
    have not been explicitly given to the state by the Scripture. This
    minimizes civil government and maximizes self-government. Many
    Scriptures assume that citizens will take the initiative of
    self-protection (Luke 22:35-38; Ex. 22:2; Neh. 4:16,17,18,23; Esther
    8:11; etc.), civic responsibility to neighbors (Ex. 23:4-5; Deut.
    22:1-3), of initiating charges against criminals (Deut. 21:19-20),
    of making your own property safe (Deut. 22:8; Ex. 21:33-34), etc.
    When a state becomes a police state, it automatically causes
    self-government to deteriorate.

[^5]: This clause says, “no new state shall be formed or erected within
    the Jurisdiction of any other state; nor any state be formed by the
    Junction of two or more states, or parts of states, without the
    consent of the Legislatures of the states concerned as well as of
    the Congress.” These regions are clearly states and started out with
    capitols. Though the capitols were taken away, there is a governor
    of each region.

[^6]: This states that “the United States shall guarantee to every state
    in this union a republican form of government.” Regional government
    completely bypasses this republican form of government.

[^7]: The Preamble and Article VII indicate that the chain of command is
    God “our Lord” (Article VII), “we the people,” the conventions
    within states that authorize the states, the state governments
    themselves, and lastly (and least) the federal government. Second,
    each branch of government has powers “vested.” Third, Article 1,
    section 1 indicates that “all powers” are “herein.” Fourth these
    powers are enumerated in each section. Fifth, the powers are
    “granted” not taken and the limits are ordained and established
    (Preamble) not taken away. Finally, the Ninth and Tenth Amendments
    make this point. As Chief Justice Marshall said, "This government is
    acknowledged by all, to be one of enumerated powers. The principle,
    that it can exercise only the powers granted to it, would seem too
    apparent, to have required to be enforced by all those arguments,
    which its enlightened friends, while it was depending before the
    people, found it necessary to urge; that principle is now
    universally admitted."

[^8]: This violates Article 1, section 1 (on issues of law, regulation,
    rule) and Article 2, section 1, clause 1 (if these powers are
    “vested” they may not be delegated).

[^9]: See the party platform discussing interposition.

