---
published: true
categories: world/political science, world/political science/limited government, world/political science/torture, sins/torture
document: blog
location: Biblicalblueprints.org
date: "2015-08-27"
author: Phillip G. Kayser
title: Waterboarding is Unbiblical

**Waterboarding is Unbiblical**
BB Blog
By Phillip G. Kayser
08-27-2015


Christians who support the use of
waterboarding on suspected terrorists should reconsider the Biblical
evidence. As we will see in this post, forced extraction of testimony
from any captive is unlawful. The Bible is opposed to any civil officer
deliberately inflicting pain or torment upon another human being in any
way that is not explicitly authorized by the Bible, [^1] including the
use of such pain or torment to seek to gain information from a suspected
terrorist.[^2] Scripture certainly allows the state to inflict pain and
death against attacking armies in self-defensive wars, but once a person
was off the battlefield and held in custody, despite the ongoing threat
that his nation clearly posed, Scripture still required humane treatment
of such prisoners.[^3] Likewise, though the Scripture allowed the state
to use corporal punishment[^4] and Lex Talionis penalties against
criminals,[^5] until they were proven to be criminals in a court of law
after careful due process, such penalties could not be inflicted.[^6]
Consider the following evidence concerning “suspects”:

First, Paul gave the standard interpretation of Deuteronomy 25:1-2 when
he said that the slap he received as a prisoner was “contrary to the
law.”[^7] Certainly anything greater than this slap would also be
contrary to the law. This would be true whether the person was a
“native-born” or “a stranger who dwells among you” since there must be
“one law” for both (Ex. 12:49). This principle would rule out
waterboarding.[^8] Second, Nicodemus argued that judging anyone to be an
enemy of the state prior to conviction in a court of law was contrary to
the law.[^9] Third, just as the Bible forbad cruelty to animals,[^10] it
prohibited cruelty to humans.[^11] Fourth, only the accuser was required
to bring witnesses;[^12] the accused was allowed the right to remain
silent.[^13] Torture removes that right. Fifth, the accused was always
treated as innocent until proven guilty.[^14] While it is perfectly
appropriate to ask a person to admit to wrong,[^15] such confessions
must be voluntary and cannot be forced.[^16]

The modern treatment of suspected terrorists violates not only the rules
of Scripture, but it also violates the Constitution and the common law
rights listed in the Bill of Rights. Since Amendment VII has never been
lawfully revoked, Common Law is still to be the basis for every court of
the nation. America’s Organic Law still claims that these rights are
given by God and therefore they cannot exclusively be said to be
American rights. Too much focus has been placed upon the “cruel and
unusual punishments” clause of the Constitution. Much more to the point
is the “due process clause”[^17] and the “self-incrimination
clause”[^18] in the Fifth Amendment and the Fourteenth Amendment. These
protections clearly apply to both citizens and aliens. Amendment
Fourteen has some privileges for persons who are citizens, but then goes
on to make a blanket statement for all persons (whether citizens or
not): “nor shall any State deprive any person of life, liberty, or
property, without due process of law, nor deny to any person within its
jurisdiction the equal protection of the laws.” Suspected terrorists are
clearly being denied the protection of laws that other citizens have.
Likewise Amendment Five applies to all persons the following provisions:
“nor shall he be compelled in any criminal case to be a witness against
himself, nor be deprived of life, liberty, or property, without due
process of law. Torture forces a person to witness against himself.[^19]

[^1]: It has been notoriously difficult to define torture. Attempts by
    the United Nations, Amnesty International, and the Red Cross have
    all proved inadequate. When an organization can defend abortion
    their opposition to torture cannot be taken seriously. For a helpful
    discussion of how the definition of torture must be rooted in the
    Scripture, see Phillip G. Kayser, *Torture: a Biblical Critique*
    (Omaha: Biblical Blueprints, 2010). Scripture does not consider the
    use of force to subdue a combatant in the midst of hostilities to be
    torture, and such actions are not being addressed in this post.

[^2]: To torture a suspected terrorist is a violation of all the
    protections of due process given in the Bible. Aliens have the same
    protection of the law as citizens (Lev. 24:22).

[^3]: In 2 Kings 6:8-23 God would not allow Israel to kill the Syrian
    captives despite the fact that they were captives from a nation at
    war with them. God said, “You shall not kill them. Would you kill
    those whom you have taken captive with your sword and your bow? Set
    food and water before them, that they may eat and drink and go to
    their master.” The clear implication was that while enslavement was
    allowed of captives, death was not. Of course, this was exactly what
    the law said with regard to all slaves (Ex. 21:20). But why did God
    command humane treatment, food, and clothing to these captive
    Syrians? Because God mandated the same humane care for all slaves
    (Deut. 23:15; see also Ex. 20:10; 21:26-27, 32; 23:12; Deut.
    5:14-15; 12:12,18; 16:11-12,14). If Israel was not going to enslave
    them for war reparations, they had no option but to let them go.
    Deuteronomy 20:11-14 did allow for enslavement of hostile forces to
    pay for war reparations. It also allowed slaves to be beaten for
    disobedience (Ex. 21:20,26) because a slave “does not differ at all”
    from an immature child (Gal. 4:1). However, physical abuse of slaves
    was not tolerated (Ex. 21:26-27), and they had equal protection
    under the law (Lev. 24:22; cf. Lev. 19:15,33-34).

[^4]: Ex. 21:20; Deut. 25:2-3; Prov. 20:30; 23:13-14; 26:3; Luke
    12:47-48

[^5]: Ex. 21:24; Lev. 24:20; Deut. 19:21; 25:11-12

[^6]: Everything had to be clearly “established” (Deut. 19:15) in a
    court of law (Deut. 25:1), using righteous standards (Lev. 19:15;
    Numb. 35:24), including the requirement of two or three witnesses
    (Deut. 17:6; 19:15; Heb. 10:28).

[^7]: Acts 23:3.

[^8]: Arguing by analogy, the rights the Scripture gives to slaves also
    rules out waterboarding. Since “a child is no different from a
    slave” (Gal. 4:1), any punishment that would be considered abusive
    of children would also be considered abusive of slaves. Beatings
    could only be inflicted on slaves for clear-cut punishment for
    documented disobedience (Luke 12:44-48). There is no evidence that
    slaves could be beaten to extract information from them.

    Sadly, many conservatives and Christians have supported
    waterboarding, little realizing that this opens the door for its use
    on citizens. These same Christians claim that waterboarding is not
    torture. This was the position taken by Judge Mukasey and White
    House Counsel Alberto Gonzales. Amazingly, both refused to distance
    themselves from the Bybee memo, which went even farther and stated
    that physical pain amounted to torture only if it was “equivalent in
    intensity to the pain accompanying serious physical injury, such as
    organ failure, impairment of bodily function, or even death.” It is
    sad that it would take a man like Senator Edward Kennedy to confront
    such actions. Though much of this was posturing, he said in part:

    > Waterboarding is a barbaric practice in which water is poured down
    > the mouth and nose of the detainee to simulate drowning. The
    > Nation's top military lawyers and legal experts from across the
    > political spectrum have condemned this technique as a violation of
    > U.S. law and a crime against humanity. Following World War II, the
    > United States prosecuted a Japanese officer for engaging in this
    > very practice, and that officer was convicted and sentenced to 15
    > years of hard labor.
    >
    > Waterboarding is torture. Period. Yet Judge Mukasey refuses to say
    > so.
    >
    > His refusal was so extraordinary and unexpected that we asked the
    > Judge a series of further questions to help us understand why an
    > able, experienced lawyer would find it so difficult to agree that
    > a practice used in the Spanish Inquisition was torture. But our
    > questions were met with equivocation and evasion. Judge Mukasey …
    > would not even say whether it would be unlawful for enemy forces
    > to subject Americans to \`\`painful stress positions, threatening
    > detainees with dogs, forced nudity, waterboarding and mock
    > execution.'' These extreme views are not only immoral and legally
    > flawed, they also increase the risk that our own troops will be
    > subjected to barbaric treatment.
    >
    > Judge Mukasey could not even bring himself to reject the legal
    > reasoning behind the infamous Bybee \`\`torture memo.''

    November 1, 2007. For transcript, go to:

    [http://www.c-spanvideo.org/videoLibrary/clip.php?appid=595422964](styles.xml)

[^9]: John 7:47-53.

[^10]: Gen. 49:5-7; Prov. 12:10.

[^11]: Gen. 49:5-7; Ex. 6:9; Ps. 71:4; 74:20.

[^12]: Deut. 19:15; Lev. 5:1.

[^13]: Implied in Numb. 35:30; Deut. 17:6; 19:15 and explicitly affirmed
    by Christ’s silence (Mark 15:3-5; Matt 27:14).

[^14]: Deut. 25:1-2; Is. 43:9; Acts 16:37.

[^15]: See Josh 7:19-26.

[^16]: The right to remain silent is implied in Num. 35:30; Deut. 17:6;
    19:15 and is explicitly affirmed by Christ’s silence in Mark 15:3-5;
    Matt. 27:14. This right is also implied in the fact that the law
    treated the accused as innocent until proven guilty (Deut. 25:1-2;
    Is. 43:9; Imp. Deut. 17:6; Acts 16:37; 23:3). Torture to extract
    information completely overturns these principles.

[^17]: Found in the Fifth and Fourteenth Amendments.

[^18]: Found in Amendment Five.

[^19]: The organic laws of our nation have always included the
    Declaration of Independence, The Constitution, and the Northwest
    Ordinance. Article VII of our Constitution dates itself as being in
    the twelfth year of our nation, clearly making the Declaration
    (rather than the Constitution) the founding document of our nation.

