---
published: true
categories: world/political science/slavery, sins/slavery
document: blog
location: Biblicalblueprints.org
date: "2015-08-24"
author: Phillip G. Kayser
title: Why Did The Bible Allow Slavery? - Part 1
---

**Why Did the Bible Allow Slavery?**
BB Blog
By Phillip G. Kayser
08-24-2015


One of the vexing questions that trouble many Christians is, “Why did
the Bible allow slavery?” The next two blog posts will encourage
Christians to change their thinking in three ways: 1) to not judge the
Bible or God, but to let the Bible judge our thinking, 2) to not equate
Biblical slavery with modern ideas of slavery, and 3) to realize that
the Biblical concept of slavery (or if you prefer, indentured servitude)
is far better than America’s disguised forms of slavery or it’s modern
answers to crime and warfare.

First, we should not be ashamed of anything in the Bible. To be ashamed
of the Bible will make Christ ashamed of us (Mark 8:38). Our attitudes
to the Bible’s critics should be to “let God be true, but every man a
liar” (Rom. 3:4). The evil system of humanism says that man is the
measure of truth. Pure Christianity says to God, “Your Word is truth”
(Ps. 119:160; John 17:17). Notice that Jesus did not say, “Your Word is
true.” For us to declare God’s word to be “true” makes *us* the judges
of truth and makes God’s Word to have a lower authority than our minds.
But if instead we say, “Your Word is truth,” we are acknowledging
that God’s Word is the measure and judge of all truth claims. And this
applies to the entirety of God’s Word – even what it says about slavery.
We cannot pick and choose what we like from the Bible. God’s ethics does
not evolve. The Psalmist rightly said, “The entirety of Your word *is*
truth, and every one of Your righteous judgments endures forever” (Ps.
119:160). Thus Jesus called us to “live by every word that proceeds out
of the mouth of God” (Matt. 4:4). And Paul said that the entire Old
Testament was “profitable for doctrine, for reproof, for correction, for
instruction in righteousness, that the man of God may be complete,
thoroughly equipped for every good work” (2 Tim. 3:16-17).

Second, this does not mean that everything people *teach* about the
Bible’s statements on slavery is true. Indeed, the Biblical doctrine of
slavery has been grossly misrepresented by both Christians and
non-Christians. Part of the problem is that Christians assume they know
what the Bible means when it speaks of “slaves” or “slavery,” and they
import this false definition back into the Biblical texts. We must let
the Bible alone define what it means by lawful slavery (or if you
prefer, “indentured servitude”). Since the Bible gave the death penalty
to kidnappers (Deut. 24:7; cf. 1 Tim. 1:8-10), you can rest assured that
Biblical “slavery” was utterly different from most pagan slavery. Pagan
slavery was so offensive to God that He insisted that a slave who ran
away from such a system must not be returned to his master under any
circumstances, but must be allowed to live freely and to be treated
humanely (Deut. 23:15-16). Even a cursory reading of the Biblical
material shows that all systems of slavery that were based on kidnapping
and raids were an abomination to God. A Biblical slave did "not differ
at all" from a child  (Gal. 4:1) and since slaves were considered to be
part of the family household (Gen. 14:14; etc.), they therefore received
the sign of the covenant (Gen. 17:12-13,27; Ex 12:44) and the communion
meal (Ex. 12:44) with the family. In other words, the slave was to be
treated as an adopted part of the family as long as he was a slave! This
gives a quite different image of slavery than most people have projected
onto the Bible. Since Biblical slavery is treated as an equivalent to
immaturity (see Gal. 4:1), we can rest assured that the Bible does not
consider slavery to be an ideal, but rather calls Christians to get out
of slavery if at all possible (1 Cor. 7:21-23; Gal. 5:1; Phil. 10-21).
(Of course, we will see that the same passages form a call to Christians
to oppose the modern welfare plantation and prison system – see below.)
Since believers could be enslaved for a maximum of six years (Ex. 21:2;
Deut. 15:12-18; Jer. 34:8-22), it often moved people to profess faith in
God and to embrace the principles of maturity and liberty that form the
trajectory of the Christian faith (see next post). In this and several
other ways it was quite different from at least some forms of American
slavery. The main reasons for slavery in the Bible were to pay for debt
(2 Kings 4:1), to pay for war reparations (Deut. 20:11-14), and to pay
restitution for theft (Ex. 22:3) or damage to property (Ex. 22:6). We
will see in the next post how this Biblical system is actually much
superior to the unjust forms of slavery that currently masquerade as
freedom America.

(to be continued)

Why Did the Bible Allow For Slavery? Part 2 - August 24, 2015

In my last post I showed how important it
is to allow the Bible to judge our thinking rather than to become judges
of God and His law. We must not be embarrassed by anything in the Bible,
even if it is politically incorrect. Once we understand God’s purposes
for the law’s provisions, we will see that God’s ways are perfect. We
saw next that we should not assume that what people teach about Biblical
slavery is true. Too many times teachers import a pagan conception of
slavery into the Biblical text and ignore the Bible’s own definitions of
slavery. Biblical slavery is so radically different from most forms of
slavery that the Bible did not allow anyone to return a runaway slave to
such a master (Deut. 23:15-16). We sought to do away with several
misonceptions of slavery by allowing the Bible to define slavery. In
this post I will seek to show that Biblical slavery can bring blessing
to both the slave and to society at large (see Deut. 15:18), whereas
humanistic slavery tends to bring a curse on both (see Gen. 9:25).

For example, the slaves of America’s penal system are at a distinct
disadvantage to the slaves of the Bible’s penal system. A Biblical slave
could escape from slavery in a number of ways that are not open to
modern slaves. If he was in slavery because of debt, theft, or arson
(see Ex. 22:2ff; Lev. 25:39; 2Kings 4:1; Matt 18:25), the slavery would
cease the moment “full restitution” was made. In stark contrast, modern
slaves in America’s Penitentiaries not only do not have to pay
restitution to the victim, they can languish in prison for much longer
than it would take to pay restitution at even a minimum wage level.
Secondly, a believing slave had a maximum sentence of slavery – six
years (Ex. 21:2; Deut. 15:12-18; Jer. 34:8-22). If you contrast that
with the lengthy sentences that many modern convicts have, Biblical
slavery looks good indeed. Another way of escaping slavery at any time
was for a kinsman (Lev. 25:25-27,48-55) or other benefactor (Ezra 1:1-4;
Neh. 5:8; Philemon 18-19) to pay the debt. In contrast, there is no
provision for benefactors to redeem modern slaves out of the
Penitentiary.

Nor does humanism fair better on its *treatment* of slaves. Who would
voluntarily commit himself to a Penitentiary? No one. Yet slavery had
sufficient advantages that at least some people were willing to commit
themselves to being slaves (Lev. 25:47; Deut. 15:16-17). Compare the
worst abuses that would have happened under Biblical slavery with the
routine abuses and losses of rights in Penitentiaries, and Biblical
slavery looks very good indeed. Both civil agencies and private advocacy
groups have documented that penitentiaries are the breeding ground of
violence, homosexual gang rape, and numerous forms of physical and
psychological abuse, not to mention the hardening of criminals in bad
thinking and behavior. The report, *Confronting Confinement: A Report of
the Commission on Safety and Abuse in America’s Prisons* (Washington,
D.C.: Vera Institute of Justice, 2006) paints a picture of prison life
that is horrific. Biblical slaves would be protected from such abuses by
the Biblical laws cited later in this essay. Even the exit from slavery
is a positive mark for the Biblical system. When modern criminals leave
prison, they have no money, no skill, and plenty of motivation to return
to crime in order to survive. In contrast, Biblical law provided that
the owner had to give the released slave enough capital to be able to
start his own business (Deut. 15:13-15). Thus Biblical slavery provided
restoration of the individual to society, rehabilitation of the
individual, a skill-set that would provide for him in the future, gave
him the opportunity to learn diligence and other character issues that
would make him a useful citizen, gave him the discipline he probably had
never received as a child, and offered him a new start.

But it might be objected that some forms of slavery were perpetual (Ex
21:6; Deut. 15:17). That is true. There will always be such slaves.
Today they are on the massive plantation known as the welfare system.
There are also lifers in prison. However, that is not the ideal since
Scripture calls believers to avoid slavery (1 Cor. 7:23) and to not
become entangled with any yoke of bondage (Gal. 5:1). If possible,
slaves were to seek to obtain freedom because a Christian "slave is the
Lord's freedman" (1 Cor. 7:21-22). It was precisely because Philemon had
become a *Christian* that prompted Paul to ask for his freedom (Philem.
10-21), though it should be pointed out that Paul was willing to
purchase his freedom if necessary (vs. 18-19). The very offer of
purchase shows the continuing legitimacy of the institution (as outlined
in the law). In any case, we do not need to argue that perpetual slavery
is good. The preparation for liberty given in Deuteronomy 15:16-17 is
far better than the multi-generational welfare system of today on
several levels: it was personal (“he loves you”), productive (“he
prospers with you”), gave a sense of self-worth (the slave helped the
master to be blessed – v. 16), was more akin to the status of an
employee (“servant…hired servant”), provided trade skills that could be
passed on to the children, gave the person work, provided a way out for
future generations, and still provided all the rights we will discuss
below.

One of the most frequently heard objections is that the Bible allowed
slaves to be purchased from foreign nations (Lev. 25:44) or to be taken
captive in war (Deut. 21:10-11; Numb 31:19) and considered them to be
property (Ex. 21:21; Lev. 25:45). War has always been an ugly thing, and
Biblical warfare principles (Deuteronomy 20) were designed to keep
nations (including Israel) from being aggressors and to motivate
citizens to defect to Israel and avoid death or captivity. But in
contrast to the treatment of modern captives (whose lives are also
completely owned and controlled), the Bible mandated that foreign slaves
be treated humanely (Lev. 25:44-46), be accorded civil rights (Ex.
20:10; 21:26-27; 23:12; Deut. 5:14 ), and be protected under Biblical
law (Ex. 21:12,26,27; Job 31:13-15; Eph. 6:9). Furthermore, when the
foreign slave became converted to the true faith (see Esther 8:17 as one
of many examples of Gentiles becoming Jews) he had all the rights of a
Jewish citizen and could go free at the end of another six years with
provision (Deut. 15:13-15). God's whole system of slavery sought to move
people from immaturity (see Gal. 4:1) to mature liberty. We would expect
that since the law of God is “the perfect Law of Liberty” (James. 1:25;
2:12).

Another frequent objection to Biblical slavery was that the Biblical
slave who rebelled against his master could be subject to beatings (Ex.
21:20-21). But while discipline was assumed, the broader context of that
chapter shows that anything that would be considered parental abuse of
his child would be considered abuse of a slave. It needs to be realized
that Scripture says that a “child does not differ at all from a slave”
(Gal. 4:1) and that slaves were considered
to be part of the family household (Gen. 14:14; etc.) and therefore
received the privileges of that household, including the sign of the
covenant (Gen. 17:12-13,27; Ex 12:44) and the communion meal (Ex.
12:44). In other words, the slave was to be treated as an adopted part
of the family as long as he was a slave! Far from being the nasty thing
that critics say that it was, the Bible elevated the status of slaves
far above that of the pagans. Was discipline of a slave allowed? Yes, in
the same way that an immature and rebellious child might be disciplined.
But Exodus 21 turned all abusive discipline of a slave into a criminal
offense. The minimum penalty for abuse of a slave was the state giving
the slave complete freedom (vv. 26-27). The maximum penalty was capital
punishment of the master (v. 20). Thus, the way many books treat Exodus
21:20-21 is a slander against God and completely ignores the incredible
protection that God gave to slaves. If so much as a tooth got knocked
out by a master, the slave was given his freedom (Ex. 21:27), and
certainly greater forms of abuse (v. 26) resulted in freedom of the
slave as well. These were laws punishing abuse, not describing what was
the ideal.

But having quoted Galatians 4:1 and having demonstrated that slaves were
adopted members of the household shows God’s purpose for slavery – to
train those with a slave mentality to love and seek liberty. The Bible
seems to assume that most slaves are in their status because they have
not learned to grow up, and they are forced by the institution of
slavery to learn a work ethic, to start to be future oriented, to learn
what submission and leadership looks like, to develop various
disciplines of maturity, to develop integrity, and to gain other
characteristics that will hopefully lead to freedom. Slavery was an
institution designed to produce maturity that would lead to freedom just
like the parent-child relationship was designed to produce maturity that
would lead to freedom. Did it always work? No. Some slaves never grew up
(Ex. 21:5-6) and could not shake off a slave-mentality for the Christian
call to liberty (1 Cor. 7:21-23). But then, neither does parenting
always work. But it is still important to realize that the Biblical form
of slavery was much more likely to lead to eventual liberty than modern
statism does. A return to Biblical law on every level would produce
liberty because the law is “the perfect Law of Liberty” (James 1:25;
2:12).


