---
passage: "Psalm 16:11"
published: 
categories: life Christian/fruit of Spirit/joy, life Christian/means of grace/sacraments/lord's table
document: communion
location: Dominion Covenant Church
date: "2015-12-27"
author: Phillip G. Kayser
title: "What Kind of Communion?"
---

We often call the Lord's Table "communion" because it points to the kind of communion or close fellowship that we can have with God. Communion means fellowship, sharing, closeness, relationship. And what kind of close relationship or fellowship does it promise?

Well, it is called a covenant, so there is a pledge of unity. It's called a marriage supper, so it is likened to the kind of closeness that exists between a husband and wife. It is likened to a family meal, so another analogy of closeness is that of children with their parents. Eating food that symbolizes Christ's body and blood illustrates how close we can be to Christ - that He is inside us. But I want to examine a remarkable verse that is staggering in the depth of fellowship that it describes us as having. It is Psalm 16:11. This verse says, 

>   You will show me the path of life;
>	In Your presence is fullness of joy;
>	At Your right hand are pleasures forevermore. 

It is first of all, a communion or fellowship that we grow in. He speaks of showing us the path of life. Though Christ always had perfect fellowship with the Father, it is a fellowship that we learn to enter into more and more. So it is likened to walking on a pathway toward a destination. That's why Paul said that we are being called into the fellowship of the Son. We haven't arrived. Don't get discouraged if you have not experienced the degree of fellowship with God that some other Christians have. Just let their testimonies make you realize that there is more to be had, and continue down the pathway of fellowship. Ask God to show you more of that fellowship. Make it your resolve in this next year to experience more of what promised in this feast.

Second, it is a fellowship of life. Isaiah 28:16 indicates that unbelievers are in covenant with death, but Christ came that we might have life and that we might have it more abundantly. Life is not a once and for all time experience when we got transferred out of the kingdom of death and into the kingdom of life. It is true that we experienced fellowship with the life-giver at that very moment, but we continue to step into life more and more.

Third, He says, "In Your presence is fullness of joy." We might think that this refers only to heaven - that in *heaven* we will have God's presence and the resultant fullness of joy, but not now. But as Edward Willan's commentary points out, the text says that this is something we can enjoy right now. He says,

> 'In thy presence, is,' etc. *there it is,* not there it was, nor there it may be, nor there it will be, but *there it is,* there it *is* without cessation or intercission, there it always hath been, and is, and must be.[^fn1]

Don't doubt that this fellowship that we can have with Father, Son, and Holy Spirit is something we can enjoy right now. We can never receive something from the Lord if we doubt we will have it. Faith alone can enter into this fellowship. And if the communion meal is promising *present* communion with God the Father, God the Son, and God the Holy Spirit, it can be experienced in the present.

Fourth, He promises joy in His presence, not terror. This is not a joy we work up in ourselves. This is a joy that comes supernaturally from God's presence. If you lack joy, claim  it in His presence.

Fifth, it is a *fullness* of joy. The times that I have experienced God's presence in power were so filled with joy and love and I didn't think I could experience any more. Yet, God loses nothing. It is like our life is a tiny little thimble or a one ounce cup in the ocean. We are full, but God is fuller. When we experience even a microscopic bit of the ocean of God's presence, our little cup of joy will be full to overflowing. So it really doesn't matter what the capacity of your thimble is, it can be full. 

Sixth, this is a fellowship at God's right hand. The right hand was the place of honor and exaltation. You could not get closer to an earthly king than to be someone who is seated at His right hand. And it is astounding that God would promise. We are specks on this planet, which itself is a speck in our solar system, which itself is a speck in our galaxy, which itself is a speck in our known universe. How could tiny fly-specks like us be honored to be at God's right hand? Well, ultimately it is only because we are united to Jesus. Jesus is at God's right hand, and if we are united to Him, we too are at God's right hand forever. Never cease to glory in what our union with Jesus has ushered us into. It is beyond spectacular. 

Seventh, at God's right hand are pleasures. Since we are sinful you would expect that being ushered into God's presence would bring sheer terror. But because of our legal security in Jesus, we need not fear God's wrath. Instead, we can experience His attributes that bring blessing. And God has pledged His blessings and pleasures in this meal.

And lastly, they are pleasures forevermore. Once we took our position in salvation at God's right hand, united with Jesus, we will be forever united to Jesus. We can never lose our salvation. We can never lose our inheritance of joy and pleasures. 

So that tiny verse shows us an ocean of blessings that we will never be able to fully exhaust. But He calls us to keep growing in our fellowship; to keep growing in the joy we can experience in His presence. And as we come to the table this morning, let us not just glory in the communion or fellowship that God is progressively calling us, but by faith receive it. During this coming year try to never stop pressing deeper and deeper into the fellowship of the Son. Amen.

[^fn1]: Edward Willan, *The Consumation of Felicity,* as quoted by Charles Spurgeon, *::asin|0917006259|The Treasury of David::*, (Grand Rapids: Zondervan, 1974), volume 1, p. 210.




