# Christ Our Sufficiency

Sermon by Phillip G. Kayser

Preached at Dominion Covenant Church, Omaha, NE 8-3-2014


# Introduction

Read John 15:1-8

The passage that we just read indicates that Jesus is sufficient for all of our needs (which is a cool concept all by itself). But it also quotes Jesus making the audacious statement, "Without Me you can do nothing." If everything must flow through Christ, then our life is in Christ alone. And we will look at that verse later in the sermon, but it is not the only exclusive claim that Christ makes concerning Himself in this book.

Over the past three weeks we have been looking at the foundational doctrines of the Reformation known as the Five Solas (or in English, the five alones). So far we have examined Sola Scriptura (or Scripture alone), Sola Gratia (or Grace Alone), and Sola Fide (or Faith Alone). Each one of those solas is controversial in our pluralistic world. But today's topic of Solus Christus is just as controversial.

And you might think that a pluralistic society like ours would leave us alone and just let us believe anything that we want to believe. After all, that's what pluralism is about, right? It's about tolerance and love. But Christ said in Matthew 12:30, "He who is not with Me **is** against Me." It may not seem that way at first, but it is guaranteed. That means that all pluralism by definition is against Christ and Christ is against all pluralism. Certainly the *Father* will not be content until all things are put under Christ's feet. He is in a cosmic war for keeps and Christians must not be naive about the offense of these solas.

Americans have recently been discovering that as pluralism becomes more and more consistent with its presuppositions, it can actually be quite intolerant of Christianity. And the sad thing about this rejection of Christ's claims is that Christianity alone is the system that gives maximum liberty to all people, whether believers or unbelievers.

But I think you have seen the escalation of intolerance more and more over the last decade. Homosexuals in the name of tolerance absolutely will not tolerate the Bible's exclusive definition of marriage, and they have been persecuting Christians who believe in that definition. Why not just leave us alone? Because pluralism is inherently pitted against all exclusivity. Christianity and pluralism are mutually exclusive systems. For example, the head of a large corporation was fired for having privately contributed to a pro-marriage cause in the past. When they found out, he was history. Bakers and Florists have been forced to perform their services for homosexual weddings. In Denmark pastors can be jailed if they refuse to marry homosexuals. They can't even refer them to somebody else. That pluralistic society is persecuting the non-pluralists in their midst..

And what is true of the GLBT movement is true in other areas of our pluralistic society. OB-GYNS have been fired for refusing to perform abortions. You would think they would be able to opt out, but no, the opposite is true. Dr. Vicki Duncan was told by her medical insurance company that her malpractice insurance would be dropped if she refused (for conscience sake) to artificially inseminate a lesbian couple. Dr. Jeffrey Keenan faced a long and humiliating ethics investigation when charges were brought against him when he was unwilling to perform an abortion. He encouraged the couple to go elsewhere; that he could not do it, and they filed a complaint. Though he was eventually exonerated, his persecution continues. I think you have heard the same stories that I have heard. There are hundreds of examples where the humanistic pluralism of today's USA has a rigid intolerance for dissent from its viewpoint (which automatically excludes the solas of the Reformation).

Well, the same is true of the doctrine of Solus Christus. John 1:3 says of Jesus, "All things came into being by Him, and apart from Him nothing came into being that has come into being" (NASB). Notice again the "nothing." He makes an exclusive claim to being the Creator of all things - the only Creator; solus Christus. Nothing just happened. Well, if you are a Christian biology professor who believes *that* exclusive statement and does not believe that all things came into existence by a random big bang, there are many Universities where you will automatically be fired, even if you are an academically solid well-published researcher. The most recent example that I have heard is Mark Armitage, a scientist at California State University, Northridge, who was fired because he had published the findings of soft tissue in a huge triceratops horn. Well, according to evolutionists there can't be soft tisssue that is millions of years old, so rather than dealing with the objective evidence published in a peer review journal, they fired him.

In John 14, Jesus says, "I am the way, the truth, and the life. No one comes to the Father except through Me." You would think that Pluralists would say, "That's a nice opinion for you. I just prefer a different viewpoint." I could live with that. We don't believe in forcing our views on anybody. We believe in the free market of ideas because only a God can change a heart. But not the pluralist. He insists that you abandon your rigid exclusivity and embrace pluralism or you will not be tolerated. Rome was the same way. It tolerated any religions so long as those religions acknowledged the supremacy of the state and didn't claim to be the *only* way. Rome was the very definition of pluralism. But down through history, pluralism has always eventually led to persecution of Christianity. It is not the safety net that Christian pluralists had hoped for.

And even the nicest of pluralists at least insist that it is outrageous for Christians to make any exclusive claims with regard to religion. At a minimum they think it is not polite to talk that way in public. As feminist theologian Rosemary Radford Ruether put it, "The idea that Christianity, or even the biblical faiths, have a monopoly on religious truth is an outrageous and absurd religious chauvinism."[^1] And the implication is that it shouldn't be tolerated. At the popular level, Oprah Winfrey said, "There are millions of ways to be a human being and many paths to what you call 'God'; ... there couldn't possibly be just one way."[^2]

Well, Christ begs to differ, and He says, "I am the way, the truth, and the life. No one comes to the Father except through Me." He declared that it is Christ Alone; solus Christus. And just as the church's survival and welfare hangs on the first three solas that we have looked at, it hangs on faith in Christ alone.

At the time of the Reformation, much of the debate about solus Christus related to how we get saved, do we need any other mediators (like Mary and the saints), do our *own* merits contribute to salvation? Is it possible for pagans who have never heard the Gospel to be saved without Jesus? So a lot of the discussion revolved around salvation. And I had debated on whether to focus on those things, but I think I have thoroughly covered that aspect of solus Christus in the previous two sermons. So today I am going to expand the implications of Christ's sufficiency and Solus Christus by looking at this Gospel's "I AM" statements.

John uses the phrase, "I AM" 23 times in his Gospel.[^3] And commentators point out that it is a very unusual "I Am." When Jesus calls Himself "I AM" it angers the Jews so much that they want to kill Him. The Greek phrase is ἐγώ εἰμι and means in the English just what it means in the Greek - I Am. But Jesus spoke in Hebrew and Aramaic, and when you look at the Hebrew that ἐγώ εἰμι translates, you see why the Jews always saw it as a claim to deity.

As background I want you to turn with me to Exodus 3 to see this relationship. Exodus 3, and we will read verses 13-15.

> Then Moses said to God, "Indeed, when I come to the children of Israel and say to them, ‘The God of your fathers has sent me to you,' and they say to me, ‘What is His name?' what shall I say to them."  And God said to Moses, "I AM WHO I AM."  And He said, "Thus you shall say to the children of Israel, "I AM has sent me to you."  Moreover God said to Moses, "Thus you shall say to the children of Israel: ‘The LORD [That's all capital letters so it is the name Jehovah or Yahweh; Yahweh] God of your fathers, the God of Abraham, the God of Isaac, and the God of Jacob, has sent me to you.  This is My name forever, and this is My memorial to all generations.'"

He says His name is "I am" and His name is "Yahweh."  In the Hebrew "I AM" is just the first person *verbal* form of the name Yahweh.  They are both from the same root word.  And the Old Testament used the phrase "I AM" of Yahweh in the same way that John does of Christ.  The Old Testament used it to show God's people the all-sufficiency of Yahweh for their every need.

When Abraham was afraid, God said, "I am your shield."  Which was another way of saying, "Yahweh your shield."  When Abraham left all to follow the Lord, God encouraged him by saying, "I AM ... your exceedingly great reward."  When Israel doubted that God could gain the victory, God said through Isaiah, "I AM the first and I AM the last.  Besides me there is no God."  In other words, "Don't worry about it.  I'm in control.  I am sufficient for all these needs."  When Moses tried to get out of His job of leading Israel and complained that He couldn't do it, God told Moses to say to Israel, "I AM has sent me to you."

"I AM" spoke of the eternally, self-existent God who needed nothing, but who instead overflowed in generosity between the Persons of the a trinity and overflowed in generosity to us.  Moses complained of stuttering and felt that he was not up to the job of speaking, and God responded, "Who has made the mute, the deaf, the seeing, or the blind?  Is it not I Yahweh?  Now therefore, go, and I will be with your mouth and teach you what you shall say." And he told Moses to put His confidence in the Great I AM rather than in himself.

"I AM" is a wonderful phrase.  When you are in bondage to sin, God says, "I am the Redeemer."  When you are sinking under the waves of sorrow and grief, God says, "I am the Rock" and "I am the joy of your salvation." In other words, for every need you might have, God overflows in providing for us exceedingly, abundantly, above all that we could ask or think. He is sufficient and more than sufficient and without Him we can do nothing. In other words, the I AM statements always presuppose solus Christus, and solus Christus statements always presuppose the sufficiency of Jesus.

This means that when the Jews sought to stone Jesus, they were rejecting the I AM and embracing the I am not; they were rejecting the power of God and embracing an empty form.  Though you would never think of stoning Jesus, you just as surely reject His claim to be the Great I AM when you deny His all sufficiency for your particular difficulties; when you think you have to supplement Him with your flesh or with the expertise of the world; or when you doubt His promises that He will sustain you. When you say "I can't do all things through Christ who strengthens me," you are rejecting Christ's claim to be sufficient.  There are so many substitutes for Christ that Christians feel they need.

Let me tell you a true story about the Collyer brothers.  The brothers came from a wealthy family and lived in a mansion in Harlem, New York.  In 1909, when they were in their twenties, the parents divorced, and they decided to live with their mother Suzie in the mansion on 128th St. and 5th Avenue – which now is a really bad section of town.  As they got older, Harlem began to decay and to become crime ridden.  The two brothers retreated more and more into the isolation, and eventually began boarding the house up, and setting booby traps all over the house to ward off any would-be intruders who might want to steal their treasure.  And their treasures for the most part were just junk they had collected.

There was one time when the police showed up at their doorstep because they had failed to pay their monthly mortgage. But they were so wealthy that they just wrote a check for the whole mortgage so that no one would bother them.  And from that time on, hardly anyone ever met them.  They failed to pay their utilities and eventually had the water and gas shut off.  They had plenty of money, but they never used it.  On March 21, 1947 the police received an anonymous tip that a man had died inside the boarded up house.

The police tried and tried to break down the front door, but it was wedged in by something. They couldn't get in. They then tried to get in through an upper story window, but it was blocked by stuff as well.  So they started hauling stuff out of the upper story window and dropping things on a rope to the ground– things like a baby crib, two umbrellas tied together, bundles and bundles of newspapers and other stuff until they could crawl through the window and see inside.

As soon as they got inside, they found Homer Collyer's corpse on a bed clutching a 27 year old copy of the Jewish Morning Journal, even though Homer had been blind for years.  But the police were especially shocked to see the piles of junk everywhere – most of it absolutely worthless.  These brothers collected everything - broken machinery, auto parts, boxes, appliances, folding chairs, musical instruments, rags, assorted odds and ends, and bundles of old newspapers, you name it.  The front door was completely blocked by junk.  So they started hauling stuff out.  The excavators worked for three weeks straight hauling stuff out, and finally uncovered the body of Langley Collyer who had apparently become the victim of a crude booby trap and been smothered in an avalanche of stuff.  They eventually removed more than 140 tons of garbage from the house.

Now here is the weird thing: they had a huge monetary inheritance in the bank, but they neglected it and instead treasured their garbage.  This is a parable of the lives of some Christians.  If we are wealthy in Christ Jesus, why do we cling to junk?  Let's look at some of the "I AM's" in the book of John that show why we should not do that.

# "I AM" the final revelation (4:25-26)

The first pile of junk that the spiritual Collyers collect in their house are authorities that are not the Word of God.  We have Christians that claim revelation that goes beyond the Bible and contradicts the Bible.  People claim that God has led them to divorce when the Bible makes clear that they cannot.  They are appealing to an *authority*, but it is not the authority of Jesus.  We have worldly authorities in the areas of psychology, sociology, civics and other areas of life tha t contradict Jesus.  I have run across many Christians who have flat out said that the Bible doesn't speak to politics – for that we need to go to so-called natural law. And the Great I AM throughout this Gospel claims to have given us in the bible everything that we need as an authority in our lives.

And because we have dealt with this subject three weeks ago, I will just look at one. Look at John 4:25-26.  This is the woman at the well speaking. You all know that story well.  But let me start reading at verse 25:

> "The woman said to Him, ‘I know that Messiah is coming' (who is called Christ). ‘When He comes, He will tell us all things.'  Jesus said to her, I who speak to you am He."

The Greek says, ἐγώ εἰμι is the one speaking to you. The I AM is the one speaking to you. And so He is claiming to be not only the coming Messiah who would speak all things, but to be the I AM - in other words, the one who gave the whole Old Testament.

And because I already dealt with this point at such great length under the first sola, Sola Scriptura (living by every word that proceeds from the mouth of God), I won't amplify too much. But John 1 says that Jesus is the Word, or the communication that comes from the Father. The Gospel of John indicates that there is nothing that the Father does or speaks that the Son does not also do or speak. He Himself receives all things from the Father and in turn gives all things to the Spirit.

And so He fully represents the Father. And as the Great I AM He has always been the only authoritative revelation of the Father. This means that even though the Son of God used prophets in the Old and New Testaments to write the Scriptures, they were merely representatives of Jesus. As Jesus told the apostles, "The words that I speak to you I do not speak on My own authority; but the Father who dwells in Me does the works …the word which you hear is not Mine but the Father's who sent Me" (John 14:24). In John 17 Jesus tells the Father, "For I have given to them the words which You have given Me; and they have received them…" (John 17:8).

Now, if 100% of the Father's authority flows through the Son in the kingdom, that means that we don't get some of the Father's authority through Jesus and some through some other source. When it comes to the authority of Scripture (which was the first sola), the book of John is quite clear that Jesus speaks the whole will of the Father to the church through the whole Bible - or as the passage in John 4 words it, Jesus tells us all things. Sola Scriptura necessitates solus Christus.

And in the first sermon we saw that the Bible really does give us the foundations for ethics, civics, mathematics, science, linguistics, art, and even music. And most evangelicals are oblivious to the fact that God's Word speaks so thoroughly to every area of life. But that is the first implication of Jesus being the I AM - that solus Christus necessitates sola Scriptura.

# "I AM" the one who stills the storm (6:20)

And I am going to try to book through most of the I AM's fairly quickly.  Look at chapter 6:20 for the second I AM.  Actually, let's start reading at verse 18.  The disciples are alone on a boat, and this says:

> Then the sea arose because a great wind was blowing.  So when they had rowed about three or four miles, they saw Jesus walking on the sea and drawing near the boat; and they were afraid.  But He said to them.  It is I [or literally, "I AM" - Ἐγώ εἰμι] Do not be afraid.  Then they willingly received Him into the boat, and immediately the boat was at the land where they were going.

Only Yahweh could do that.  Only the great I AM could do that.  And Jesus continues to have the power to raise the storms in your life and then to calm the storms; to frustrate your rowing and then to prosper your rowing in miraculous ways.  But it's only when we recognize that He is in the storm that we experience the joy in the midst of the storm that they had in verse 21.  "Then they willingly received Him into the boat…"

They weren't done with the storm yet, but it was the recognition of Him that brought them joy.  I couldn't find the source, but I remember my father telling me the story of some Christians in the early centuries of Christianity who were herded out onto a frozen lake to try to force them to recant their faith.  It was bitterly cold, and these naked Christians were praying to God on the ice and singing praises.  And the soldiers were on the shore, waiting to see if any would recant their faith.  Finally, one of the young Christians couldn't stand it any longer.  He walked to the shoreline, which was the sign that he was renouncing his faith and that he wanted his clothes back.  And one of the soldiers who was standing there cried out and said, "You fool!  Didn't you see the angels all around you?"  And the soldier took off his own clothes and joined the group of Christians to die on the frozen lake.  He saw something that this young man had missed.  He saw something that gave him a longing deep within his soul.  And He willingly embraced death so that he could have it.

When you are on the ice or in the storm, it is so easy to trade Jesus for clothing.  It's so easy to trade in eternal warmth and comfort for present warmth and comfort.  But to do so is to be as blind as that young man; or to be as blind and ignorant as Homer and Langley Collyer.  Where do you go in the storms of life?  Do you cling to Jesus, or do you cling to earthly securities and comforts which by comparison are the junk of the Collyer household? We have a bank account in Christ Jesus that is far more glorious. And the doctrine of solus Christus calls us to trust in Him. We tend not to do that. We tend to frantically cling to anything but Jesus.

# "I AM" the bread of life (6:35,41,48,51)

The third "I AM" is repeated four times in this same chapter.  "I am the bread of life." You can see that phrase in verses 35, 41, 48, and 51. Let's start with a context though.  The context is that Christ has fed them with physical bread – and the feeding of their stomaches is as far as they can see. In John 6:1-5 Christ miraculously feeds 5000 people with five loaves and two fish, and they are impressed. But if that is as far as you look, you are not fully appreciating solus Christus. Look at verses 14-15.

> Then those men, when they had seen the sign that Jesus did, said, "This is truly the Prophet who is to come into the world."  Therefore, when Jesus perceived that they were about to come and take Him by force to make Him king, He departed again to a mountain by Himself alone.

Get that phrase - "take Him by force." There is no submission to Jesus here.  They have their own agenda.  They wanted to use Jesus for their needs.  He was their entitlement program. So this passage is going to show us that the fact that Jesus is sufficient for all of our needs does not mean that Jesus is our celestial vending machine. No, He is the master who provides generously for His slaves and treats his slaves so well that he elevates them to the status of sons and daughters. But He is still the master.

So in this passage Jesus in effect told his disciples, "OK Homer & Langley, I want you to leave the Collyer home; leave behind all of that junk, and I want you to begin to productively use the enormous spiritual resources that I have given to you. I want you to start investing that money in the bank. Sure I can provide for you physically, but that's not all there is to life.  Christ has taught His disciples a lesson through all this, but look at the crowds in verses 26-27, Jesus answered them and said,

> "Most assuredly, I say to you, you seek Me, not because you saw the signs, but because you ate of the loaves and were filled. [Signs are supposed to point to something, right? If you see a road sign for Omaha, you don't park at the sign; you go to Omaha.  And Christ was saying that these guys were parking at the sign and ignoring the One to whom the sign was pointing. Verse 27.] Do not labor for the food which perishes, but for the food which endures to everlasting life, which the Son of Man will give you, because God the Father has set His seal on Him.

Jesus had no intention of fitting into their little political agenda. Their agenda was to reduce the vastness of Solus Christus into a Savior who would make life a bit more comfortable for them. It was an incredibly truncated vision of Solus Christus.

And when they discovered that He intended to transform them, change them, and have them labor for Him, and advance His spiritual kingdom, He wasn't fun anymore.  Verse 61 says that they murmured.  Verse 66 says, "From that time many of His disciples went back and walked with Him no more."

Unfortunately, disciples do the same thing today.  They want to be fed physical bread; they want to have a comfortable Christianity, but they don't want to labor for Christ; they don't want *Him*.  They want to *use* Christ, but they aren't willing to *submit* to Him.  Christ turns the tables.  Christ declares that He is the I AM; He is Jehovah; He is the Lord, and when they are willing to leave their miserable Collyer home and step out in obedience to Him, they will find all the nourishment  and fulfillment that they need.  But it's on His terms, not theirs.

Is Christ your all-sufficiency?  Or are you trying to fill that empty void that you feel in your chest with entertainment, addictions, food, companionship?  The book of Ecclesiastes assures you that apart from Christ, all the wealth, companionship, wisdom, and entertainment of the world will be empty and vain.  With Christ, you can enjoy those same things to the max.  Paul had learned in Christ to be hungry and to be filled.  Food did not displace Christ.  Instead, Christ enabled Him to find satisfaction in every circumstance.

# "I AM" the light of the world (8:12)

The fourth I AM is given in chapter 8, where He calls Himself the light of the world. We have the wonderful story of the woman caught in adultery and forgiven by Christ.  And the context for His statement, "I am the light of the world" was that He had just finished convicting the Pharisees of their sin and their hypocrisy, and He had also just finished convicting the woman of her sin. His light was sufficient to expose sin. I have seen God's light expose sin in ways that I could not as a counselor.  Look at verse 9:

> Then those who heard it, being convicted by their conscience, went out one by one…

There's one reaction that people make to Christ being the light: they get convicted by the light of the world shining His spotlight in their hearts, and they leave the source of conviction; they leave Christ.  The other reaction is to acknowledge your sin like this woman had, and rather than leaving the light, to come to it.  Look at verses 10-12.

> When Jesus had raised Himself up and saw no one but the woman, He said to her, "Woman, where are those accusers of yours?  Has no one condemned you?  She said, "No one, Lord."  And Jesus said to her, "Neither do I condemn you; go and sin no more."

And this is the irony.  We only lose the condemnation and the curse of the law when we come to the light by faith and allow our sins to be exposed by the spotlight.  It's humbling, but James says that it is worth while because God resists the proud but gives grace to the humble.  Verse 12:

> Then Jesus spoke to them again, saying, "I am the light of the world.  He who follows Me shall not walk in darkness, but have the light of life.

Creatures of light love the light; creatures of darkness hate the light.  The Collyer brothers turned off the utilities; they avoided prying eyes; they thought they were safe in the boarded up house.  But they were miserable and wretched and blind.  Wherever Christ shines in the world, He is sufficient to always do one of two things:  He drives away the darkness just as these hypocrites were driven away from His presence, or He brings healing and comfort to those who remain and are willing to submit to His searching light.

Christ is shining in this congregation; and if you are darkness - if you are hypocrites like the Pharisees, you will be pushed further and further away from Him until eventually you are not even convicted by His light any longer.   You'll be like Homer, blind and in bed, pretending to read the magazine; pretending to be a Christian, but utterly devoid of His Spirit.  There are only two ways that you can go when He shines the light on you - forwards or backwards,. And I urge you to submit to Christ as this woman did every time He convicts you of sin, and heed His words - "go and sin no more."

# "I AM" the self-authenticating witness (8:18)

The fifth I AM is in verse 18. "I am One who bears witness of Myself, and the Father who sent Me bears witness of Me." Why the need for that statement?  Because they wanted Him to give human credentials (verse 13).  In verse 19 they accuse Him of being illegitimate.  "Where is your Father" is an eastern way of saying that you are illegitimate.  Verse 25 – "Who are you?"  Now *they* claimed credentials for themselves in verse 33 – "They answered Him, ‘We are Abraham's descendants, and have never been in bondage to anyone. How can You say, "You will be made free.'""  And Jesus says in the next three verses that they were slaves of sin. They claimed more credentials for themselves in verse 39, and Jesus said that their credentials were meaningless given the character of their walk.  Finally, they again imply Jesus was illegitimate in verse 41 – "We were not born of fornication; we have one Father – God." And Jesus proceeds to say that their father is really Satan.  So the whole context is a war of credentials: their credentials versus Christ's credentials.  And if you look at verses 13-18, you will see that it is summed up very nicely there.

> John 8:13 ¶ The Pharisees therefore said to Him, "You bear witness of Yourself; Your witness is not true."
> John 8:14 ¶ Jesus answered and said to them, "Even if I bear witness of Myself, My witness is true, for I know where I came from and where I am going; but you do not know where I come from and where I am going.
> John 8:15 You judge according to the flesh; I judge no one.
> John 8:16 And yet if I do judge, My judgment is true; for I am not alone, but I am with the Father who sent Me.
> John 8:17 It is also written in your law that the testimony of two men is true.
> John 8:18 I am One who bears witness of Myself, and the Father who sent Me bears witness of Me."

And Jesus by using that Ἐγώ εἰμι phrase indicates that there can be no higher credential than being the self-existent, self-authenticating I AM.  God the Father, God the Son, and God the Holy Spirit cannot appeal to anything higher than them to credential them; they are their own two or three witnesses. This means that Jesus can't submit Himself to their credentialing process because it would reverse roles. The I AM can never be credentialed by man. The Trinity is self-credentialing.

How does this relate to us?  It means that when the Bible comes under attack, we cannot prove the Bible by science, history or personal experience as if those things were higher credentials than Christ's witness in the Word. In John 17, Jesus said to the Father, "Thy Word is truth." He didn't say, Thy word is true, because then it would mean that our minds judge whether it is true or not. But if the Word of Christ is the highest authority, it is not simply true; it is truth. In other words, it is the standard by which all other truth claims are judged. The Bible is *the* credential that judges all else.

When the world won't believe Genesis 1 unless you can bring scientific proof, you need to respond that God does not need authentication.  It is the scientist who has a finite mind and makes mistakes, not God.  It is science that is continually changing, not God's testimony.  God was there when the world was created, not the scientist.  God is omniscient, not the scientist.  The moment we try to prove the Scripture by the independent reasoning of man, we have made God lower than man's mind.  And Solus Christus says that we can't do that. Christ is self-authenticating in His witness.  And His Word is the judge of truth, not vice versa.  Here is what Cornelius Van Til said on the subject:

> "Christianity does not thus need to take shelter under the roof of 'known facts.'  It rather offers itself as a roof to facts if they would be known.  Christianity does not need to take shelter under the roof of a scientific method independent of itself.  It rather offers itself as a roof to methods that would be scientific."[^4]

> "The point is that the 'facts of experience' must actually be interpreted in terms of Scripture if they are to be intelligible at all."[^5]

> "To argue by presupposition is to indicate what are the epistemological and metaphysical principles that underlie and control one's method."[^6]

Here is how Martin Luther worded it: He says that the Scripture is:

> "in itself most certain, most easily understood, most plain, is its own interpreter, approving, judging, and illuminating all the statements of all men.... Therefore nothing except the divine words are to be the first principles for Christians; all human words are conclusions drawn from them and must be brought back to them and approved by them."

 We start with Jesus and His Word by faith.  And its then that we can make sense out of the world.  And so this has a profound impact on what kind of apologetics we use. I think you can see that Solus Christus applies much more broadly than just to salvation. It helps us to live our lives appropriately.

# "I AM" your only hope of salvation (8:24,28)

Sixth, he is our only hope of salvation.  Verse 24 says, "Therefore I said to you that you will die in your sins; for if you do not believe that I am He [literally there is no "He" there. You will see that "He" is in italics. The text literally says "that I AM] you will die in your sins." People try to add all kinds of things to Jesus to give them hope for salvation.  Jesus plus works; Jesus plus faithful church attendance; Jesus plus mysticism.  But it says of a remnant in verse 30: "As He spoke these words, many believed in Him."  Not "in Him" *plus* something else, but in *Him*.

But the remainder of the crowd trusted in their good works, in their relationship by blood to Abraham and in their status.  They took offense that Jesus was making an exclusive claim to salvation – something only God could do.  But Acts 4:12 says, "Nor is there salvation in any other, for there is no other name under heaven given among men by which we must be saved."  Put your faith in Christ.  All else will let you down and disappoint you. I won't expand on this aspect of *solus Christus* because that was the emphasis of the last two sermons.

# "I AM" the eternally self-existent one (8:58)

But take a look at chapter 8:58. This is the seventh I AM.  Jesus said to them, "Most assuredly, I say to you, before Abraham was, I AM." Before Abraham was, Ἐγώ εἰμι. It may not seem like good grammar unless you realize that "I AM" is a name and a claim. The Hebrew that the Greek translated would be the same Hebrew that we quoted from Exodus at the beginning of the sermon.  He is claiming to be Yahweh, the self-existent God. And so in verse 59, it says, "Then they took up stones to throw at Him; but Jesus hid Himself and went out of the temple, going through the midst of them, and so passed by." If they are trying to stone Him, how does He walk right through the midst of them?  As the Great I AM, He was not only self-existent, but the One in whom they lived, and moved and had their being.  They couldn't do a thing without Him. Immediately after the I AM passage, in Exodus 4 God says, "Who has made man's mouth? Or who makes the mute, the deaf, the seeing, or the blind? Have not I, Yahweh?" God can keep bureaucrats and other persecutors from seeing Christians. He is the I AM.

This means that God does not need us.  He doesn't need your praise, or your efforts.  As the I AM, He needs nothing.  To think that HE needs us would be like saying that the city of New York needed The Collyer brothers and their junk.  But God does delight in making us useful in His service.  And the service itself is a means of knowing Him and His power.

# "I AM" the door (10:7,9)

In chapter 10, verses 7 and 9 He calls Himself the door of the sheepfold.  But not just any door.  The door who is the I AM.  "I am the door of the sheep." Just as Shepherds would lie across the doorway into the corral where the sheep were kept so that no one could go in and out without his knowing, no one can have access to the sheep without Jesus letting them, nor can any be His sheep without His admitting them.  Once again, this is an exclusive claim that only the Great I AM could make.  There are no other doors to heaven.  The current expression: "faith based programs" is actually a denial of Christ's exclusive claims.  We ought not to use that phrase. There is only one true faith.  There is only one way.  And Jesus claimed to be it. I AM the door means solus Christus when it comes to salvation. And He makes no apologies to Oprah Winfrey.

# "I AM" the good shepherd (10:11,14)

The ninth I AM is "I AM the Good Shepherd."  In the Old Testament, Yahweh was the Good Shepherd of Psalm 23.  When Jesus takes that title to Himself in chapter 10, verses 11 and 14, and says "I AM the good shepherd," the response of some is to believe, and of others is to be offended and to accuse Him of having a demon.  And in case they don't get the connection clearly enough, Jesus clarifies exactly what He meant in verse 30 by saying, "I and My Father are one.  Then the Jews took up stones again to stone Him."

Those are the only options available – to say that Jesus is God or to accuse Him of blasphemy.  But who do we go to for Shepherding?  Earlier on, Langley had been asked why he collected tons and tons of newspapers.  His reply was that his brother Homer had become blind and that once he was cured, he would need to catch up on all the news.  Talk about denial.  Well, Langley had a recipe he thought would cure Homer. It consisted of a steady diet of one hundred oranges per week, black bread, and peanut butter. That's all Homer ate for years.  Homer needed someone who knew how to really care for him – not someone who propped magazines in his hand asking him if he could read yet, and fed him oranges and peanut butter.

Yet how many in our day and age have substituted the oranges of humanistic psychology and the peanut butter of the self-esteem movement and have propped a magazine in people's hands and said, "Be healed."  We must look to the Lord Jesus for the goals of shepherding, the means, the methods and the foundations of shepherding.  We are faithless undershepherds if we substitute anything for Jesus.

# "I AM" the resurrection (11:25)

Moving quickly on, in chapter 11:25 He claims to have the power of life and death, because He says, "I AM the resurrection and the life." This shows our need of Jesus does not stop at the end of history. We will be raised by Him and spend eternity being blessed in Him. Solus Christus means that Christ alone can raise the dead and Christ alone can give us life. There never will be a time when we can exist apart from Christ, and sooner we acknowledge that and live as if it is true, the sooner we can enter into the joy that God delights in giving to His people.

# "I AM" the substitute (13:19; 18:5,6,8)

In chapter 13 we have another I AM. In this chapter He claims to be the substitute that we looked at last week - the One who would bear our sins and be punished as our substitute and the One who would live a perfect life and impute His righteousness to us. Do you doubt your salvation?  Then fix your eyes on the one who came to be your substitute.

Rather than have the betrayer's heel lifted up against the disciples, Jesus stepped in and offered Himself up by saying "I AM."  He said, "I have told you that I AM.  Therefore, if you seek Me, let these go their way." Right there He was acting as a substitute for His disciples.  And I won't take the time to read the verses, but that is the heart of the gospel story.

And the story of Abraham in Genesis 15 is such a wonderful prefigurement of this substitution.  The Great I AM told Abraham to cut the sacrificial animals in half and lay them on the altar.  This was the way that covenants were made back in those days.  For example, in Jeremiah 34 the city cuts a calf in half and the people march between the two pieces of the animal as they pledge themselves to the covenant.  Why would they do that? Well, it was a symbolic declaration that if they broke the covenant, may I (who am walking between the pieces of this animal – May I) be cut off and destroyed like this animal was.  But in Genesis 15, God does something totally different.  Instead of making Abraham walk between the pieces, God manifests Himself as a burning furnace that moves between the pieces of the animals.  God was saying, "If I break this covenant, may I be cut off and destroyed." And He was - in the Person of Jesus. The Great I AM was declaring Himself to be a substitute in our place.

And there can be no other substitute.  Langley tried to protect Homer by making booby traps all over the house.  Apparently, on his last day, he was crawling through some tunnels in the junk to bring Homer food, and set off one of the booby traps, making tons of stuff fall on his body. Langley suffocated, leaving his brother Homer to starve to death.  His protection destroyed them both.  In total contrast, Christ's substitution to die in our place brought us life and through His resurrection He conquered death. And of course, this was the heart of the message I brought last week. So you can see that these solas really are tightly connected together. They all logically imply each other.

# "I AM" the way, the truth, and the life (14:6)

The twelfth I AM is given in 14:6 where Jesus said, "I am the way, the truth and the life."  Are you lost?  He says, "I am the way."  Do you lack wisdom?  He says, "I am the truth."  And as I have already pointed out, He is not only the source of truth, but the measure and judge of truth.  All claims to truth can be tested by the revelation of the One who created all things.  And He is the life.  He is the definition of life.  Some people think that they are really living when they get blasted every Friday.  But Christ alone can enable you to have life, and to have it more abundantly.  By comparison, what the world has to offer is the Collyer mansion.

# "I AM" the vine (15:1,5)

Finally, in chapter 15:1 He says, "I AM the true vine and My Father is the vinedresser."  In verse 5 He repeats: "I am the vine." In this speech Christ makes it clear that all Christians are expected to bear fruit.  Any who do not bear fruit are cut off as false believers.  Verse 2 says, "Every branch in Me that does not bear fruit He takes away; and every branch that bears fruit He prunes that it may bear more fruit." In verse 8 He says, "By this My Father is glorified, that you bear much fruit; so you will be My disciples." But how do we bear the fruit?  It is through the sap that flows from the vine. Christ has given us the Spirit of God so that we can bear fruit in abundance.  But if we ignore our spiritual resources the results will be much like Homer and Langley Collyer; spiritual disaster.  Verse 4 says,

> Abide in Me, and I in you.  As the branch cannot bear fruit of itself, unless it abides in the vine, neither can you, unless you abide in Me.  I am the vine, you are the branches.  He who abides in Me, and I in him, bears much fruit; for without Me you can do nothing.

If you are neglecting the Great I AM your life will be as bankrupt as the Collyer brothers was.  But if the grace of the Holy Spirit is flowing through you, Paul's testimony can be yours. Paul says, "I can do all things through Christ who strengthens me."  Where do you go for spiritual resources?  May it be to Christ Alone. Solus Christus.  Amen.

[^1]:	In John Hick and Paul F. Knitter, eds., The Myth of Christian Uniqueness (London: SCM Press, 1987), 141.

[^2]:	This statement was aired on the Oprah show (Harpo Productions), Thursday, February 15, 2007.

[^3]:	John 4:26; 6:20,35,41,48,51; 8:12,18,24,28,58; 10:7,9,11,14; 11:25; 13:19; 14:6; 15:1,5; 18:5,6,8.

[^4]:	Evidences,  p. 56

[^5]:	Theory,  p. 26.

[^6]:	Defense,   pp. 116,117.