## The Old Perspective According To Jesus

by Phillip G. Kayser 2014. Permission to copy (but not sell) is hereby granted if this copyright notice is included.

### Introduction - defining terms
#### Two kinds of religion
A little over 100 years ago, Harry A. Ironside was doing some street evangelism in California. And he kept hearing objections from pluralists who thought it was kind of arrogant to think that Christianity was the only way and that other religions were going hell. For example, one person said to him,

> "Look here sir! There are hundreds of religions in this country, and the followers of each sect thinks theirs the only right one."

And Ironside denied that there were hundreds of religions. He said that there were only two religions. And that piqued the objector's curiosity, and he objected that surely he can't be serious - that everyone knows that there were indeed hundreds of religions in America. Well, Ironside's reply was,

> "Not at all, sir. I find, I admit, many shades of difference in the opinions of those comprising the two great schools, but after all there are but two. The one covers all who expect salvation by doing; the other, all who have been saved by something done."

And I thought that was an excellent answer. That is the heart of the difference between Islam and true Christianity. Each person in Islam still hopes that he can do enough to be saved, whereas true Christians trust in the finished work of Jesus on the cross. It's what makes true Christianity unique in all the world. And really, this is the difference between the Roman Catholics and the Reformers. The Reformers actually denied that the Romanists were catholic in any sense of the term since the church by that time had mostly abandoned the five solas of the historic church of the first few centuries. And certainly on this issue that Ironside brought up, they were basing salvation at least in part on doing things. The Reformers were taking the church back to the Augustinian doctrines of faith alone, through grace alone, based on the merits of Jesus alone, and so thoroughly the work of God that God alone could receive the glory. They realized that even the *faith* by which we are justified has to be a gift from God - we can't produce it. Interestingly, even Thomas Aquinas, the thirteenth century leader who moved the church so far into Roman Catholic ideas, was himself a predestinarian who believed that we are saved by grace alone and that even faith was a gift of God. So the Roman Catholic church got a whole lot worse than its thirteenth century founder. But Luther and the other reformers taught the five solas. Now, here's the problem: those clear, clear teachings of the early church and of the Reformation have been super-muddied in the last 40 years or so. And so we have been taking a break from Samuel to go back to the foundations of the Reformation.
#### Review of where we have been in the "sola" series
On the first Sunday we looked at *Sola Scriptura,* or Scripture alone. And we saw that the Bible is quite literally the foundation for not just things *unseen* like salvation, heaven, angels, and demons, but it is also the foundation for math, music, linguistics, parenting, church discipline, logic, health - you name it. When we learn to live by every word that proceeds out of the mouth of God, we find that it says far more than most people realize that it says. As 2 Peter 1 words it, the Bible gives to us all things that pertain to life and godliness. The church of today needs to have a restored confidence in the sufficiency of Scripture. So that was the first sola of the Reformation - sola Scriptura.

The second sermon dealt with the Reformation doctrine of Sola Gratia, or grace alone. And Titus 2:11-15 gives a revolutionary paradigm for the far reaching implications of the Biblical doctrine of grace. I love that passage. God's grace turns everything upside down. Everything that counts for eternity flows from grace. And we saw how many evangelicals have a counterfeit view of grace and need to go back to the Reformation. We desperately need another reformation in the church.

#### How sola fide is being compromised by the "New Perspectives" movement of N.T. Wright and others
Today I want to look at the Reformation doctrine of Sola Fide, or Faith Alone, and to be more precise it is *forensic justification* by faith alone. This whole controversy of Sola Fide revolves around the doctrine of justification. And you might wonder why we even need to talk about it - it is such a basic doctrine. And it is. But Satan tries to destroy the foundations if he can. And there are numerous evangelicals who are now denying the Reformation's teachings on how we get saved - the doctrine of justification by faith alone.

I talked to the pastor of a large church in town, and he told me that the brilliant scholar N.T. Wright has convinced him that the Protestant church has had it wrong all these years when it described justification as a legal declaration using courtroom language, and a great exchange of our sins to Jesus and Jesus righteousness to us. I was shocked. This pastor claims to be an evangelical, but as I talked with him I begain to realize that he had abandoned all five solas of the Reformation.

And N.T. Wright's *New Perspective Thelogy* has deceived many people and shaken their confidence in the Gospel. Well, I'm going to give the old perspective this morning - the perspective of Jesus, and then try to show how it is consistent with Paul and James. But let me start by reading some astonishing quotes from N.T. Wright. And I could give the same quotes from very high profile evangelical leaders who have been following him, but since some of you have been reading N.T. Wright, I am going to go straight to the source and warn you that he is a heretic. And I'm naming him so that you will stay away from him. I know that he is being promoted as the best thing to come along in centuries by many Reformed and non-Reformed people, but from my perspective, he is a wolf in sheep's clothing.

N.T. Wright says, "The Gospel is not an account of how people get saved."[^1] Wow! He must have quite a different definition of the Gospel. And he does. Let me quote him again, and then contrast that with a quote from the apostle Paul. N.T. Wright said, "The Gospel is not an account of how people get saved." Yet Paul says in 1 Corinthians 15, "Now I would remind you, brothers, of the gospel I preached to you… by which you are saved" (vv. 1-2). Wright says it's not about getting saved, and Paul says it is about getting saved. Even if you don't understand everything that brilliant man is saying, that ought to be clear enough to show that he is teaching another Gospel. And Paul doesn't care how brilliant N.T. Wright is, or how many insights he makes on the Scriptures, Paul warns us in Galatians 1,

> But even if we, or an angel from heaven, preach any other gospel to you than what we have preached to you, let him be accursed. As we have said before, so now I say again, if anyone preaches any other gospel to you than what you have received, let him be accursed. (vv. 8-9)

N.T. Wright says the gospel is not about getting saved; Paul says that it is about getting saved; Wright has a wrong Gospel; Paul says, "Let N.T. Wright be accursed." And people say, "But, but, but, look at all the brilliant insights that he has." And Paul says that even if the apostle Paul starts preaching a different gospel or even if an angel of heaven starts preaching a different gospel, let him be accursed. We should not be honoring those whom Paul curses.

Let me give a couple of other quotes. N.T. Wright doesn't just redefine the word "gospel." He redefines the word "justification." He says, "Justification is not how someone becomes a Christian."[^2]"In standard Christian theological language, it [justification] wasn't so much about soteriology as about ecclesiology; not so much about salvation as about the church."[^3] He must have a radically different definition of justification than the Reformers had. And he does. He claims that justification is a declaration of who is in the church and who is not. Once you are in the church, you need to persevere in keeping God's law by grace, and if you don't, on the final day of judgment God may declare you unjustified or out of the church. So you can gain justification and you can lose justification. And I am giving these quotes to show that when he says that this is a paradigm shift, it *is* a paradigm shift - but in the wrong direction.

It gets worse. He logically has to throw out the idea that justification has to do with the imputation of our sins to Jesus and the imputation of God's righteousness to us. By the way, some Auburn Avenue people have followed his lead and have denied imputation as well. Anyway, the Reformers taught that the righteousness of justification is an alien righteousness. N.T. Wright denies it. And by the way, by "alien righteousness" the Reformers didn't mean something green and with a big head that came from a UFO. If I went into Mexico I would be an alien in Mexico because I am coming from outside the country. When they spoke of an alien righteousness they were speaking of a righteousness that comes from outside of ourselves. And our parable clearly speaks to this concept of justification. It wasn't a righteousness the sinner tax collector had. He didn't have any righteousness. Anyway, N.T. Wright completely dismisses the Protestant doctrine of imputation and says this:

> …it makes no sense whatever to say that the judge imputes, imparts, bequeaths, conveys or otherwise transfers his righteousness to either the plaintiff or the defendant. Righteousness is not an object, a substance or a gas which can be passed around the courtroom… If and when God does act to vindicate his people, his people will then, metaphorically speaking, have the status of ‘righteousness' … But the righteousness they have will not be God's own righteousness. That makes no sense at all.[^4]

But let me read what Paul says in Philippians 3:9. "… and be found in him not having my own righteousness, which is through the law, but that which is through faith in Christ, the righteousness which is from God by faith." That's as clear a contradiction of N.T. Wright as you can get. What kind of people does God justify? N.T. Wright says that God justifies people who have intrinsic, Spirit-wrought righteousness. In other words, He justifies people who are becoming better and better lawkeepers (at least in part). But what does Paul say? He says, "But to him who does not work but believes on Him who justifies the ungodly, his faith is accounted for righteousness." And that word "accounted" is the word for imputation, by the way. But Paul says that God justifies *the ungodly*. He acquits the guilty. How could He do that? That is the miracle of justification that we are going to look at today. How can God call wicked people righteous without being unjust? In our parable God does not justify the Pharisee who has tried his hardest to keep God's law, but God does justify the miserable tax collector who has spent a lifetime breaking God's law and who has fully admitted that he is a sinner who deserves to be cast away. This parable amazingly illustrates what Harry A. Ironside described when he said,

> "I've heard of only two religions… The one covers all who expect salvation by doing; the other, all who have been saved by something done."

And if you are in the camp of those who think they are saved by doing, you are done; you are in trouble. Jesus is offended with this Pharisee who thinks that by *doing* with God's help he can be saved. It is a deadly doing because it is a doing that Paul says will send us to hell. In the great hymn, "It is finished," James Proctor wrote,

> Cast down your deadly ‘doing' down -
> Down at Jesus feet;
> Stand in Him, in Him alone,
> Gloriously complete.

God justifies the ungodly when they put their faith in Jesus. God justifies tax collectors like this one, when they put their faith in the coming Messiah, Jesus. Yet N.T. Wright's attempt to reconcile Paul and James destroys the practical benefits of *both* Paul and James. N.T. Wright insists that Spirit-wrought good works are not only involved in our justification; they are the *basis* of justification. He says, "Paul has… spoken in Romans 2 about the final justification of God's people on the basis of their whole life."[^5] "Paul, in company with mainstream second Temple Judaism, affirms that God's final judgment will be in accordance with the entirety of a life led - in accordance, in other words, with works."[^6] But Paul affirms over and over again that we are justified apart from our own works.

And there are many other ways in which N.T. Wright's teaching undermines justification by faith alone, and shows that he holds to another gospel than the gospel that Jesus, Paul, or James preached. He unfortunately merges the Old Testament concepts of forensic justification and declarative justification into one. And I will talk more about those two terms in a bit.

## The Old Perspective of Jesus
### I.Two Problems
#### A. Self-justification and self-trust
But let's look at Luke 18:9. "Also He spoke this parable to some who trusted in themselves that they were righteous, and despised others." This verse highlights two problems. In this parable we are going to look at two problems, two people, and two results. But verse 9 deals with two problems. The first problem had to do with the focus of the Pharisee and it can be summed up in self-trust and self-righteousness.

Notice that the ones Jesus is talking to "trusted in themselves." That didn't mean that they didn't also trust in God. In fact, in his parable Jesus is going to have the Pharisee thank God that he is doing these good things. In other words, the Pharisee is not stupid enough to talk about good works done independently of God. He thanks God because he sees justification as being based on good works wrought by God's grace. But when you introduce any of our works into the justification that saves, you are making part of the bridge over the grand canyon made of timbers from our lives - and that isn't safe. And it suddenly destroys the security of the Gospel.

For the Pharisee it is a trust in God plus self-effort, not God alone. Any trust in self for our salvation implies that we can contribute something to our salvation, and that is a problem. At its core, the problem with N.T. Wright is the same as the problem with Rome (whom, by the way, he accepts as bone fide Christians).

We need to realize that Rome didn't deny the need for grace; they just denied the doctrine of *sola* gratia. They didn't deny the need for Christ; they just denied *solus* Christus. They didn't like the word "alone," and they anathematized it. And N.T. Wright doesn't deny the need for grace either. Nobody would listen to him if he did. Every good work that he believes will be the basis for our justification will be a grace produced in us by the Holy Spirit, so he can claim that it is all of grace.

So what's the problem? The problem is that we are trusting something that is going on inside of us rather than trusting the finished work of Christ 2000 years ago. It transfers the basis for justification from something objective out there (that Jesus has "done") to something subjective in here (a "doing" in cooperation with the Spirit). Suddenly you are in a different religion - the religion of doing.

So the first issue is trusting in themselves; a subjective basis for trust. But the second half of the first problem is what the trust for justification is all about. The text says, "…who trusted in themselves *that they were righteous…* Introducing our own righteousness into justification (even if it is Spirit-wrought righteousness) blows the whole doctrine of justification up. The standard of God's law is perfection, not good works outweighing bad works. The Biblical doctrine, as we will see is an alien righteousness that is not in us, but outside of us and credited to our account.

Now, Jesus does give a sidenote that those who insert self-trust and self-righteousness into the equation of justification tend to despise others. And the reason is simple. If you think you are pretty good, you are using a defective measuring stick. You are measuring goodness by a human standard, not God's perfect standard. The Pharisees had a measuring stick that was way taller than most people could attain to, so it made them not only think well of themselves, but to think poorly of others - to despise others as lesser. But if the tax collectors measuring stick was one foot high, and the Pharisee's was 20 feet hight, God's measuring stick is a mile high, and it makes even the Pharisee look bad. So that's the first problem: self-trust and self-righteousness. It can easily become a substitute for trusting in the completed redemption of Jesus - that Jesus paid it all and all to Him I owe.

#### B. Sinfulness.
The second problem in verse 9 is sinfulness. It's only hinted at in verse 9 in the phrase "and despise others." Why would the self-righteous Pharisee despise others? Because he can see that this guy is such a bad sinner. And sin is indeed an obstacle to union with God. He is a perfect being, and the Bible says that God is of purer eyes than to behold evil.

Let me read you some Scriptures that the Pharisees would have been well schooled in. Psalm 5:5 says of God, "You hate all workers of iniquity." The Pharisees loved that verse. It says, "You hate all workers of iniquity." Proverbs 11:5-7: "…the wicked and the one who loves violence His soul hates." God is not just hating the sin in these verses.  Those verses say that He hates the sinner. And so the question comes, "Well, then, how could God love anybody?" Well, that's the miracle of justification that we are going to look at today. These verses don't make sense on N.T. Wright's view of justification. So Proverbs 11 says that God hates sinners and the passage goes on to say that hell is a sign of God's hatred for sinners and His love of righteousness. Proverbs 3:32: "For the perverse person is an abomination to the LORD…" An abomination is something detested or loathed, or despised, not loved. And perhaps this Pharisee thought he could despise sinners because God did. It says, "the perverse person is an abomination to the Lord." Not just his sin, but his person.  Prov. 6:16-19: "…the LORD hates...a false witness who speaks lies, and one who sows discord among brethren." Detueronomy 25:16: "For all who do such things, and all who behave unrighteously, are an abomination to the LORD your God." The Pharisees used passages like that to justify their own despising of sinners. But what they failed to realize is that they were sinners too, and the only way that God could love any of us was through an alien righteousness - by seeing us as perfect in Jesus. The very concept of an alien righteousness that N.T. Wright mocks is the only hope for any of us to be loved. So both self-righteousness and sin is a problem. It's a problem that should make us wonder how anyone could be saved.

### Two People
But where verse 9 describes two problems, verses 10-13 describe two people. "Two men went up to the temple to pray, one a Pharisee and the other a tax collector." In that culture those two people represented the most admired and the most despised. The Pharisees were considered the super holy. The tax collectors were considered the scum of the earth. He is deliberately picking an example of the best and the worst to illustrate what true justification is about.

#### The Pharisee - no repentance and no faith
I won't go into too much depth here because I want to also get to Paul and James briefly, but let me show how Jesus presents the Pharisee as a man who had no repentance and thus no faith. Faith and repentance are always flip sides of the same coin, and the Pharisee had neither.

Of course, he gave the illusion of faith. He went to the temple like believers did, he worshipped, he prayed, and he thanked God for making him who he was. He even followed many of God's laws. Yet as we read these verses, I think you will see that his faith was in himself:

> Luke 18:11 The Pharisee stood and prayed thus with himself, "God, I thank You that I am not like other men — extortioners, unjust, adulterers, or even as this tax collector.
> Luke 18:12 I fast twice a week; I give tithes of all that I possess.'

There is no repentance because he doesn't see anything to repent of. His posture is confident - he stands; but it is a faulty confidence. Were God to open his eyes he would be blown away with the sinfulness of his heart. Saul the Pharisee (who later became the apostle Paul) went from thinking he was perfect to realizing that even as a Pharisee he was in total bondage to sin. In fact, after becoming a Christian, in Romans 7 he sees himself as dreadfully sinful. He grieves over his sin, but he was blind to it before.

In any case, this Pharisee didn't see his own sin. And the reason is clear: this man did not compare his holiness to the perfect standard that God had given. He makes an easy comparison - "I am better than this wretch of a tax collector." His prayers obviously don't get past the ceiling because Jesus says that his prayer actually amounted to talking to himself, not talking to God. It says, "he prayed thus with himself." And the heart of his prayer shows a trust in his good works. Some people might think that he wasn't saved because the works were not produced by God. But that is not Christ's point. The Pharisee thinks God produced those works in him. He thanks God for every one of those good works. His big error is not engaging in good works. His biggest error was failing to see his own sinfulness, God's perfect standard, his need for an alien righteousness, and to trust the coming Messiah to save him.

#### The tax collector
Contrast that with the tax collector. Verse 13 says,

> Luke 18:13 And the tax collector, standing afar off, would not so much as raise his eyes to heaven, but beat his breast, saying, "God, be merciful to me a sinner!'

This man had no trust in his own doing whatsoever. There was nothing to trust in. He knew he was a sinner who fell far short of the standard of God. Instead, he asked God for mercy knowing full well that he deserved God's wrath. The request for mercy implies a belief that he deserved wrath.

### Two Judgments
#### The "good guy" is not justified (not declared righteous) and the bad sinner is justified (is declared to be righteous)

And now comes the shocking old perspective on justification according to Jesus. Verse 14:

> Luke 18:14 I tell you, this man went down to his house justified rather than the other; for everyone who exalts himself will be humbled, and he who humbles himself will be exalted."

Note that this sinner was declared righteous before he even left the temple. He went to his home a justified man. On the other hand, the Pharisee was not justified or declared to be righteous even though on a human level he did many more good works than the tax collector had. It was not sanctification that made the tax collector justified. Something outside of him exalted him. It says, "he who humbles himself will be exalted." The grammar indicates that the tax collector was passive. He didn't exalt himself. It was God that exalted him, and he was so exalted that he was treated as perfect (in other words as justified). This is a great passage to teach justification by faith alone.

#### In making this declaration Jesus was upholding the clear teaching of the Old Testament on ***forensic justification**\* and keeping it clearly distinguished from the Old Testament concept of ***declarative justification**\*.
But how would the Jews of *Jesus* day have understood this term "justified"? Well, the most frequent usage of the term is to be declared righteous in a court of law. A second usage of the term means to show yourself to be justified by your actions. Greek dictionaries call the first use of the term, forensic justification. Forensics deal with court cases. And over and over again when an accused person is proved innocent in court, the judge justifies him. That's the most common usage in the Old Testament - forensic justification. Greek dictionaries call the second use of the term, demonstrative justification. In other words, when you leave the court room you demonstrate your righteousness by living consistent with the declaration. James focuses upon demonstrative justification and Paul focuses upon forensic justification, but *both* authors speak of demonstrative and forensic. For that matter, Jesus speaks of both types. He says that wisdom is justified by her children. In other words, it is demonstrated to be righteous by its fruit.

So which of those two types of justification best fit the context here? Was the tax collector showing the fruit of already being saved or was he declared not guilty and righteous by a court room? Demonstrative justification would be showing by your lifestyle that you are a son of God, and that can only happen after you are saved. In any case, context indicates that the tax collector showed only his sins, not any righteous deeds. Not yet; those would come. But he has just finished admitting that he is a sinner who is guilty and in need of mercy. So there is nothing in his behavior that is proving a righteous character. He would have had to have been saved already for Jesus to talk about demonstrative justification. So that is ruled out.

But the only other option is that this guilty sinner was declared not guilty and righteous by God as judge. How could that be? Doesn't Proverbs 17:15 say, "He who justifies the wicked, and he who condemns the just, both of them alike are an abomination to the LORD"? Yes it does. Any time a judge justifies the wicked, it is an abomination to God. So isn't there a contradiction here? No. Even the Old Testament solves that contradiction. It is true that in Exodus 23:7 God says, "I will not justify the wicked"? But in saying that God is only saying that justification is not a legal fiction as Romanists accuse us of saying. Romanists say that God would not call us righteous if we were not indeed righteous, and that the Protestant doctrine is a legal fiction. N.T. Wright accuses us of believing a legal fiction. But it is not.

Think of it this way. If my son, Ben were to get into a financial scrape and need some money, we could use wire transfers to put to his account $1000. It's our money, but when it is put to Ben's account it can be treated as if it is his money. Just because it is ours does not mean it is a legal fiction. It is *real* money. And Christ's righteousness that is credited to our account is real. God is not calling a zero balance bank account a full bank account. That would be a legal fiction. Instead, He is calling a Christ-filled bank account a full bank account because it is a full bank account. It isn't our righteousness, but it is still there. And that's what Ephesians 1:3 says - that we have been blessed with every spiritual blessing in the heavenly places in Christ Jesus.

So God never overlooks sin. All sin has to be punished and without a substitution, God would cease to be a good judge. But the Old Testament is full of references to God justifying sinners forensically through the positive and negative imputation of the coming Messiah. Speaking of Jesus, Isaiah 53:11 says, "My righteous Servant shall justify many, for He shall bear their iniquities." It doesn't deny the presence of iniquities. Instead, it says that those iniquities would be removed from the sinners and imputed to Jesus, and that is how we will be justified. That's the first side of imputation. That verse says that our sins were cast upon the Messiah just like the sins of Israel were cast upon the scape goat.

But the first part of the same verse indicates that Christ's active obedience is the other side of imputation. It's not enough to have our sins put on Jesus. In justification, Christ's righteousness has to be credited to us by the same kind of imputation. Christ' bank account was filled up with our sin and our bank account was filled up with His righteousness.

Isaiah 45 is another Old Testament example. It says, "There is no God besides Me, a just God and a Savior… [And that's an interesting phrase - He can only save by meeting justice and the way God saves shows Him to be both just and Savior. He goes on to say…] Look to Me, and be saved, all you ends of the earth! … every knee shall bow, every tongue shall take an oath. He shall say, ‘Surely in the LORD I have righteousness and strength… *In the LORD* all the descendants of Israel shall be justified…" That verse indicates that there is nothing in themselves that is the basis for justification. Over and over it is speaking of an alien righteousness that is not in themselves. Demonstrative righteousness would be referring to their own actions, not an alien righteousness, but Isaiah 45:25 speaks of the ground of this justification being in the Lord Himself, and only in Him.

Psalm 89:16 says to God, "in Your righteousness they are exalted." It's the same langauge that Jesus uses about this tax collector being exalted by being called righteous or justifed. Likewise, Micah 7:9 deals with the second side of imputation. Micah was justified (Greek = δικαιῶσαι) by seeing *God's righteousness*. It was an alien righteousness not his own righteousness. And there are many other passages (like Zechariah 3) that boldly show that God declares *sinners* to be *righteous* not because of their own righteous deeds but because of a righteousness that comes 100% from God.

But the bottom line is that the people who were listening to Jesus should not have been shocked to hear Him say that this tax collector was justified. Isaiah 53:6 says, "All we like sheep have gone astray;  We have turned, every one, to his own way;  And the LORD has laid on Him the iniquity of us all." Over and over the Old Testament referred to this transfer of our sins to the Messiah and the transfer of His righteousness to us. So the Old Perspective According to Jesus is also the Old Perspective According to all the prophets of the Old Testament.

## The Old Perspective According to Paul
I won't spend a lot of time on the Old Perspective According to Paul because in the introduction I quoted him quite a bit. But quickly follow along with me as I read a few Scriptures.

Turn to Romans 2:13. This is *the* key verse that N.T. Wright turns to in order to show that justification is in some sense based on our own good works that the Holy Spirit produces within us. But if you read the verse in the flow of Paul's own argument, it actually demolishes that idea. Romans 2:13 says,

> Rom. 2:13 (for not the hearers of the law are just in the sight of God, but the doers of the law will be justified;

This is regular courtroom language from Exodus and Deuteronomy. A judge was never supposed to justify a criminal because God never justifies a wicked person. For example, Exodus 23:7 tells judges, "do not kill the innocent and righteous. For I will not justify the wicked." It is just talking about what true justice is - a good judge never lets the guilty off the hook. But many modern heretics want to remove this from court language and say that it is just a reference to who is in the kingdom and who is out of the kingdom. No. It is court langauge. And Paul is explaining why no man can be justified in the sight of God unless He is perfect. It is ridiculous to say that because we have *some* righteous deeds performed by the Holy Spirit that God will justify us. What about all the sins that are mixed in? That's like say that an omelette with a dozen good eggs and two rotten eggs is a justified or good omellette. No, it's not. Paul's whole argument in chapter 1-3 is that there is not a single man upon the face of the earth (other than Jesus) who can be justified by his own perfect righteousness. That's the point. To get off the hook in the court room, you can't have even one little bit of guilt. Look at Romans 3:9-20

> Rom. 3:9 ¶ What then? Are we better than they? Not at all. For we have previously charged both Jews and Greeks that they are all under sin.
> Rom. 3:10 ¶ As it is written:  "There is none righteous, no, not one;
> Rom. 3:11  There is none who understands;  There is none who seeks after God.
> Rom. 3:12  They have all turned aside;  They have together become unprofitable;  There is none who does good, no, not one."
> Rom. 3:13  "Their throat is an open tomb;  With their tongues they have practiced deceit";  "The poison of asps is under their lips";
> Rom. 3:14  "Whose mouth is full of cursing and bitterness."
> Rom. 3:15  "Their feet are swift to shed blood;
> Rom. 3:16  Destruction and misery are in their ways;
> Rom. 3:17  And the way of peace they have not known."
> Rom. 3:18  "There is no fear of God before their eyes."
> Rom. 3:19 ¶ Now we know that whatever the law says, it says to those who are under the law, that every mouth may be stopped, and all the world may become guilty before God.
> Rom. 3:20 Therefore by the deeds of the law no flesh will be justified in His sight, for by the law is the knowledge of sin.

Do you see Paul's argument? There can be no mixture of the good works of sanctification in justification because justification in a court room requires no guilt whatsoever; it requires total righteousness.

So where do we get the righteousness from? Not inside, but outside; not resident righteousness but alien righteousness. Romans 3:21-26 tells us.

> Rom. 3:21 ¶ But now the righteousness of God apart from the law is revealed, being witnessed by the Law and the Prophets,

Notice that Paul is saying that the doctrine of justification by faith alone that he is going to be teaching is the same justification that the Old Testament taught - "being witnessed by the Law and the Prophets." Now look at verse 22 and notice that it is an alien righteousnesss.

> Rom. 3:22 even the righteousness of God, through faith in Jesus Christ, to all and on all who believe.

Notice that we receive this pefect righteousness by faith alone, and contrary to the quote I gave earlier from N.T. Wright, it is the very righteousness of God. He continues:

> …For there is no difference;
> Rom. 3:23 for all have sinned and fall short of the glory of God,
> Rom. 3:24 being justified *freely by His grace* through the redemption that is in Christ Jesus,
> Rom. 3:25 whom God set forth as a propitiation by His blood, through faith, to demonstrate *His righteousness*, because in His forbearance God had passed over the sins that were previously committed,
> Rom. 3:26 to demonstrate at the present time *His righteousness,* that He might be just and the justifier of the one who has faith in Jesus.

There is so much more that could be read, but let me have you turn to Romans 4 to show that even Spirit-given sanctification is completely removed from this court justification. There is no resident righteousness or good works; only an alien righteousness or the good works of Jesus. It's Romans 4, beginning to read at verse 2.

> Rom. 4:2 For if Abraham was justified by works, he has something to boast about, but not before God.
> Rom. 4:3 For what does the Scripture say? "Abraham believed God, and it was accounted to him for righteousness."

At the very moment of his belief, there was an accounting to his bank account of righteousness. Faith received it. Before he had done any works he was treated as perfect. Continuing in verse 4:

> Rom. 4:4 Now to him who works, the wages are not counted as grace but as debt.
> Rom. 4:5 ¶ But to *him who does not work but believes* on Him who [get this phrase] *justifies the ungodly*, his faith is accounted for righteousness,

I don't know how you could get more clear. It's while we are still *ungodly* that God justifies us. And He justifies us because we put our faith in Jesus and believed that the imputation of our sins to Him took away our guilt and the imputation of His righteousness to us made us legally righteous and qualified to be His sons and daughters.

## The Old Perspective According to James
But when these new legalists are pushed into a corner on Paul, they immediately turn to James. And I want *you* to turn to James to see that James in *no way* overturns the Old Perspective on justification. Turn to James 2.

First of all, I want you to notice in verse 1 that James is not talking to people who need to get saved, but to people already saved. He says, "My brethren, do not hold the faith of our Lord Jesus Christ, the Lord of glory, with partiality." They were already brethren who had faith in Jesus, so they were already forensically justified. James will talk about the forensic courtroom justification in verse 23 that *started* Abraham's life in Christ. But his main focus will be that if you are already justified forensically, like Abraham you will show demonstrative justification through the rest of your life. And in verse 21 James will also quote a passage on demonstrative justification that happened in Abraham's life forty years after he got saved. The Old Testament, Jesus, Paul, and James all insist that Forensic Justification (if it has really happened) will always result in demonstrative justification. And we will look at that later.

But it is important to see that James is talking to brethren who believe and are already saved. He's not talking about how to get saved. And the word "brethren" occurs 17 times in this book. And their faith is referred to over and over. In other words, James does exactly what Paul does when Paul says that if you are truly justified and declared righteous in a courtroom of heaven, you will walk out of that courtroom beginning to live out the righteousness of Jesus in sanctification. Though justification and sanctification must be clearly distinguished from each other, they cannot be separated.

Well, let's look at some other hints that James has a focus on demonstrative justification. In verse 18 it says, "But someone will say, ‘You have faith, and I have works.'  Show me your faith without your works, and I will show you my faith by my works."  The Greek word is δεῖξόν which means to exhibit or to show or to display something. He is not *receiving* justification but *showing* his justification. So that is a third hint that James has a focus on demonstrative justification, not forensic justification. And you see this word  "show" all the way through the chapter. So they are brethren who have faith and they are showing something they already have, not trying to gain it.

But before we look at the controversial verses, I want to point out one more thing. The rest of the Scripture points out that there can be dead works that are not produced by the Spirit and there can be dead faith that is not produced by the Spirit. Paul speaks about both dead faith and dead works. In fact, Hebrews 6:1 says that we have to repent of dead works (like the dead works that the Pharisee of Luke 18 had) and Hebews 9:14 says our conscience needs to be cleansed of those dead works. So there are dead works and dead faith. And though James acknowledges in verses 1-13 that these Christians are professing believers, he is troubled that some of their behavior is inconsistent with their profession.  If they truly have saving faith, why are they so content with shallow Christianity and so lacking in zeal for holiness?  That's the context. Now let's look at the verses.

1. Verse 14 – "What does it profit, my brethren, if someone says he has faith but does not have works? Can that (the Greek is ἡ - can *that*) faith save him?" There is a ἡ in the Greek that unfortunately the NKJV didn't translate. He is not saying, "Can faith save him" - of course it can. But he is saying, "can *that* kind of a faith save him."  If you look in the Greek interlinear you will see that there is an extra Greek word in there to distinguish a certain kind of faith from another.
2. In verses 15-16 he is basically saying that words are empty without action.  So faith without works is empty and words without works are empty.
3. In verse 17 he gets to the nub of the issue and says that such faith by itself is a dead faith. It's not a saving faith. In my Bible I have underlined the phrase "by itself" because this was a key phrase for the reformers.  They said that we are justified by faith alone at conversion, but not by a faith that is alone.  If you have a faith that is by itself or that is alone, it is a sterile, dead faith, and is not a saving faith.  Now it is true that our works don't save us in God's court room.  All they can do is condemn us.  But any faith that is sterile will also be a faith that cannot lay claim to God's righteousness in forensic justification.  It is a counterfeit faith.  James is saying that if you have a faith that is by itself, and is not zealous for good works, you need to get saved.  You are dead in your sins.  God has never regenerated you and given you His faith.  Every supposed grace you have is a counterfeit grace.  So it is a dead faith. And Paul says exactly the same thing. The kind of saving faith that Paul was talking about not only receives forensic justification but also begins to grow in demonstrative justification. In Galatians 5:6 he speaks of this faith that has already saved us as a "faith working through love." In other words, a faith that saves is a faith that also begins to work. Titus 3:8 says, "those who have believed in God [there's the faith - "those who have believed in God] should be careful to maintain good works." 2 Thesalonians 1:11 says that the faith that is given by the Spirit to receive salvation is a faith that immediately begins to work by God's power. So Paul and James are saying exactly the same thing. Anyway, back to James:
4. Verse 18 quickly corrects an error on the other side, and that is whether there can be good works apart from faith.  Just like Paul, James denies it.  "But someone will say, ‘You have faith, and I have works.' [And James says that it doesn't work that way] Show me your faith without your works, and I will show you my faith by my works."  Any faith that can be shown without works is a different faith than James has, and any works that can be produced without faith is a different works than James has.  The two have to go hand in hand.
5. Verse 19 says that mere doctrinal belief is not saving faith, since demons have good doctrine but no salvation.
6. In verse 20 he says again that faith without works is a dead faith.
7. Verse 21 deals with demonstrative justification in Abraham's life forty years after Abraham got saved. He is referring to an event in Genesis 22. "Was not Abraham our father justified by works when he offered Isaac his son on the altar." Abraham was living out the experience of what had already been his position of justification.  He was showing or demonstrating that he truly was a justified son of God. And you can only show your sonship by a changed life - by good works.
8. Verse 22 says, "Do you see that faith was working together with his works, and by works faith was made perfect" or was made mature. Notice that he says that "faith was working…"  Abraham already had faith forty years before, but it was working and it kept working.  Secondly, notice that he says, "by works faith was made perfect" (or it can be translated as "complete" or "mature").  The only way to mature in faith is to challenge faith with good works.  And we saw last week under *sola gratia* that good works are supernatural works wrought by the Holy Spirit that no pagan can do.  Faith is tested not only when we are called to cross the Jordan River, but when we are called to love the unloveable, to have joy when we are persecuted, to conquer besetting sins, etc.  According to Hebrews, Abraham so trusted that God would raise a seed through Isaac, that he knew that God would be obligated to raise Isaac from the dead if he had to go through with the sacrifice.  That is faith.  It banks on the word of God and acts even when all the evidence seems to go against it. Every example of faith in Hebrews 11 is a faith that acts; a faith that works.  Works is simply the perfection or natural outgrowth of faith.
10. Verse 23 describes justification by faith alone when Abraham was 85 years old - this is quoting a passage that occured 40 years earlier than the passage referred to in verse 21. So verse 21 is demonstrative justification and verse 23 is an earlier forensic justification. It might be good to put those two words in your margins so that you don't get confused. Verse 21 is demonstrative justification that happened in Genesis 22. And verse 23 is forensic justification that happened in Genesis 15.
	He says, "And the Scripture was fulfilled which says, ‘Abraham believed God, and it was accounted to him for righteousness.'" [There's where the imputation takes place - forty years before. You don't have imputation in verse 21 - only demonstration. And the verse goes on to say what happened the instant Abraham believed.] "And he was called the friend of God." So verse 23 is an earlier justification of a sinner and verse 21 was a later justification of saint. The justification Abraham received at age 85 was immediate, declarative, legal and once and forever.  The justification at age 125 in verse 23 was demonstrative and was simply the ongoing showing by lifestyle that Abraham truly was a son of God.  Forensic justification brought Abraham from the state of being an enemy to being a friend of God.  Demonstrative justification proved that Abraham was a friend of God.  He *acted* like a friend.
11. Now comes the controversial verse - verse 24. "You see then… [Let's stop reading there. I want to point out that he is making a logical connection with everything he has just said. "You see then." He is appealing to the two justifications he has just discussed in Abraham's life. He is saying to his readers: "Do you see now that there are two kinds of justification that you need to be concerned about? You've all experienced the justification of verse 23, but what about the other one? What about the kind of justification in verse 21?  There is a justification by faith alone (and you are good church members and you know about that), but the Old Testament also talks about a demonstrative justification by works.  Nothing but faith is appropriate in the court room.  In the court room only Christ's works will justify.  But outside the court room (and you are believers, so you should be outside the courtroom - outside the courtroom), no one can know that you have faith without the works that flow from faith…  Men can't see your faith; they can only see your good works. As Christ said, by their fruits you will know them. So James says,] "You see then that a man is justified by works, and not by faith only." Most people who argue against sola fide treat the word "only" as if it said, "alone;" as if it was an adjective. And they say, "See? This verse contradicts justification by faith alone." No. It is not an adjective, and because it is an adverb it proves the *exact* opposite. The Greek word is clearly an adverb, not an adjective.  Let me quote a commentator on this to clarify the distinction. The commentary says,

	> "The Greek adverb "only" (μόνον) … does not qualify (or modify) the word faith, since the form would then have been μόνης. As an adverb, however, it modifies the verb justified implied in the second clause ‘and not only justified by faith.' James is saying that a by-faith justification is not the only kind of justification there is. There is also a by-works justification. The former type is before God; the latter type is before men." (Zane Hodges)

Do you see how it all fits perfectly together?
12. So James has just finished distinguishing between forensic justification and a *shown* justification (both of which were commonly discussed in the Old Testament). And Abraham is a beautiful example of how the two justifications can be *distinguished*. James *distinguishes* them by pointing to two events in Abraham's life separated by forty years. Verse 23 occurs in Genesis 15 and verse 21 refers to an event in Genesis 22. So forensic courtroom justification and demonstrative justification are clearly *distinguished*. They *are* different things.
	But in verse 25 James uses Rahab to illustrate the truth that forensic justification and demonstrative justification *cannot be separated* because both facets of justification occured on the same day. They can be distinguished (as seen by Abraham), but not separated (as seen by Rahab). He uses Rahab to illustrate that faith and works cannot be separated. And it is such a powerful argument.
	And it is imperative to deal with errors of antinomianism as well as legalism. We must avoid both. They can be distinguished but not separated, because the moment Rahab was given saving faith by God, that living faith immediately issued into works. She immediately showed that she was a forensically justified person by taking dangerous action that required true faith. Anyway, it says, "Likewise, was not Rahab the harlot also justified by works when she received the messengers and sent them out another way?"  His point is that no person who is justified by faith alone can ever escape being justified by works.  You cannot have one without the other.  So distinguish, yes, but verse 25 says don't separate.
13. Finally, in verse 26 he says, For as the body without the spirit is dead, so faith without works is dead also.  Just as body and spirit need each other, so faith and works need each other.  It's because of the nature of faith that the two justifications cannot be separated.  Saving faith leads to demonstrating faith.  Faith that justifies before God will eventually justify before men.

So the Old Perspective of the whole Bible does not try to merge demonstrative justification into forensic justification, but clearly distinguishes them. When the Reformation said we are justified by faith alone, they were referring to the forensic justification that forgives us, declares us righteous and makes us forever secure in the son.

Let me end with a parable that I have given before, but which I believe shows the practical ramifications of both a justification by faith alone and a justification that shows our faith by works.

Just imagine that you were a criminal who has committed so many crimes that you don't even remember them all.  Every day you have broken the law in thought, word or deed.  But the law catches up with you, and you are sitting in jail depressed and knowing that the books will be thrown against you when your time comes to appear in court.  You look around you at the other criminals and they are all making excuses.  Some are blaming God for making the laws too tough.  Others are blaming their parents or their upbringing or their environment.  But you know full well that you are guilty.  You feel hopeless and lost.  There is no way that a good judge is going to let you off the hook.

And into the room walks Jesus Christ.  You are surprised that He knows you by name, and even more surprised when he starts telling you of all your sins.  He tells you sins you had long since forgotten, and sins that were never expressed, but were hidden in your heart.  And yet, despite all that, He tells you that He is willing to be your attorney to represent you in court.  And to encourage you He says that He has succeeded in getting everyone off the hook whom He has taken on as a client.  He is willing to represent you if you will trust Him.  And you say, Sure.  I don't have much choice.
But he says that there are a couple of conditions.  The first condition is that you have to be willing to tell the court and everyone else that you are guilty of every crime that He has mentioned.  Plead guilty He tells you.  And you protest, "But I can't do that.  They will throw the books at me.  You don't know how bad I have been. And you know this judge. He never justifies a guilty person. I am a tax collector who has stolen, cheated, committed adultery, and in so many ways I have been a wretched person. It will be so hard on my pride to admit to all of that.  What if my friends find out what a sinner I am.  I can't plead guilty."
And Christ responds, "Well, if you aren't willing to confess your sins and trust me, then I won't be your lawyer.  You'll have to face the judge on your own."  And it's embarrassing to you, and it hurts your pride, but you agree.  And Jesus says,  Here's what I'm going to do.  I'm going to take your name on me and plead guilty before the judge and I'm going to die in your place.  When you get before the judge and he throws the books at you, just plead guilty and say, "I deserve death.  I deserve your wrath.  But I've already paid the penalty.  Please look it up in your court records."  And they will look it up in their books, and sure enough, they read the official declaration - "Phil Kayser died in 30 AD, and his debt was paid in full. And furthermore, 30 trillion dollars has been taken out of Christ's account and put into Phil's account and Phil Kayser is fully righteous; he's fully funded."  Legally, the court won't have a thing against you. Since there can't be any double jeopardy in the law, you are off the hook.  Double jeopardy means you can't be punished twice for the same crime. All of your crimes will have been punished.

"But there's a problem you need to know about," Jesus says.  "From this moment on you will have to do everything in My name.  Dead people don't exist as far as the law is concerned, and according to the books you died in 30 AD. That means that you can't enter into contracts in your own name, buy anything, get married or do anything else on your own.  You died with Christ and you will live in Him.  You don't exist apart from Him. In fact, the moment you try to do anything apart from Me, the law will come after you. Instead, when you need something, you will have to do it in the name of Jesus.  I have established an account in your name, and anything you need is available for the asking, but the check has to be signed in My name.  Come to the father in Me."

By the way, those of you who don't pray in Jesus name - this is why you must do it. Colossians 3:17 says, "And whatever you do in word or deed, do all in the name of the Lord Jesus, giving thanks to God the Father through Him." The rest of our lives is radically changed by forensic justification. Our whole identity is tied up in Jesus and we are only secure in him. Forensic justification takes you out of prison and adopts you into God's family.

But demonstrative justification *shows* that you really are in God's family, and that you really have His presence, and that you really are indwelt by His Spirit and power, and that you really do have trillions of dollars in your spiritual bank account. If you never spend any of those things that are hidden in Christ, there is no evidence of sonship - you don't have demonstrative justification. In other words, demonstrative justification is a justification before others that shows others that you really are you who say you are; that you really are a son of God; that you really do live by His power.

The whole Sermon on the Mount was a call to true believers to live the reality of the supernatural so that we can demonstrate true sonship. If you can't demonstrate any of the characteristics of sonship listed in the Sermon on the Mount, it is an evidence that you never had a living faith that forensically justifies.

To become sons of God we must lay our deadly doing down and by faith stand complete in what Jesus has done. And when we have that faith to lay hold of forensic justification, the same faith will go on to demonstrate the reality of our relationship through good works that we will continually be growing in. May it be so, Lord Jesus. Amen.





[^1]:	N.T. Wright, "Paul in Different Perspectives: Lecture 1: Starting Points and Opening Reflections," at thee Pastors Conference of Auburn Avenue Presbyerian Church, Monroe, LA (Jan 3, 2005). Accessed at http://www.ntwrightpage.com/Wright\_Auburn\_Paul.htm

[^2]:	N.T. Wright, *What Saint Paul Really Said* (Minneapolis: Fortress, 2005), p. 125.

[^3]:	N.T. Wright, *What Saint Paul Really Said* (Minneapolis: Fortress, 2005), p. 119.

[^4]:	Wright, *What Saint Paul Really Said,* pp. 98-99.

[^5]:	Wright, *Paul in Fresh Perspectives,* p. 148.

[^6]:	Wright, "New Perspectives on Paul," p. 235.