---
passage: "1 Samuel 2:1-4"
published: true
categories: man/family relationships/problems in the family
document: sermon
location: Dominion Covenant Church
date: 2013-08-04
author: Phillip G. Kayser
title: "Eli and Restraining Sons"
---


**Eli and Restraining Sons**
*1 Samuel 2:1-4*
By Phillip G. Kayser
8-4-2013

We are going to be reading through a section in 1 Samuel 2 that could
easily be a description of at least some modern pastor's children that I
know. And sadly, it could also be a description of the children of at
least some homeschoolers that I have met. I know quite a few modern
Eli's who loved the Lord and had dreams of their children being involved
in ministry, but who were bitterly disappointed that their children had
turned out just like Hophni and Phinehas, the wicked sons of Eli. Based
on the parents' behaviors, it was no surprise to me whatsoever. But it
was definitely a surprise to them. They didn't see it coming. Even
though they were warned repeatedly, they didn't see it coming.

We have a tendency to put all the blame on Hophni and Phinehas. But it's
interesting that God puts at least some of the blame on Eli in both
chapter 2 and chapter 3. According to 3:13, he could have at least
restrained them in the way that Deuteronomy 21 advocates for rebellious
juvenile delinquents. If he couldn't control the children, he could have
at least turned them over to the state.

Sons who turned out bad
=======================

Let's spend a couple minutes looking at how serious things had gotten in
Eli's family. This is 1 Samuel chapter 2. We will be reading quite a bit
of this in a bit, but let me give you some highlights. Verse 12 says
that his sons were corrupt. The literal Hebrew is that they were "sons
of Belial," with that phrase being a synonym for an unbeliever (2 Cor.
6:15; 1 Sam. 1:16; 2 Sam. 23:6). 2 Corinthians 6:15 says, "**And what
accord has Christ with Belial? Or what part has a believer with an
unbeliever**?" Those two being in parallel seems to indicate that a son
of Belial is a son of Satan – an unbeliever. And so it makes sense that
verse 12 also says that they did not know God. They obviously knew about
God because they were supposedly ministering on His behalf all the time,
but they did not know God. Their is a big difference between knowing
about God and knowing Him. Apparently Eli had never reached his
children's hearts with the Gospel.

In verses 13-15 we see that the children were self-indulgent. That
doesn't just start happening when you are an adult. The word "custom"
indicates that this had been going on for a long, long time, and gives
us a hint that the self-indulgence had started at a very young age.
These kinds of patterns develop young.

When parents tell me that they can't homeschool, I always tell them that
they have been homeschooling since the time that child was a baby. They
have been training that baby, and then later that toddler. The question
is not whether you are homeschooling or not. The question is whether
your teaching is good or bad. When you indulge your baby and then your
toddler 100% of the time when it wants be picked up, you are teaching
the child that it is the center of the universe and that self-indulgence
is the norm. You can start teaching your children patience,
self-control, trust, and other virtues at a very young age. You also hug
them and love on them and provide for them because you want to teach
them love, generosity, and other things. But certainly sin can at least
be restrained.

These verses also show theft, abuse of office, lawlessness, and
bullying. Look for example at verses 13-14:

**1Samuel 2:13 And the priests' custom with the people was that when any
man offered a sacrifice, the priest's servant would come with a
three-pronged fleshhook in his hand while the meat was boiling. **

1Samuel 2:14 Then he would thrust it into the pan, or kettle, or
caldron, or pot; and the priest would take for himself all that the
fleshhook brought up. So they did in Shiloh to all the Israelites who
came there.

This was robbing from the people what was rightfully theirs. The priests
were not supposed to get the people's portion. They were only supposed
to get the breast and right thigh. The rest was offered to the Lord and
eaten by the worshipper. But they were taking more than their fair
share.

Verse 15:

1Samuel 2:15 Also, before they burned the fat, the priest's servant
would come and say to the man who sacrificed, "Give meat for roasting to
the priest, for he will not take boiled meat from you, but raw."

This was wrong on three counts: First, they weren't supposed to eat the
fat at all (Lev. 3:17; 7:23,24). 100% of it was to go to the Lord (Ex.
29:13,22; Lev. 3:17). Second, they weren't supposed to take what was
being sacrificed. Third, they weren't supposed to take anything for
themselves until after an offering had been made. To do otherwise
completely spoils the symbolism. Their ecclesiology was totally messed
up. They weren't looking to the Word of God for how they ruled the
church. Verse 16:

1Samuel 2:16 And if the man said to him, "They should really burn the
fat first; then you may take as much as your heart desires," he would
then answer him, "No, but you must give it now; and if not, I will take
it by force."

There was no accountability of these people financially or socially.
They did their own thing. And if you didn't like it, they told you to
lump it. Verse 17:

1Samuel 2:17 Therefore the sin of the young men was very great before
the LORD, for men abhorred the offering of the LORD.

Things were bad. Look down at verse 22.

1Samuel 2:22 Now Eli was very old; and he heard everything his sons did
to all Israel, and how they lay with the women who assembled at the door
of the tabernacle of meeting.

Fornication. I won't keep on reading, but verse 25 indicates that they
were so stiff-necked in their sin and rebellion that God wanted to kill
them. To put it mildly, they were a mess. So I have demonstrated that
the Scripture does indeed put blame upon Hophni and Phinehas. They made
their own evil choices and could not excuse their behavior in the least
simply because their dad did not restrain them. Just because God puts a
great deal of blame and guilt upon Eli does not in any way excuse their
own behavior. They could have still made choices that were right, but
they did not. They could have listened to their father's rebuke, but
they did not. But I'm not preaching about them today. I'm preaching
about Eli and his failure.

How could Eli have been such a permissive parent?
=================================================

And you might wonder initially how Eli could have allowed them to get
away with such things. It's just astonishing when you are an outsider
looking in. But I would hasten to say that it's not as if he agreed with
his children. It's clear that he wanted them to be different. But he had
no stomach for discipline. O yeah, he blew up and chewed them out just
like parents today will scream at their children. But like King David,
he did not restrain his children.

And I bring up David because people give David a free pass and get
really hard on Eli. And that's not fair. David was no different. 1 Kings
1 says of David's son, Adonijah, "…**his father had not rebuked him at
any time**…" And the literal Hebrew is that David had not brought pain
to him at any time. Oh, he got angry at his children from time to time,
but he did not restrain them. In 2 Samuel 13 Amnon raped his sister
Tamar, and David got very angry, but he did not restrain him. Amnon
remained a menace. So did Absalom. So Eli is not alone in this problem.
The historical books are full of examples of men of God who loved the
Lord and were willing to lay down their lives for God, but who strangely
did not restrain their children. They could take on giants on the
battlefield, but they couldn't take on their own kids. And these are
listed in Hebrews 11 as heroes of the faith. My point is that you should
not think that this can't happen to you. It happened to Gideon, Abdon
the son of Hillel, Samuel and several good kings.

And Eli was a man of faith just like they were. We have many hints of
his love for the Lord and his faith. The speech that he gave to his sons
when he chewed them out shows that he believed God's Word. He was
willing to submit to God's discipline. When God brought a similar rebuke
to Eli through Samuel in the next chapter, Eli said, "**It is from the
LORD. Let Him do what seems good to Him.**" So he had a degree of
humility. Naming his son Phinehas likely shows a hope that his son would
have the faith, courage, and godliness of that great man of faith in
Numbers 25. Like David, he had a lot of good. But he had gaping holes in
his theology and practice of parenting. Let's look at seven of these
gaping holes:

What Eli failed to have in place
================================

Blind to his son's problems - Eli didn't notice his children's sins for a long time, and even then he didn't notice without others pointing those sins out (2:22-23 – everything was "heard" from the people.)
----

First, like many modern parents that I know, Eli was quick to be
critical of other people's sins, but was somewhat blind to his own
children's faults. And you will never have what it takes to restrain
your children if you are like Eli in this regard. Just as Scripture
calls us to be harder on ourselves than we are on others, I believe the
Scripture calls us take the plank out of our own family's eye so that we
will be in a better position to minister to the sins of others. But Eli
did not do that. And let me demonstrate that to you.

In chapter 1:12 Hannah is pouring out her heart of anguish before the
Lord in prayer. And I want you to notice something in verses 12-14.
Verse 12 says,

And it happened, as she continued praying before the LORD, that Eli
watched her mouth.

The Hebrew word for "watched" is שָׁמַר, and the dictionary defines it
as to diligently guard or "to exercise great care over" (TWOT). In other
words, he is watching her like a hawk. He's critical of her behavior.
He's analyzing her behavior. If he had the same watch over his own
family that he did over the lives of others, he might have been quicker
to restrain his sons. Verse 13:

Now Hannah spoke in her heart; only her lips moved, but her voice was
not heard. Therefore Eli thought she was drunk.

And then he rebukes her for drunkenness. He doesn't ask. He assumes and
takes action based on that assumption. So he is quick to see sin, to
rebuke sin, and restrain sin in others. But take a look at how blind he
is to his own son's sins in 2:22-23

1Samuel 2:22 Now Eli was very old; and he heard everything his sons did
to all Israel, and how they lay with the women who assembled at the door
of the tabernacle of meeting.

1Samuel 2:23 So he said to them, "Why do you do such things? For I hear
of your evil dealings from all the people.

Notice that Eli didn't notice those sins for himself. In verse 22 God
says that he had to hear about it from others, and Eli himself admits
how non-observant he was when he says in verse 23, "**For I hear of your
evil dealings from all the people**." And I find that phrase, "from
*all* the people" rather interesting, because it shows two things:
First, it shows that he was somewhat resistant to the reports that he
first began hearing early on. Otherwise he would have chewed them out
before this. but he waited. It's only as the reports consistently come
in and there is a momentum that he finally does something about it. So
he is somewhat resistant to criticism of his children. The second thing
that this phrase shows is how long it has taken for him to be convinced.
If all the people have been reporting this behavior, there is a process
of time. How many years has this been going on? It is clear that for a
long time he had been oblivious to their sins.

And I think you all know people who are oblivious to the serious sins
being manifested in their children's lives. They go to someone's house
for lunch, and their kids are tearing up the place, and they don't even
notice. And when you point it out to them, they look at you like you are
being judgmental or something.

And if you are one of those fathers who doesn't tend to notice, let me
suggest that you make it a goal to watch your children's behavior – the
Hebrew word שָׁמַר – that you duly investigate. We men tend to be so
goal oriented that whatever goals we are not working on this precise
moment tend to slide past us. Not all men are that way, but the majority
of men tend to be. So it is critical that you make being observant a
daily goal. It's just a simple step, but it is a critical one. Make it a
daily goal.

Many times we get so busy talking to someone at church that we don't
notice what our children are doing. But if you make it a practice to
occasionally sweep the auditorium with your eyes, and if your children
are messing with things they shouldn't be, to excuse yourself and to
deal with it. This is not just a mom's job. Make it a practice to
occasionally step back from a group discussion to glance at your kids,
or to put down your newspaper and to "exercise great care over" your
children's behavior at home (שָׁמַר), and as you practice this, you will
reinforce this goal and develop a habit. Anyway, this tendency toward
blindness to our own sins and blindness to the sins of our family must
be licked if we are to restrain the foolishness in our children's hearts
in a godly way.

But there could be another reason why he was ignorant of his children's
sins. He may simply have not been around them much. Maybe he was a
workaholic who preferred the safety of work to the messiness of family
life. We don't know for sure the reason for his ignorance. But fathers
must make it a habit to study their children and understand them and
spend time with them. Sometimes ministry can rob us of insight into our
children. When I was in California I knew a mother who was so involved
in the prolife ministry that she didn't have time for her kids. One day
her daughter desperately wanted to talk to her mom but her mom was
running late and put it off. She forgot about it only to discover some
days later that her daughter had gotten pregnant and she had wanted to
ask her advice that day because she was scared. Because her mom had put
her off and her dad was totally absent, she had instead gotten an
abortion. And the irony was that she was so focused on restraining
abortion in society that she failed to have the knowledge to be able to
do so in her own home. It's exactly the same syndrome we have been
describing in Eli. But I have seen this even more true of fathers – they
are so busy in work and ministry that they are often ignorant of the
struggles and sins of their children. If I were to ask you fathers to
make a list of the key struggles that your children are going through,
and what you are practically doing about it, I bet at least some of you
would struggle to give me an answer. Why? Because there is no *shamar.*
There is no diligent observation and examination of where your children
are at.

Asks "why" and tries to reason with his children (2:23) rather than restraining his children (3:13)
----

A second major hole in Eli's parenting was that he tried to reason with
his children rather than restraining his children. This is a huge
problem in modern fathering – even in the homeschool movement. Look at
verse 23: In verse 23 he says, "**Why do you do such things?**" He's
obviously disappointed in his sons and he's obviously trying to convince
them that what they are doing is not right. But asking why a fool does
folly is like asking why a circle is round. Proverbs 14:24 says,
"*…***the foolishness of fools *is* folly**." You don't need to ask why.
You recognize it and deal with it. To reason with such children and hope
for something better will not work. Instead, Scripture says that we must
do two things: First, apply the word of God to the child and pray that
God will change that child's heart with the scriptures (that are sharper
than any two-edged sword). And second, restrain their sin. God does not
hold Eli accountable for their unregenerate heart. He holds him
accountable for failing to confront sin with the word of God and
secondly for failure to restrain their sin. And the rod of discipline
has that goal. Proverbs 22:15 promises, "**Foolishness *is* bound up in
the heart of a child; the rod of correction will drive it far from
him**." Whether regenerate or not regenerate, the rod of correction
*will* drive it far from him. Only God can change the heart, but fathers
can do much to bring the means of grace into the lives of our children
and we can do much to drive folly far from our children with the rod.
And we already saw that this was David's fault as well in 1 Kings 1 – he
never brought pain into his children's lives. He protected them from
pain. If the same can be said of you, it will be a miracle if your
children do not turn out just as badly as David's and Eli's children -
and Samuel's.

So what do we do about it? How do we aboid this Eli-ism? One of the
practical exercises that I encourage fathers to implement if they have
been lax in discipline is to institute a Boot Camp for their children.
And this Boot Camp is as much for developing good habits in the parents
as it is for developing good habits in the child. Explain to your kids
that God wants them to be good soldiers of the cross, and every soldier
has to go to boot camp to learn disciplined behavior and attitudes. You
can say something to the effect of this:

"The behavior and attitudes in this family have been slipping and I have
failed to be a good leader in allowing that. I have repented to God, and
I want to ask your forgiveness for having failed to demand instant
obedience. And we are going to fix that this morning. What I am going to
do today, tomorrow, and every day until we get this perfect is to
implement boot camp training. I am going give many arbitrary commands as
well as duties and exercises during this boot camp. I will tell you to
fetch a book and bring it back to me. And if you do not obey
immediately, cheerfully, and quickly, there will be a whack of the
discipline tool on your behind followed by an opportunity to practice it
again, followed by a whack, and to practice it again until every command
is followed perfectly. Let's pray that God make this boot camp a
success."

And you can pray. And then you can explain clearly what the rules are
and what the expectations are. And you administer discipline for every
infraction during this boot camp without exception. No warning. No
saying, "Son, I told you to do such and such." That is second time
obedience. You don't want to be reinforcing second time obediemce. You
are training them for unquestioning first time obedience. During the
first boot camp there will be lots of tears and you may need to have a
tea time break, serve them tea and cookies, and once they have settled
down, go back to the training again. And the tea break is to get the
tears out and making it easier to insist on cheerful obedience and not
crying obedience. But by the second boot camp, every child knows the
routine and they usually hop right to it. In fact, it sometimes becomes
almost a game. But they learn the disciplines of doing things they don't
want to do without question, without complaint, and with good
expressions on the faces. And yes, during boot camp discipline needs to
be administered even for obedience that is done with a scowl on the
face. You remind the child that his face reveals an foolish heart, and
that you will not be satisfied with that.

And let me say that the advantages of having boot camp are many. It
breaks the habit of reasoning with kids and arguing with them. In other
words, it trains the parents as much as the kids into demanding first
time obedience. There are no warnings. There is a command that is
followed by either praise and slight adjustments in instruction, or by
discipline and Scripture exhortation. And there is reinforcement of
behavior by having the child go back to the same position and
circumstances when they disobeyed, and saying, "Let's try this again."
And if need be it is repeated over and over. So the first advantage is
that it breaks the habit of arguing and reasoning with the children. You
don't have to raise your voice- in fact I strongly suggest that you do
not raise your voice. Don't be a sergeant - that's one difference betwee
army bootcamp and family bootcamp. You are practicing being a father,
not a sergeant. Just calmly enforce the discipline.

The second advantage is that when one child is being disciplined, the
other children learn that it doesn't pay to disobey. So they can learn
by watching.

The third advantage is that you can cram training that might take months
and years into two or three one hour sessions and speed up the change.
It's much less painful over the long haul for both parents and children.

The fourth advantage is that it instills a habit through quickly
repeated practice routines. It's hard to develop a habit if your
catching of bad responses is separated by days and weeks. I don't know
any better way of practicing proper responses until they it right.

The fifth benefit is that it is very intentional, and a parent is less
likely to discipline out of anger or frustration.

And even through there might be only an outward restraint in the initial
stages, as you persevere with Scripture saturated and prayer saturated
boot camp, you will almost always see speedy and very remarkable
turnarounds in the behavior of your children. This is in part what
Hebrews means by constant practice. It works. And by the way, it's not
going to work so well if it is just mom that does this. The head of the
household needs to set the tone. If the mom tries it and the dad is an
Eli, it will not work as well. Dad must set the tone for the household
and model for his wife.

Finally blew up and vented his frustration, but his sons knew that he had more bark than bite (vv. 23-25)
----

But that brings us to the third gaping hole in Eli's parenting, which is
shown in verses 23-25. He blows up at his kids and yells at them. He
vents his frustration. But his sons ignore him. Why? They know from
experience that dad has more bark than bite. Right? They are adults now,
but they have probably been through this ritual many times in their
lifetimes. They are probably thinking, "Dad couldn't bear to see us
kicked out of office. We'll just ignore him like we always do, and it
will be just fine." So when Eli says, "**No, my sons!**" it has no
impact on them. They have probably heard "No" a thousand times, and they
have been able to get around it usually. No did not mean No to Eli – at
least not in terms of his follow through. And in case you think that he
could not do anything to his adult sons, that is false. Under the next
point we will read from Deuteronomy 21, and I will explain that. But
here I just want to emphasize that any time you dad's demonstrate more
bark than bite, you have already started the process of losing your
children.

Blowing up at your kids is a sure sign that you have already lost the
battle. It is a sure sign that you are weak and they are strong. It is a
sure sign that you are neither in control of yourself nor in control of
them. You cannot restrain the evil in your children if they know to only
take you seriously when you get mad and yell. When that happens,
eventually even your yelling will amount to nothing, as Eli experienced
with his older children.

He honored his sons more than God (2:29)
----

The fourth gaping hole in Eli's theology of parenting was that they had
become more important to him than God. If you told Eli that you thought
that, I'm sure he would contradict you and say, "No. God is more
important." But his actions showed otherwise. The text says that he
honored them and their desires more than he honored God and God's
desires. Look at verse 29. God asks Eli, "**Why do you kick at My
sacrifice and My offering which I have commanded in My dwelling place,
and honor your sons more than Me, to make yourselves fat with the best
of all the offerings of Israel My people.**" You might think that Eli
didn't have much choice. These were grown sons and there was nothing he
could any longer do to them. But that was simply not true. He had the
authority to remove them from office. He had the authority to take them
to the civil magistrates for their crimes (and they were indeed crimes)
and to have them receive some kind of corporal punishment from the
magistrate. Deuteronomy 21 is quite clear on that. It says this:

Deuteronomy 21:18 "If a man has a stubborn and rebellious son who will
not obey the voice of his father or the voice of his mother, and *who,*
when they have chastened him, will not heed them,

Deuteronomy 21:19 then his father and his mother shall take hold of him
and bring him out to the elders of his city, to the gate of his city.

Deuteronomy 21:20 And they shall say to the elders of his city, "This
son of ours is stubborn and rebellious; he will not obey our voice; he
is a glutton and a drunkard.'

Deuteronomy 21:21 Then all the men of his city shall stone him to death
with stones; so you shall put away the evil from among you, and all
Israel shall hear and fear.

Now, it would have been hard for Eli to do that because it would have
been an admission of utter failure in his parenting. But it is hard as
well because parents love their children and don't want to see them die.
It's hard because parents long to have their children respect them and
love them. But in Matthew 15 and in Mark 7 Jesus upholds this law (and a
law that was even more rigid - the law that says you should take them to
the civil magistrate if you cannot break them of the habit of cursing
you) and says that because the Pharisees refused to implement this law
with their children, that they were honoring man more than they honored
God. Jesus is accusing the Pharisees of His day of being just like Eli
in their parenting.

Hopefully none of us would experience a situation where it would come to
testifying against our children in a civil court. But arguing from the
greater to the lesser, if Jesus says that we ought to honor God more
than our children on even that Deuteronomy 21 scenario, how much more so
when it comes to restraining our children long before that is needed? It
does not honor God to have homeschool children who are holy terrors at
church. It does not honor God when your children will be disrespectful
to other adults and know they can get away with it. It is because
fathers want their children to like them that they often refuse to
restrain them. But we must be more concerned about what God likes than
what our children like. If we don't close up that gaping hole in our
parenting, it will become exceedingly hard to enforce a "No" by
restraining our children.

Overly driven by a desire to protect (2:25)
----

Related to this is point E – Eli was overly driven by a desire to
protect his children from harm. Even when he rebukes them, he does it to
warn them that they might receive God's judgment. Rather than viewing
God's disciplines and his own disciplines as being a good thing and tool
for training, he looks at discipline as only something to be avoided at
all costs. You are making this mistake when you warn your kids, "You
better not do that any more or you are going to get a spanking." What is
that saying? It is saying that avoiding a spanking is more important to
you than first time obedience. If your goal is to keep your children
from getting spankings, you have already missed the heart of the matter.

My own father faced such pain in his youth that he sought to protect us
from pain and discomfort. That's never a good thing for kids. They too
need to be taught how to be good soldiers of the cross. They too need to
be taught how to pick up their cross daily and to follow Christ no
matter how painful that cross might be. They too are commanded to deny
themselves for Christ's sake. But does your parenting reflect that
fundamental call of Christ to pick up your cross deny ourselves and
follow Him? If you are an indulgent father who is trying to protect your
kids from discipline and discomfort, you have a hidden motivation that
will destroy consistency in restraining their evil.

He modeled compromise (2:29)
----

Point F: Though for the most part Eli was godly, he did model some evil
to his children. They picked up his small compromises and amplified
them. And by the way, because Eli was Samuel's adoptive parent, Samuel
picked up Eli's bad parenting habits as well. In 1 Samuel 8 we find that
Samuel followed Eli's example of permissive parenting, and his kids
turned out horrible – so horrible that the citizens insisted on
impeaching them and throwing them out of office. They must have been
pretty bad. But it all started with Eli. In verse 35 Eli was said to not
be totally faithful in his priestly duties. There was a little hit of
compromise there. In verse 29 we see that Eli modeled taking more than
his fair share of the sacrifices, and modeled indulgence, and modeled
that if it tastes good you can eat it, even though God had reserved the
fat from the sacrifices for Himself. Verse 16 rebukes the sons for
eating the fat that should have been given to God. But where did they
learn it? It wasn't just them. In verse 29 God rebukes Eli, saying,
"…**to make *yourselves* fat** [notice that He is including Eli - to
make youselves fat] **with the best of all the offerings of Israel My
people**?" They were all fat. The picture in your outline doesn't
reflect it, but chapter 4:18 shows that Eli was exceedingly heavy. And
God here says that it wasn't a hormone thing – it was a making
themselves fat thing. So Eli had a hard time restraining indulgence in
his sons because he himself was indulgent. He had a hard time
restraining their theft when he himself was taking things that God had
not allowed him to take. He had a hard time restraining their
compromises when he was compromised in some areas as well. I have seen
Christian parents rationalizing fornication in their children's dating
by saying that they did it too when they were young, and things didn't
turn out so bad. Our own character is critical if we are to restrain
evil character in our children. So this was the sixth gaping hole in
Eli's fatherhood.

He failed to be God-centered (2:35)
----

But the last thing that I want to highlight was that Eli failed to be
God-centered in his parenting. As part of God's judgment on Eli, God
says in verse 35: "**Then I will raise up for Myself a faithful priest
*who* shall do according to *what is in My heart and in My mind*. I will
build him a sure house, and *he shall walk before My anointed
forever***." There are two phrases that speak about this God-centered
living. The last phrase, "he shall walk before My anointed forever" is
not primarily looking at David, but is at least in part fulfilled in
Jesus, God's anointed. And so it is equivalent to walking Coram Deo –
walking constantly before the face of God. This was Calvin's goal in
life. The other phrase, "***who* shall do according to what *is* in My
heart and in My mind**" also shows a God-centered focus. Eli in some
ways shows that He wanted to please God and wanted to serve Him, but
because his mind was on earthly things rather than being God-centered,
he had a hard time being driven by God's desires. And the more difficult
the task, such as discipline, the less likely he was to be driven in a
God-centered way.

And the only remedy for this is given in Colossians 3:1-5, where Paul
says,

Colossians 3:1 If then you were raised with Christ, seek those things
which are above, where Christ is, sitting at the right hand of God.

Colossians 3:2 Set your mind on things above, not on things on the
earth.

That is hard. But it is essential to have this Christ centered focus in
all of our parenting. It is only as we abide in the vine that fruit will
come forth to God's glory. So he says, "Set your mind on things above,
not on things on the earth."

Colossians 3:3 For you died, and your life is hidden with Christ in God.

Colossians 3:4 When Christ *who is* our life appears, then you also will
appear with Him in glory.

Colossians 3:5 Therefore put to death your members which are on the
earth: fornication, uncleanness, passion, evil desire, and covetousness,
which is idolatry.

Colossians 3:6 Because of these things the wrath of God is coming upon
the sons of disobedience,

Colossians 3:7 in which you yourselves once walked when you lived in
them.

Conclusion

Satan will do everything he can to distract you from Christ because he
knows that if you are not abiding in Christ and walking in the Spirit,
your parenting will be powerless and everything else you do will be
powerless. He will try to distract you emotionally by making you so
tired at work that you just want to veg out when you get home. He will
try to distract you spiritually by making you too busy to pray with your
wives and children, and too tired to read Scripture or good solid books.
He will try to distract you physically by making you so busy that you
are an absentee dad like Eli was. Or he might do it through tiredness.
He will try to distract you through over-commitment to ministry outside
the home. But I would urge you to fight every distraction, and to put
off these seven Eli-isms that are keeping you from restraining the
foolishness bound up in the heart of your children. And as you start
dealing with these seven points, may God richly prosper your fathering.
Amen.
Here is an experiment to attach photos!

![](./1 Sam 1-4 Eli and restraining sons/media/image1.jpeg)

![](./1 Sam 1-4 Eli and restraining sons/media/image2.jpeg)

![](./1 Sam 1-4 Eli and restraining sons/media/image3.png)

![](./1 Sam 1-4 Eli and restraining sons/media/image4.jpeg)
