---
title: Building a Family Legacy
passage: 1 Chronicles 22:1-19
author: Phillip G. Kayser
date: 2014-12-07
location: Dominion Covenant Church
---

# Intro:

As most of you know, my parents were missionaries in Ethiopia for 30 years. And one of the things that really impressed me about my father was how he would strategically prepare the leaders he was working with to pass the same things on to future generations - what I call building a legacy. A legacy is something handed down that remains from a previous generation. And he wasn't perfectly consistent - I don't think any of us are. David certainly wasn't consistent with his family. And there are a number of ways that I wish I had better invested in *my* children. But in this passage I see a number of ways that king David prepared a legacy for the next generation that parallels what my parents did.

And one word picture that I think beautifully captures my father's approach to many things was seeing my dad plant trees that he knew he would never sit under, but which would give shade to a future generation. And he would plant fruit trees that he would never taste the fruit of, but which succeeding generations of missionaries would be incredibly blessed by. And some people wondered why he would bother to do that when it wouldn't do him any good. But when God puts a desire for legacy into your heart, you don't think that way. You realize that it's not *just* about you; it's about impacting future generations. In fact, I was recently reading a book by Hughes that documents that historically, those who have had biggest impact upon society for the long term have usually had a seventh generation vision. Too many of us don't have a vision that goes beyond getting our kids married - one generation.

In any case, my mom and dad passed on a legacy to the Ethiopians in many ways. My mom taught grade school and high school teachers in a way that would train up new teachers. The illiteracy rate was close to 100% when they went there, and so homeschooling was not even an option. But they trained people how to train people and the Christian schools began to multiply everywhere - in churches and in homes. When people eventually knew how to homeschool, their neighbors would beg them to teach their kids. And so the literacy rate went up exponentially. My mom would teach illiterate women about the Bible in a way that would enable them to teach their daughters to teach. In other words, (unlike the methods of a lot of missionaries, who tended to have ministry centralized around *them* and around *their* programs), my parents training was decentralized, much like we do ministry in this church. And through the principle of synergy it took off. And they did it that way because they knew it would give the most lasting legacy.

So when communism took over, the communists couldn't stamp out all of the Bible training centers in the provinces that had been started by my dad because they weren't centralized. While other bible schools that were centralized were shut down overnight by the communist government, my dad's networks of Bible training centers were multiplying like rabbits. So were the church and home-based schools.

And it shows - the two Christian tribes that my parents ministered to for the longest period of time (the Kambatans and the Hadiyans) caught the vision of passing on a legacy of their own to the next generation. And there has been compounded growth in many areas since that time. The number of Christians alone is phenomenal. I doubt that even 1% of the population was Christian when my parents went there, but now, some 60 years later, both tribes are over 90% evangelical Christian, and both of those tribes have been passing on this same methodology as a lasting legacy.

And I find it interesting, that they even imitated my father in his long-term approach to dominion of the earth. For example, they didn't strip a region bare of trees just because they needed the wood right now. Unfortunately there were even missionaries who were shortsighted like that. One missionary who was on a station for only a short time cut down all the trees that had turned that station into a gorgeous oasis. And it took a couple generations to grow those. But the Kambatans and Hadiyans followed my dad's long term approach and their reforestation projects were the first reforestation projects in the nation and they became a model to the nation for decades to come. Their longer term planning with farming, fishing ponds, teaching, raising leaders, etc., showed that they wanted to pass on a legacy.

And here is the point: one of the absolutely critical characteristics of people who want to pass along a legacy is a willingness to metaphorically plant trees that you will never personally sit under. What kind of legacy are we passing on? And how can we be more effective in doing so? That's what we want to look at this morning. And it is actually one of the goals that the elders want to be stressing in the coming year.

When we think of David's legacy, there are both positive and negative images that come to mind. His polygamy was a negative legacy that was copied by his children all the way up to the exile. And it was in the exile that they finally became monogamous. So he had a negative legacy.

But he also passed on a legacy that was *so* positive, that every king after David was compared to him. He had faith, devotion to God, loyalty, heroism, sacrifice, and many other virtues. Most people remember him for his heroic stand against Goliath. But if you were to ask David what *his* biggest passion was, the Bible seems to indicate his answer would be to build a temple. He couldn't build it himself, but he wanted to pass on everything needed so that it could eventually be built. And this chapter gives us several clues on how to be effective in building a legacy over more than one generation.

# Building a legacy requires seeing what others cannot see (v. 1,5)

The first essential to legacy-building is that you need to be able to see what others cannot yet see. In the last chapter of 2 Samuel we saw that David bought the threshing floor from Araunah, the Jebusite. The same story is told in the previous chapter of 1 Chronicles 21. So that is just to set the context of where we are at in the chronology. And even though the threshing floor was littered with grain, manure, and chaff, and looked anything but exciting, he saw the potential in verse 1.

> Then David said, ‘This is the house of the LORD God, and this is the altar of burnt offering for Israel."

All most people could see was dirt. Not a single stone for the temple had been laid and not an ounce of bronze for the brazen altar was present, yet David had a vision for what would become of this property. Verse 1 was a statement of faith of what would be on this spot. And seeing it by faith enabled every other aspect of legacy building to take place. We will never attempt to achieve what we cannot see in our mind's eye. That's where you have got to start with legacy building. You need to have a dream or a vision of what you want in the future. And hopefully it is a Biblical vision of faith and not a humanistic vision.

Our CPC pastor in South Carolina has this kind of long term vision. He has bought property with their own private lake and enough property to be able to give acres to descendants for several generations. And his vision for the leverage impact that they want to have with that property is wonderful. Our CPC pastor in Tennessee has a different long-term vision, but it too constitutes a wonderful legacy-building opportunity. So that is the first principle - you need to be able to see something that others have not yet seen. And then you need to cast the vision for what you have seen into your children and your children's children.

# Building a legacy requires planning & preparation (vv. 2-5)

The second and third things needed are planning and preparation.  And verses 2-5 show both:

> 1Chr. 22:2 So David commanded to gather the aliens who were in the land of Israel; and he appointed masons to cut hewn stones to build the house of God.
> 1Chr. 22:3 And David prepared iron in abundance for the nails of the doors of the gates and for the joints, and bronze in abundance beyond measure,
> 1Chr. 22:4 and cedar trees in abundance; for the Sidonians and those from Tyre brought much cedar wood to David.
> 1Chr. 22:5 Now David said, "Solomon my son is young and inexperienced, and the house to be built for the LORD must be exceedingly magnificent, famous and glorious throughout all countries. I will now make preparation for it." So David made abundant preparations before his death.

Every one of those actions required discussions, planning, and various forms of preparation for the future. I really like what Gary's Duff's family is doing in their Duff Dynasty discussions. They are casting a multigenerational vision of what can be accomplished through their clan. They are thinking through the financial issues, the potential obstacles, what specific tools and vehicles need to be in place to accomplish their vision. Legacies don't normally get passed on from generation to generation without starting to make concrete plans and actions long before others can see what you are hoping for. Of course, you need to be prepared for God to change those plans, but you need to start somewhere. And just as seeing what others cannot see requires faith, it takes faith to do point II - to actually make plans and preparations before there is much more than dirt and chaff and manure on the threshing floor.

# Building a legacy requires passing on resources and tools (vv. 2-5)

But those same verses not only speak about planning and preparation. They obviously speak about laying up and passing on to the next generation some resources and tools that can assist them in achieving that goal. So that is point III - building a legacy requires passing on resources and tools.

From the time my kids were little I encouraged them to buy good tools. When they wanted to spend their allowance money on candy, I said, "Sure. We can go to the candy store. But why don't we first make a trip to the hardware store and just take a look around." And of course, once our kids saw the cool tools available in the hardware store, they usually opted for a tool rather than the tooth-rotting candy. Not that candy is all bad. But our discussions of what could be done with the tools cast a vision that was more attractive to them than candy was. Now, our poor apple tree got abused with all of their tools as they tried to make and remake their own tree house. But it set patterns of thinking in place that were good.

Now, I will hasten to say that tools and resources can come in all shapes and sizes. I tried to encourage our boys to learn multiple skills - carpentry, plumbing, building, gardening, etc. Kathy did the same with the girls - sewing, cooking, administration, teaching skills, how to use the computer, how to research, etc. You never know how the extra skills might come in handy in the future.

Books can be great tools if they are strategically purchased. Some books just waste your time, but other books can provide knowledge and skills that help you to advance. And they don't have to all be theological books. Larry Nolte showed me a cool little book that told handymen just about every fact you could want to know about cement, metallurgy, temperatures, and a thousand other things. It was a cool little tool. So passing on an inheritance doesn't just have to be money - it can be skills, tools, connections with key people that you put your kids in contact with (that really helped Jonathan), internships, apprenticeships, conferences, Economic Conference CDs, worldview, computers, phones, software, etc. Building a legacy into the next generation and beyond requires us to pass on resources, tools, and skills.

# Building a legacy requires a synergy of skills and a network of experience that is multigenerational (v. 5a)

The fourth principle is that building a legacy requires a synergy of skills and a network of experience that is multigenerational. The very definition of legacy implies that one person cannot do it. No one person has all the skills, abilities, and experience that is required. Look again at the first part of verse 5. This explains why David was helping: "Now David said, 'Solomon my son is young and inexperienced…'" This is going to be *Solomon's* temple, but *David* is the one who has the experience. Likewise, Solomon does not have the friendship and connections with artisans, ship masters, kings, and all of the other networks that David has built up by trial and error over a lifetime. Solomon needs his dad's experience and network.

But the reverse is also true.  David will need *Solomon's* unique giftings and talents. But it is only because Solomon could stand on David's shoulders that he was able to go so far. But both generations needed each other, and it is clear from the chapter as a whole that both needed the input and expertise of other people.

This is not about buying a thousand acres and trying to live off the land all by your lonesome. That kind of nostalgia is the opposite of legacy building. Legacy building appreciates the skills, experience, technologies, and all the other things that have been passed on from generation to generation. But it doesn't stop there. It is critical that the extended family *itself* networks with each other to help true legacy building to happen rather than reinventing the wheel each generation. If you don't somehow instill this seven generation perspective you will never produce a dynasty that will have an impact. So even the clan needs to be networked.

All of the European and American dynasties that have had a huge impact upon culture (whether for good or for bad) had this characteristic. They built upon and utilized the network of skills and experience that was found in the family. And it really is sad that so many American families are fragmented. They lose this ability to leverage generational experience and skill for legacy-building. I think the over-reaction to hyperpatriarchy that has resulted in fragmented nuclear families is far worse than the hyperpatriarchy itself. Even the book of Revelation talks about clans and tribes as distinct groups in the New Testament. Well, you can't have tribes and clans without this principle of networking. Now obviously we consider the nuclear family to be core - to be important, but so is the networking of cousins thrice removed. And it is a shame that Christians fragment and lose the positives of clan and tribal functions. It's not just an Old Testament concept. Now, we can compensate to some degree with church networks, but it's not quite the same.

Now, perhaps some of you may be able to change that over the next five generations. And the elders are going to be giving you a Christmas present that will give you a jump start on this. It's called *Families in Covenant succession* by Jason Diffner. And we may see if we can have him or others like him come out and do some seminars. I have learned some of these principles rather late in life. But the principles in this chapter really cannot be ignored if you are to succeed in achieving the burden to pass on a legacy. And they certainly are critical if you are to produce a culture-impacting dynasty.

# Building a legacy requires humility (vv. 6-10)

But this automatically requires a degree of humility in each generation. This is the next point: building a legacy requires humility. Pride makes people want to go off and do their own thing. Solomon could have said, "That's nice dad; that's your vision. But I want to do something different." David could have thought, "I don't trust my kid to do better than I can do. I'm going to build the temple and have it named after me." But because both were listening to the Lord, they put their pride and their own agendas to death and they sought to achieve this God-given-goal that was far bigger than them both. And verses 6-10 illustrates this humility to put the kingdom-advancing-goal above their own agendas. God has put us here on earth not to build our own kingdom. He has put us here on earth to build His kingdom, and building a legacy is part of that. Anyway, look at verses 6-10.

> 1Chr. 22:6 ¶ Then he called for his son Solomon, and charged him to build a house for the LORD God of Israel.
> 1Chr. 22:7 And David said to Solomon: "My son, as for me, it was in my mind to build a house to the name of the LORD my God; [He wished he could do it.]
> 1Chr. 22:8 but the word of the LORD came to me, saying, "You have shed much blood and have made great wars; you shall not build a house for My name, because you have shed much blood on the earth in My sight.
> 1Chr. 22:9 Behold, a son shall be born to you, who shall be a man of rest; and I will give him rest from all his enemies all around. His name shall be Solomon, for I will give peace and quietness to Israel in his days.
> 1Chr. 22:10 He shall build a house for My name, and he shall be My son, and I will be his Father; and I will establish the throne of his kingdom over Israel forever.'

I think you can see that it takes humility to build a legacy. While David contributed to this huge project, he couldn't take all the credit. In fact, God kept him from doing what his heart really wanted to do. That can be hard on parents if they have pride - to see their children achieving what they could never achieve. So it takes humility to desire that to happen. In the better interest of the legacy David put his own desires for credit aside and did this for the Lord.

And it is so critical to understand that pride destroys this ability to build a legacy bigger than any one generation because pride makes us want to say, "I'm going to do this on my own. I don't need my dad's help, or experience, or wisdom. In fact, I'm tired of him getting the credit. I'm going to do this on my own. I don't want my dad's money, because if I get his money, he will get some of the credit." No, that's pride. It is pride that insists that I can do it on my own. And pride could make the *dad* say, "I don't want my son to get the credit. I'm the one who engaged in a lifetime of deferred gratification so that he could have something." To produce a clan that can become a dynasty, we must remove our pride and humbly seek for God's will to be done on earth as it is in heaven, and for His kingdom to come on earth, not our own.

And actually, this relates to some degree to the next point - generosity. But let me just add one more comment about humility. You may have seen the photo of Ronald Reagan where he is sitting at his desk. And on the desk is a plaque that says, "It is amazing what can be accomplished when it does not matter who receives the credit." I loved that sign when I first saw it. There is an incredible force unleashed when our energizing motive for labor is to benefit future generations rather than to build personal aggrandizement. If we are willing to plant fruit trees that we will never eat from, God will indeed bless us with a positive legacy.

# Building a legacy requires generosity (vv. 6-10)

The next point is that building a legacy requires generosity. Just think (for example) of everything that your mother invested in your lives. Will your mom really get repaid for the average 100,000+ hours of labor that she has expended on training and nurturing her children? No. She doesn't do it to get repaid. You could never repay her for those 100,000 hours. Your mother expended those countless hours in raising you in order to pass on something that is far bigger than repayment. It's called a legacy. The question is, "Will you use that legacy wisely, or will you squander it?" Most people squander a great deal of the 100,000 plus hours that their mom invested in them. They squander it. They don't treat it like a legacy. But that's getting beyond our point. Our point is that we moms and dads need to have a generous spirit in giving if the chance of legacy is to be achieved. And even if our investment in one pot did not work out, we keep investing in the other pots. That's the way investments are.

Will David ever get repaid for the millions of dollars that he ends up expending on this temple? No. He did it out of love for God and because of a burning desire that God had put within his heart to achieve something far bigger than him.

Being driven by a legacy makes us less motivated by profit and more motivated by impact. It's one of the reasons why I give out my books and writings. I have actually been rebuked and told that I am in sin for doing so. The woman who chewed me out must have had an attitude of sour grapes because she wasn't selling her books. But I would rather impact 100,000 people with free downloads than to sell 100 or even 1000 books. Now, that's not to say that selling books is bad. For some people, that actually will help them to establish a legacy. But it is just to say that most legacies require generosity to the next generation. Will I or Josh Duff or Tobias Davis or others ever get repaid for all the hours we are putting into building KayserCommentary.com? I doubt it. But we are motivated more by impact than we are by profit. We are driven by a desire for a legacy of impacting this world. It's one of the reasons why I am willing to train interns. It's because I am thinking beyond my own generation. And I love the programming training  that Josh Duff is doing for some of our young men. That's passing on a legacy. And it requires generosity. And I know a number of you have been trying to do that in various ways.

In contrast, the people who have the sign on the back of their recreational vehicle that says, "I'm spending my children's inheritance" will probably never have a dynasty and will probably only have a negative legacy.

David's generosity was something that would never come back to benefit him in any earthly tangible way. Oh yes, he was laying up treasures in heaven. But he gave generously with no thought of personal gain. And by the way, this was not tax money. I won't get into that, but this was not socialism. This was David giving from his own personal wealth. He gave because he wanted a multi-generational legacy to be passed on.

# Building a legacy requires education (vv. 6-16)

The next principle that I see is that building a legacy requires education. It doesn't have to be formal education, but it does involve education. I've already read verses 6-10. In verse 6 he gives a charge of what God expects to Solomon. In verse 7 David educates his son on what his own heart's desires and passions are. He shared his vision while Solomon was still quite young. In verse 8 David shared with his son his own inadequacies and inabilities and weaknesses. It's an important part of education for children to learn from our failures and from our lack of successes. In verse 9 David shared God's revelation about Solomon. He was vision casting into his son's life. In verse 10 David was teaching Solomon to be driven by a God-centered perspective, and to live life under heaven rather than under the sun. But you can see this education continuing under verses 11-16. Let's read those verses.

> 1Chr. 22:11 Now, my son, may the LORD be with you; and may you prosper, and build the house of the LORD your God, as He has said to you.
> 1Chr. 22:12 Only may the LORD give you wisdom and understanding, and give you charge concerning Israel, that you may keep the law of the LORD your God.
> 1Chr. 22:13 Then you will prosper, if you take care to fulfill the statutes and judgments with which the LORD charged Moses concerning Israel. Be strong and of good courage; do not fear nor be dismayed.
> 1Chr. 22:14 Indeed I have taken much trouble to prepare for the house of the LORD one hundred thousand talents of gold and one million talents of silver, and bronze and iron beyond measure, for it is so abundant. I have prepared timber and stone also, and you may add to them.
> 1Chr. 22:15 Moreover there are workmen with you in abundance: woodsmen and stonecutters, and all types of skillful men for every kind of work.
> 1Chr. 22:16 Of gold and silver and bronze and iron there is no limit. Arise and begin working, and the LORD be with you."

And by the way, the education doesn't have to be one-directional. My kids teach me things that can be useful for dynasty building. I love the way the Duff family has their family discussions, and I'm sure everyone contributes ideas. So don't think of education as unidirectional.

Likewise, education doesn't just have to be merely verbal. David taught verbally, but he also modeled things to his son. He showed things to his son. Education and learning is many-faceted. When we do our leadership training, we put the learning through four grids: the spiritual, the relational, the experiential, and the instructional. And you can see all four methods of learning in David's education of Solomon.

But the point is that legacy-building requires education and constant learning. I've been learning about different kinds of trusts and different ways of passing on assets without onerous taxation. There is so much to learn on legacy-building, and some of the economics conferences some of you have been going to deal with that. But we must be constantly learning better ways of doing things if we are to have a shot at being successful in passing on a legacy. Constantly learn. As the government becomes more intrusive and desperate at robbing its citizens, we need to learn new ways to avoid being robbed or new ways of recovering after we have been robbed. But learning - constant learning is important.

# Building a legacy requires encouragement (vv. 11-13)

The eighth principle for legacy building is that it requires constant encouragement. In verse 10 David encourages Solomon that through God he can achieve great things. In verse 11 David blesses Solomon and asks the Lord to be with him. The blessing of a father on a son's endeavors is huge. When your children know that you want them to prosper, it gives them an impetus to continue the legacy building. In verses 12-13 David encourages Solomon to keep God's laws and to not make this legacy a humanistic venture, but a lawful venture. Knowing how overwhelming a huge legacy can sometimes feel, David also tells him in verse 13:

> 1Chr. 22:13 Then you will prosper, if you take care to fulfill the statutes and judgments with which the LORD charged Moses concerning Israel. Be strong and of good courage; do not fear nor be dismayed.

In other words, David was a great cheerleader for Solomon's success. He believed in Solomon and told him so. But ultimately, he believed in God - the God who has promised covenant succession if we will be faithful to him. So David avoided *empty* praise and *humanistic* cheerleading. His cheerleading was encouragement *in the Lord*.

# Building a legacy requires sacrifice (v. 5b, 14)

The ninth principle is that building a legacy requires sacrifice. It doesn't come easily. The second half of verse 5 shows great personal sacrifices that David made by way of his preparations. Verse 14 describes that sacrifice in these words: "Indeed, I have taken much trouble to prepare for the house of the LORD…" "I have taken much trouble." The ESV translates that Hebrew phrase, "with great pains I have provided for the house of the LORD." The JPS has, "by denying myself I have laid aside for the House of the LORD." The Hebrew indicates that it was a sacrifice that he had made. Good legacies don't just happen. They are tirelessly worked at. So some people might wonder why bother developing a legacy if it is so much work. But let me quote at length from Paul J. Meyer's Book, *Unlocking Your Legacy.* He said,

> ‘Is it hard to follow God?' people have asked me. It depends on your definition of ‘hard.' Does following God come with a cost? *Absolutely!* Are there wants and desires along the way that you give up? *All the time!* But is it hard to follow Him? The answer is a resounding 'No!'

> Cost and self-sacrifice do not make something hard. Nobody feels sorry for the athlete who wins an Olympic medal, even though that person paid an incredible price through grueling effort behind the scenes, denying himself or herself certain things, probably for several years, all for one hopeful brief moment of glory. The medal, once attained, minimizes every cost and self-sacrifice.

> Following God is similar in many respects. There are costs and self-sacrifice to be made, but that does not mean it is hard to follow God. Hard is when you compete but never win, invest but lose everything, work but receive nothing for your efforts, and show love but receive hate in return.... When I compare my costs and self-sacrifices with what I have already received and will receive in return, my costs and self-sacrifices are insignificant!"

And I say, "Amen!" The sacrifices of ministry are worth it. The sacrifices of investing in our children are worth it. The sacrifices of trying to build a legacy are worth it. And by the way, if one of your descendants despises his birthright, don't focus on that person. Focus on the remaining descendants who really do want to make something out of the legacy you are passing on. Be joy-givers in the life of the legacy-lovers and don't allow the legacy-haters to rob the legacy-lovers of your focus. Thank God that you have some legacy-lovers.

# Building a legacy involves investing in the future and requires future orientation (vv. 14-16)

But the sacrifices of building a legacy may not seem worth it if you don't have the tenth principle in place - a future orientation. Legacy-building involves investing in the future as David did in verses 14-16 and therefore requires a future orientation. And future orientation in a nutshell is the willingness to sacrifice now so that something much greater can be achieved later. You are not simply sacrificing now so that the same thing can be enjoyed in the the future. You are sacrificing now so that something much greater can be enjoyed in the future.

Such future orientation will not be developed in our children without careful planning and forethought. And sometimes you do need to start without leveraging the impact. You may have to teach your children that sacrificing now is simply so that you can enjoy the same thing at the proper time. For example, simple things like teaching a toddler patience rather than instant gratification can lead him or her to have deferred gratification in spades when he is a teenager. When our boys were quite young I had them set up three accounts - one for immediate spending, one for short term savings, and one for long term savings. Short term savings would be saving up for things like a bike. And I did it that way so that daily they could be thinking about the sacrifices being made now so that they could have something cool in the future. If they keep spending all their money on candies or coffee lattes they will never get that bike. When they see the short term savings for that special bike taking a long time to pile up, they might be motivated to speed the process by sacrificing some of their immediate spending money.

But there are other things you can do to produce future orientation. Talking with children about the long-term benefits of exercise, healthy eating, etc., can also factor in. But in one way or another it is important that we look at every way we can think of to successfully build future orientation into our children.

# Building a legacy requires enlisting the help of others (vv. 17-19)

The eleventh principle is that building a legacy requires enlisting the help of others. Over time a clan can be big enough that they can do everything themselves, but even David's large family required the use of experts from other families and clans. Verses 17-19:

> 1Chr. 22:17 David also commanded all the leaders of Israel to help Solomon his son, saying,
> 1Chr. 22:18 "Is not the LORD your God with you? And has He not given you rest on every side? For He has given the inhabitants of the land into my hand, and the land is subdued before the LORD and before His people.
> 1Chr. 22:19 Now set your heart and your soul to seek the LORD your God. Therefore arise and build the sanctuary of the LORD God, to bring the ark of the covenant of the LORD and the holy articles of God into the house that is to be built for the name of the LORD."

If David hadn't paved the way by bringing peace through warfare, Solomon would not have been able to build the temple. If Solomon had not gotten help from numerous other leaders and followers, he would not have been able to build the temple. Countless people shared their talents to enable Solomon's temple to go up.

One of the ministries that we had in years past was called Heritage Builders. Once a month the church families would get together and share their experience and knowledge with each other's families on a Saturday. One father might be fantastic at small engine repair, and he would take aside the fathers and boys interested in learning these skills, and they would take apart an engine and put it back together again, all the while describing maintenance and repair of small engines. Most fathers didn't know how to do that, so sharing with each other multiplied the impact of passing on a heritage. Another father might teach gun safety, cleaning, and repair. Another mother might be doing a canning bee with some young ladies and showing them how to preserve foods. Another might be teaching art.

For those who are starting off the building of a legacy, they don't have everything together, and that is where the body of Christ can be such an aid and inspiration to each other on this concept. Paul said, "I planted, Apollos watered, but God gave the increase." (1 Cor. 3:6). 1 Corinthians 12 speaks of the whole body being benefited when each part is willing to contribute his or her skill sets. The more our church as a whole can begin discussing legacy building ideas and catch the vision, the more we will be motivated to learn from each other and to share with each other. In fact, that is one of the goals that Gary and I have for this coming year - to facilitate legacy building. And if you are single, you can pass on a legacy by helping others. Why do we share with each other? Because we are passionate about building God's kingdom here on earth.

# Building a godly legacy requires dedication to God (v. 19)

But there is one more point to make the points on the outline an even dozen: building a godly legacy requires dedication to God. So David says in verse 19: "Now set your heart and your soul to seek the LORD your God." David himself was totally sold out to God and he encouraged Solomon to be totally sold out to God.

What difference does this make? Well, let me illustrate. Almost everyone cites the contrast between two families: the Max Jukes' family and the Jonathan Edwards' family. It is absolutely amazing to see the solid legacy that Edwards' passed on. More than 400 descendants were analyzed about 150 years after Edwards died, with the vast majority being successful Christians in missions, ministry, business, politics, and other areas of life. The legacy of the Jukes family (even though they had three times more children) was disastrous with the vast majority being losers - criminals, prostitutes, drunks, etc. So the simple fact that Max Jukes had three times more descendants than Jonathan Edwards was not a blessing. Covenant Succession is not just about quantity - it's about quality being trained. At the time that the study was done there were currently 42 Jukes descendants in the prison system. Both grew up in the same time period with the same American free market system, but each one passed on a quite different legacy.

But not many people look at the conditions that were in place for Edwards to pass on such a godly heritage.  Edwards exemplified the twelve principles we have been looking at this morning in his writings. And you could illustrate this last principle of dedication to God in his resolutions as a child, or in any number of pages from his books. But I want to quote from a diary entry that he made one day. And as I read this diary entry, I would encourage you to dedicate yourself anew to passing on a godly legacy, and perhaps even to establishing a dynasty of influence (should God prosper) such as Edwards had.  Jonathan Edwards wrote:

> I claim no right to myself—no right to this understanding, this will, these affections that are in me; neither do I have any right to this body or its members—no right to this tongue, to these hands, feet, ears, or eyes. 
>  
> I have given myself clear away and not retained anything of my own. I have been to God this morning and told Him I have given myself wholly to Him. I have given every power, so that for the future I claim no right to myself in any respect. 
>  
> I have expressly promised Him, for by His grace I will not fail. I take Him as my whole portion and felicity, looking upon nothing else as any part of my happiness. His law is the constant rule of my obedience. I will fight with all my might against the world, the flesh, and the devil to the end of my life. 
>  
> I will adhere to the faith of the Gospel, however hazardous and difficult the profession and practice of it may be. I receive the blessed Spirit as my Teacher, Sanctifier, and only Comforter, and cherish all admonitions to enlighten, purify, confirm, comfort, and assist me. 
>  
> This I have done. I pray God, for the sake of others, to look upon this as a self-dedication, and receive me as His own. Henceforth, I am not to act in any respect as my own. I shall act as my own if I ever make use of any of my powers to do anything that is not to the glory of God, or to fail to make the glorifying of Him my whole and entire business.
 
> If I murmur in the least at afflictions; if I am in any way uncharitable; if I revenge my own case; if I do anything purely to please myself, or omit anything because it is a great denial; if I trust to myself; if I take any praise for any good which Christ does by me; or if I am in any way proud, I shall act as my own and not God's. I purpose to be absolutely His.

With a dedication like that, you can see why Edwards was successful in passing on a legacy. But before I spell it his success, let me highlight the opposite in Max Jukes.

Max Jukes was a selfish man who had no interest in expending himself for the kingdom. 100 years after his death, here is what A. E. Winship found out about his descendants. And I quote:

> Out of 1200 of his descendants, 400 wrecked themselves physically through drugs, drinking or sexual diseases; 310 were beggars; 130 convicted criminals; 60 of them were thieves; 7 were murderers; and 20 learned a trade—in prison.

That's 927 out of the 1200 descendants. In contrast, here is a summary of some of the people who carried on Jonathan Edwards' legacy.

> From him came 100 college professors, 100 ministers, 100 lawyers and judges, 60 doctors, 24 authors and editors, and 14 college presidents.

Now, we don't know what success we will achieve in our legacy building. In a sense that doesn't matter - that's in God's hands. What is in your hands is a willingness to try. It is my prayer that this church would be filled with people committed to at least attempting to build a family legacy. And if it is too late for you to do so with your own family, at least invest in other families to help them to be able to do so. And may God stir up something great in our midst. Amen.