---
passage: "1 Chronicles 23-26"
location: Dominion Covenant Church
date: "2015-01-18"
author: Phillip G. Kayser
title: "Administration And Other Issues"
---

**Administration And Other Issues**
*1 Chronicles 23-26*
By Phillip G. Kayser
1-18-2015

**Introduction**

I think at least a couple of you have read Marcus Buckingham's book, *First, Break All the Rules: What the World's Greatest Managers Do Differently.* It's an interesting read. Anyway, in that book he said,

> ...over the last twenty years, authors have offered up over nine thousand different systems, languages, principles, and paradigms to help explain the mysteries of management and leadership.[^1]

Of course, he adds his own. And I don't plan to add any theories to that mix this morning. I think it would be foolish of me to do so. I don't pretend to be enough of an expert in administrative or management issues to even teach on the subject. But I will say that it is hard to read 1 Chronicles 22-29 without realizing that *God* is interested in the subject. He is interested in accounting and numbers. He is interested in personnel development, organization, delegation, and other issues related to the day-to-day operations of a large organization. And actually, these chapters have applications to administration of a church or a family.

This past Thursday I pondered on which aspects of these chapters I should preach on, and I have decided to give you a pot pourri sampling of the kinds of issues that are addressed in these chapters and leave it at that. Perhaps my surface skimming might inspire someone else who is more qualified to dig a bit deeper.

# Leaders should be interested in accounting and administration (23:1a)

But the first principle that I see is that *leaders* should be interested in accounting and administration. Even if it is not our gifting,new should be interested in it. Chapter 23 begins by saying,

> 1Chr. 23:1 So when David was old and full of days, he made his son Solomon king over Israel.
> 1Chr. 23:2 And he gathered together all the leaders of Israel, with the priests and the Levites.

And as you go through the chapter you realize that David didn't just hire administrators and managers. He did do that. But David also understood the sound principles of management and administration. He didn't abdicate on the implementation of those issues. I have read authors who take the exact opposite stand on leadership. One author said, "Accountants are in the past, managers are in the present, and leaders are in the future." And while that can be true as a stereotype or an emphasis, David was a leader *par excellence,* yet he showed great skills in accounting and management. Solomon was an even greater administrator, though everyone would recognize his skills in leadership. And even though many other leaders down through history were visionaries, they did not lose touch with the rubber-meets-the-road issues of administration. And those who could not administrate made sure that they hired great administrators. They did not minimize the importance of administration.

# Value of age and experience (23:1)

As a sidenote, I want to briefly mention the timing of these events. Notice that verse 1 places these chapters after Solomon was made king. So these chapters occurred after 1 Kings 1. What might be confusing about that is that chapter 29 has David making Solomon kingnin that chapter. But chapter 29, verse 22 says, "they made Solomon the son of David king the *second* time." The first time was very rushed. It was an emergency coronation. The second one was much more formal with all of the pomp and ceremony needed. So it is very clear that all these chapters occur after 1 Kings chapter 1.

And what is remarkable about that fact is that David was so frail in 1 Kings 1 that he couldn't even get out of bed for Solomon's first coronation service. 1 Kings 1:47 says that David was in bed when Solomon was crowned and he bowed before the Lord in praise *on his bed* when he heard that the coronation was successful. In that chapter he couldn't keep warm. He was an invalid. And all of a sudden, in a burst of energy David begins engaging in a flurry of activities that include making musical instruments, receiving divine plans for the precise measurements of the temple, setting up the administration of the future temple, perfecting the administration of the army (now that Joab has been dealt with), etc. Somehow he got better and somehow God gave him renewed strength - at least for a few months.

And there are several things that we can learn from those facts. The first is that we should not assume that because the elderly are frail that they are therefore incompetent. Their bodies may be weak and yet their minds can still as sharp as ever. Well that means (secondly) that we can value not only the *persons* of the elderly but also their *contributions.* Thirdly, though we may retire from office (like David did), I hope none of us retire from life. Personally, I hope I can serve the Lord till I die and be able to go out with a bang. Obviously, God is sovereign over that, and there are times when we die with disabilities and are not given David's last burst of energy. We still value people even in that stage as people made in the image of God. Jim Blackburn should be visited and blessed and valued as a person even though he doesn't recognize you. But at the same time, there are elderly people who still want to serve the kingdom and make contributions to it like David did in his last months.

# There is such a thing as a Biblical theology of administration (28:11-13; 2 Chron. 29:25)

The third principle I see here is that there is such a thing as a *biblical* theology of administration. It's easy to read the words, "... *he* made his son Solomon king over Israel" and forget that what David did here was commanded by God. It's easy to read all that David did to administrate temple and kingdom and his personal assets in these last chapters and forget that every detail of what was implemented in these chapters was by the inspiration of God. So this was not just David's opinons on administration. These chapters are also God's opinion. I won't read all of the passages that show this, but turn forward to chapter 28, and let's read verses 11-13.

> 1Chr. 28:11 Then David gave his son Solomon the plans for the vestibule, its houses, its treasuries, its upper chambers, its inner chambers, and the place of the mercy seat;
> 1Chr. 28:12 and the plans for all that he had by the Spirit, of the courts of the house of the LORD, of all the chambers all around, of the treasuries of the house of God, and of the treasuries for the dedicated things;
> 1Chr. 28:13 also for the division of the priests and the Levites, for all the work of the service of the house of the LORD, and for all the articles of service in the house of the LORD.

In other words, everything that David gave in these chapters about the plans for the temple and the divisions of the people was given by the Holy Spirit. It was given by inspiration. There are some non-instrumentalists who insist that David was sinning when he invented new musical instruments in chapter 15 and in chapter 25. But turn with me to 2 Chronicles 29:25. This is a description of how Hezekiah brought reformation and sought to conform things to the inspired guidance of David's administration. 2 Chronicles 29:25. It says,

> 2Chr. 29:25 And he stationed the Levites in the house of the LORD with cymbals, with stringed instruments, and with harps, according to the commandment of David, of Gad the king's seer, and of Nathan the prophet; for thus was the commandment of the LORD by His prophets.

In other words, what David did in these last chapters of 1 Chronicles was by divine command. He was a prophet and other prophets confirmed this message. That means that these chapters do not just contain David's human principles on administration - they are *God's* inspired principles of administration, management, personnel development, organization, etc. And they are worth digging into.

# Leadership and management take some degree of maturity, experience, and previous mentorship (23:3,24; etc)

The fourth thing that I want to point out is hinted at in verse 3. It says, "Now the Levites were numbered from the age of thirty years and above..." As you go through the chapters you see that the Levites served in many different leadership capacities. Some worked as priests, some worked with the priests, some worked as teachers, some as deacons, some as administrators, some as music leaders, etc. But they didn't lead at age 18. Verse 3 speaks of them being numbered for leadership from age 30 and above, but verse 24 speaks of internship for the diaconate beginning at age 20. And there are other ages that are given that are all very significant.

Last year I gave a big colored handout that gave the mileposts of life and had Scriptures showing the significance of the ages of conception, of birth and baptism, first communion, service, adulthood, marriage, internship for the diaconate at age 20, the diaconate itself at age 25, internship for eldership and teaching at age 25, but the eldership office itself at age 30, age 50 for retirement from heavy lifting, the significance of 60 years of age, and then the golden years of ministry. These are all mileposts in the covenant.

But I just want to briefly comment on that requirement that they had to be age thirty before they could engage in the equivalent of eldership. That follows the requirement in Numbers 4. And I have had people think that our church is being legalistic when one of the requirements of eldership is that the man be at least thirty years of age. And almost always these people bring up the example of Charles Spurgeon who was such a gifted young man that he became an evangelistic preacher when he was 15 years old and became the pastor of a church when he was 17 years old. Everyone agrees that he was mature beyond his years, was brilliant, was a better preacher than people three times his age, and that he led countless people to Christ as a young man. Their point in bringing this up is that surely we can make an exception when people are mature beyond their years.

And my answer is to point to Jesus. God didn't even make an exception for Jesus. Jesus was characterized as more brilliant than all the nation's best teachers at the age of twelve. He had no sin, no immaturity to fight against, and perfectly knew God the Father's will and purpose. Yet God had Jesus stay a carpenter working for the family business until he was thirty years of age. If Jesus was not an exception, I would say that Spurgeon should not have been an exception.

There is a reason why God generally wants people working for some time with the deacons before they become a deacon. The reason is that becoming an officer is not going to suddenly change their motivation to serve. If they are not serving before they are a deacon, don't expect them to magically start serving after they become a deacon.  So if you aspire to the office of deacon, volunteer to serve. Tell the deacons that you want to serve, and perhaps down the road that you want to be an assistant.

Furthermore, it is good for older guys to invest in the lives of the less experienced ones and to mentor them, caution them, make them think through issues, etc. Many churches have been ruined by young twenty-two year old pastors who are fresh out of seminary and still wet behind the ears. There is something about life experience that is valuable before people take office.

# There is great value in specialization, division of labor, organization, networking, and administration in God's kingdom.

The fifth principle I want to highlight is that there is great value in specialization, division of labor, organization, networking, and administration in God's kingdom. You can see that all the way through chapters 23 through 29. But it is summarized rather nicely in verses 4 and following:

> 1Chr. 23:4 Of these, twenty-four thousand were to look after the work of the house of the LORD, six thousand were officers and judges,
> 1Chr. 23:5 four thousand were gatekeepers, and four thousand praised the LORD with musical instruments, "which I made," said David, "for giving praise."
> 1Chr. 23:6 Also David separated them into divisions among the sons of Levi: Gershon, Kohath, and Merari.

Etc. And I won't keep reading. But if you keep reading on your own, you will find that no one person was expected to be an expert in everything. Those who try to do everything on their own usually end up not doing anything very well. Obviously there are exceptions. There have been some amazingly gifted people who seem to be able to pick up anything they put their mind to very, very quickly. This is true in academics as well as in practical skills. I read of one man in the north of British Columbia who boggles the mind at how much he knew and how much he was able to build on his own in the wilderness with no division of labor. So there are exceptions. But simple economics speaks of the wisdom of specialization, division of labor, organization, networking, and administration in God's kingdom.

There might be the temption to think of such things as administration as being unspiritual. But we cannot emphasize too strongly that the Holy Spirit is very organized, and the apostle Paul applied this to church order when he said that our God is a God of order, not disorder. When your life is disordered and falling apart, you need to look to the Holy Spirit. 

# The purpose of musical instruments was not ceremonial, but was "for giving praise" (23:5; 25:5-6; etc)

The sixth thing that I wanted to highlight has no relationship to administration. Instead, it is a point of information concerning the debate on whether we can use musical instruments in worship or not. If you have never heard of that debate, consider yourself blessed. But there are Christians who believe that musical instruments were strictly limited to the time of the offering up of sacrifices, and since the sacrificial system has passed away, all the ceremonial law, including the use of musical instruments, has also passed away. So, based on the regulative principle of worship (that only what is authorized by Scripture can be used in worship) they say that our use of instruments is sinful.

I won't try to settle that debate this morning, though I am 3/4 of the way through writing a book that deals with all of their arguments and more, and shows God's opinion of music in worship to be a very high opinion, and shows that God has set a very high standard that is hard to live up to. But I just want to point out that verse 5 contradicts one of the arguments of the anti-instrumentalists. They claim that the purpose of musical instruments was to accompany the sacrifices and therefore the instruments were ceremonial in purpose. But look at what verse 5 says.

> 1Chr. 23:5 four thousand were gatekeepers, and four thousand praised the LORD with musical instruments, "which I made," said David, "for giving praise."

This shows that the purpose of those instruments was made for giving praise. In other words, it was to accompany the singing. It was not exclusively tied to ceremonial sacrifices. Chapter 25 also says that it was designed to accompany the giving of God's inspired revelation. In other words, it accompanied inspired songs, or what we call Psalms. Psalm 88 was written by Heman, the musician listed in verse 4. And chapter 25 indicates that that Psalm was intended to be accompanied by musical instruments.

But there are other arguments that the anti-instrumentalists will use. Some will insist that only Levites in office could play instruments in worship. But chapter 25 also contradicts *that* notion. Chapter 25 insists that males had to be the leaders (that much is true), and these Levites took turns leading. But many other non-leaders accompanied them. For example, chapter 25:5-6 shows that Heman's three daughters helped to accompany music. It says,

> 1Chr. 25:5 All these were the sons of Heman the king's seer in the words of God, to exalt his horn. For God gave Heman fourteen sons and three daughters.
> 1Chr. 25:6 *All these* [So that would include the daughters - "all these"]were under the direction of their father for the music in the house of the LORD, with cymbals, stringed instruments, and harps, for the service of the house of God. Asaph, Jeduthun, and Heman were under the authority of the king.

And I would point out that it wasn't just the *Levitical* daughters who were involved. David was not a Levite, yet he sometimes played instruments in worship. But listen to what Psalm 68 says about young unmarried women who helped with the music. I'll start reading at verse 24. It says,

> Psa. 68:24  They have seen Your procession, O God,  The procession of my God, my King, into the sanctuary.
> Psa. 68:25  The singers went before, the players on instruments followed after;  Among them were the maidens playing timbrels.
> Psa. 68:26  Bless God in the congregations, the Lord, from the fountain of Israel.

And when it uses congregations (plural) it indicates that this playing happened in the numerous synagogue meeting places in the temple and also happened in the synagogues scattered throughout the land. You see, these Levites took turns in the temple, and the rest of the year they were leading music in the synagogues that were in every hamlet and town of Israel. 

Now, I won't deal with every argument that the non-instrumentalists use to say that it was wrong. But some of them, recognizing that our exegesis is true, have a different argument. They don't deny that David had non-Levites and women playing instruments. They say that David was in sin when he had other than Levites playing, and some have even said that his instruments were sinful. For example, Adam Clarke says,

> I believe that David was not authorized by the Lord to introduce that multitude of musical instruments into the Divine worship...[^2]

But I want you to turn with me to 2 Chronicles 29:25. I know we have already read this, but I think it is important to mark it in your Bibles. 2 Chronicles 29:25. Speaking of king Hezekiah it says,

> 2Chr. 29:25 And he stationed the Levites in the house of the LORD with cymbals, with stringed instruments, and with harps, according to the commandment of David, of Gad the king's seer, and of Nathan the prophet; for thus was the commandment of the LORD by His prophets.

David's musical instruments were indeed authorized by God. I've already read 1 Chronicles 25:5-6 which say the same thing in different words - that the musical accompaniment was under the oversight of a prophet.  And I have already read 1 Chronicles 28:12 that says that everything in these chapters, including the musical instruments, was given to David by the Holy Spirit. 

And if we had time, we could look at New Testament commands to use instruments as well, but that's not the main purpose of this sermon. The purpose is to show that when we skip over boring chapters like these, we miss out on important information for various areas of life. Far from God minimizing music, Scripture says that God is enthroned on our praises, and another passage says that He inhabits the praises of His people. Where Satan hates such worship, God seeks people who are worshippers because they reflect the passion that each person of the Trinity has to praise and love and point to the other members of the Trinity.

# Fun exercise: How many axioms of arithmetic can you find in these chapters?

I've had to be selective in which topics I would pull out from these chapters. For example, I plan to skip over the next point entirely. On Thursday I spent about ten minutes looking for axioms of arithmetic in these chapters, and they are all over the place. But rather than teaching on them, I have given a fun puzzle for those of you who like puzzles. I've listed some axioms on your outline. Not all of them are in these chapters. At least I could not find all of them in chapters 22-29. But hey, I wanted to make this puzzle a little bit harder. It didn't take me more than ten minutes to find some. And for the geniuses in our midst, I thought it would be cool if you pooled your own ten minute searches to see if you could find more than I found. Now, all the axioms are in the Bible, but I just thought if you restricted yourself to ten minutes, it might be fun to see how quickly you can recognize axioms of mathematics in these chapters. Anyway, that's all I am going to say about math. But let's whip through a few other things that I saw in these chapters.

## Peano #1 - Zero is a number

## The reflexive property of equality: a = a

## The symmetric property of equality: If a = b then b = a

## The transitive property of equality: If a = b and b = c then a = c

## The substitutive axiom: If a = b, and a function f(a) exists, then f(a) = f(b)

## identity property of addition a + 0 = a

## commutative property of addition a + b = b + a

## associative property of addition (a + b) + c = a + (b +c)

## If and only if a + b = c, then c- b = a

## identity property of multiplication a x 1 = a

## commutative property of multiplication a x b = b x a

## associative property of multiplication (a x b) x c = a x (b x c)

## distributive property of multiplication over addition a x (b + c) = (a x b) + (a x c)

## Peano #2 - If a is a number, the successor of a is a number

## For extra credit, try to either find some mathematical definitions or some ideas of set theory

# Preparing for leadership takes time and God wants us to use our gifts, not our neighbors (25:8)

One thing that I have noticed in a number of verses is that none of these men just stepped into leadership. They were mentored by people with greater skills and it all took time and patience. Verse 1 of chapter 25 makes clear that the list of names is only of the most skillful musicians who had become leaders. The last sentence of verse 1 says, "And the number of the skilled men performing their service was..." and then comes the listing of names. Verse 7 repeats the idea that this list is not complete but only includes the most skillful. It says, "So the number of them, with their brethren who were instructed in the songs of the LORD, all who were skillful, was two hundred and eighty-eight." It implies that there were others not so skillful, and yet they were used.

Now, I bring this up because a surface reading of this chapter might give you the impression that God's worship was only accompanied by professional musicians. There are a lot of large churches that hire professional musicians and do not allow any regular members to be involved in the musical accompaniment. They want professionalism. But this chapter approaches music a little differently. Yes, there are skilled people who lead, but there were others involved who were not so skilled. Take a look at verse 8. It says,

> 1Chr. 25:8 And they cast lots for their duty, the small as well as the great, the teacher with the student.

That verse makes clear that there were great musicians who served and there were not so great musicians who still served. And the great musicians became teachers of those who were not so great. But both categories had duties in music during the worship service. It mentions both the teachers and the students. In fact, under a previous point we already saw that God involved more than simply the male Levites. There were Levites and lay people, old and young, men and women who played music. In other words, the church is not a concert that members come to listen to. The church has various gifts, but all are involved in the worhip and praise of our great God. It is body life. 

But while this passage corrects the extreme that is found in some churches that wants worship so perfect that they only allow professionals to play, it also corrects the other extreme that lets untalented people jam and have fun at the expense of the worship service as a whole. Three times 1 Chronicles mentions the importance of having at least some musicians who were skillful in music. 

We should strive to excel in music. And this chapter hints at one way that this can happen - the less skillful musicians should have the humility to look to the more skillful musicians to get tips and training so as to improve their skills. And it also implies that every musician should strive to improve their serve. Now, there are other things that could be said about music in these chapters, but those are the main thoughts that I wanted to share.

# Can you bring arms to church? (v. 5; see chapter 26:16; etc)

I won't spend a lot of time on the next point, but you may be familiar with the debate sparked by Doug Wilson on arms in church. He suggested that concealed carry in church is inconsistent with the purpose of the church. Some months ago I handed out a paper by Boyd that does a good job of showing that conealed carry in church has been considered a right through the Scripture and throughout history. But even these chapters have hints of an answer. Chapter 26 deals with gatekeepers. Some American preachers have tried to liken them to ushers, but they were anything but ushers. They were security guards. Look for example at chapter 26, verse 16.

> 1Chr. 26:16 To Shuppim and Hosah the lot came out for the West Gate, with the Shallecheth Gate on the ascending highway — watchman opposite watchman.

The word watchman means "armed guard" and the earlier term "gatekeeper" had a similar meaning. So when you look at later passages about these gatekeepers, you realize that they could take action when action was needed. The point is that there is no theological reason why people could not have concealed carry in church. In Nebraska it is illegal without the permission of the church for each individual, and we do need to consider what the statutes of Nebraska say. But I am just addressing the theology of arms in church. It's really not a problem.

# The courses of Levites in chapter 24 can be used to help date the birth of Jesus (see Luke 1:5)

I won't take the time to develop the next point either, but the 24 courses of priests in chapter 24 are important for another reason. Besides helping with a mathematical axiom, they can be used to help date the birth of Jesus. Since we know what course Zechariah served in Luke chapter 1, and since we know that his wife became pregnant when he came back from his two week stint in the temple, we can know within a week or two of the date of Christ's birth. My book on December 25 Jewish style deals with this and many other arguments. But I bring it up to show that we shouldn't just skim over passages that seem boring. When you start looking at Scripture as God's wisdom for all of life you will begin to have eyes to see so much more in the Bible.

# Regularity of worship (23:30-31)

There is also a hint at the need for God's people to be involved in daily worship in chapter 23. Take a look at verses 30-31.

> 1Chr. 23:30 to stand every morning to thank and praise the LORD, and likewise at evening;
> 1Chr. 23:31 and at every presentation of a burnt offering to the LORD on the Sabbaths and on the New Moons and on the set feasts, by number according to the ordinance governing them, regularly before the LORD;

Though there wasn't church every morning and evening of every day of the week, there were sacrifices. The sacrifices symbolically represented the atonement of Christ, which alone can make any worship acceptable. And so those sacrifices would be given morning and evening at the normal times of family worship. You see Daniel making a habit of doing this. And you see others in Scripture who worshipped morning and evening, and they faced Jerusalem when they did so to symbolize the fact that they were approaching God's throne through the merits of Jesus alone. 

In any case, it's just a hint that God delights in our own private and family devotions morning and evening. And both the terms morning and evening and the term "regularly before the LORD" show that worship needs to be at the epicenter of our lives. And if you struggle with how to develop meaningful family worship, talk to the elders. They can help you. But daily worship is a must.

# The importance of savings for the synagogue and temple (chapter 26)

I don't have time to point out everything significant, but chapter 26 talks about storerooms. The temple didn't live hand to mouth and distribute everything that came in. They had savings. In fact, some of the savings was still there from when Samuel the prophet had donated items. Look for example at 1 Chronicles 26:28.

> 1Chr. 26:28 And all that Samuel the seer, Saul the son of Kish, Abner the son of Ner, and Joab the son of Zeruiah had dedicated, every dedicated thing, was under the hand of Shelomith and his brethren.

The temple stored food, finances, and other items of use in daily life. And I believe it is wise for churches to do so. Storage for future needs is a Biblical mandate not only for the family but also for the church. Churches should not get in debt - they should be storing.

# Miscellaneous

Now, there are a tiny handful of other things, administrative and otherwise, that I have noted in these chapters. I will just give you one more. These chapters show not only organization, but also prioritization. Peter Drucker once said, "There is nothing so useless as doing efficiently that which should not be done at all."

And I believe that David would say yes. He was a very busy man in his last few months, but he was busy on very priority items. You tend to prioritize when you know you are dying. But it is good throughout our life to make sure that we are not just busy and organized for the sake of being busy and organized. Instead, we should be busy in the things *God* wants us to do and very organized in our administration of precisely those things.

But I'm going to stop there. I think I have given enough to give you confidence that these chapters contain a lot of meat. My final admonition to you is to not skip over the boring chapters of Scripture. Read them with an expectation that God has treasures stored up in those chapters too. And may God help all of us to grow in our appreciation for the body as a whole and the division of labor and specialization that it represents. And may the church of Jesus Christ become a more and more smoothly functioning body as the greater David, the Lord Jesus Christ, orders and arranges each member of the body as pleases Him. Amen.


[^1]:	Marcus Buckingham, First, Break All the Rules: What the World's Greatest Managers Do Differently

[^2]:	Marcus Buckingham, First, Break All the Rules: What the World's Greatest Managers Do Differently