---
passage: "1 Chronicles 27"
location: Dominion Covenant Church
date: "2015-02-08"
author: Phillip G. Kayser
title: "The Military & The Trajectory of History"
---

**The Military & The Trajectory of History**
*1 Chronicles 27*
By Phillip G. Kayser
2-8-2015

**Introduction**

In my last sermon I gave an overview of chapters 23-29. And we covered a huge potpourri of issues - issues like business administration, management, mathematics, music, leadership issues, mentoring issues, specialization, division of labor, roles that layman, women, and girls can fill in a church, concealed carry in church, family worship, emergency savings, and a few other minor points. There is a fabulous amount of hidden gems in these chapters. And because we covered so much material, I debated whether to let that introduction be the second to last sermon on the life of David. But as I have re-read the chapters and prayed over it, I think there are still a handful of issues that I need to address in chapters 27-29. 

And the issue I want to look at today is the military. Now, I have already preached on military issues in the past. For example, I devoted two sermons to critiquing our modern military because it has drifted so far from both Constitution and Bible. And I have also given some very positive teaching about the importance of a military. I don't intend to repeat what I said back then. But here is a chapter where God blesses the military with his stamp of approval. 

And the reason I thought I should preach on this is that there is a growing movement in Reformed circles that has altogether rejected the authority of the military. And from one point of view I can understand it and can sympathize. When a country like ours abuses its powers, becomes imperialistic, becomes the so-called good cop of the world, or in other ways exceeds its Biblical and constitutional powers for the military, it is very easy to overreact and to throw out the baby with the bathwater. But we saw last time that all of chapters 23-29 was given by inspiration of God. David did not do this on his own initiative. And so these instructions on a godly military are instructions that can help us to *not* overreact. But it also gives us a fascinating glimpse into eschatology where in the future at some point there will be no more need for militarized.  So it is a wonderful passage to close off our discussions of the military.

# God's general attitudes towards war

And the first point deals with God's general attitudes towards war. And I am going to highlight two attitudes that may seem to be in tension with each other. There is the attitude of God being a warrior who commands His armies to go to war and to be valiant. And then there is the attitude of wanting war and armies to eventually disappear on the earth. He wouldn't let David build the temple because he was a man of war. Whats with that? Well, we will take a look at it.

But those two attitudes of God being a warrior and God disqualifying David because he fought so many wars *seem* to be in tension. But hopefully by the end of the sermon you will see that they are not actually in contrast at all  . In fact, it is my belief that a strong military defense is essential during the transition to what is promised in eschatology. But I'll get to that in a bit. 

## God clearly approves of war when there is a godly cause

The first sub-point that I want to address is that God clearly approves of war when there is a godly cause. He is not a pacifist and He does not want us to be pacifists. I don't want us to miss the point that God establishes the divisions of this reserve army. God is the one who guided David the prophet to organize the army and make sure it was prepared for any emergency. But I want you to flip to a few Scriptures that *explicitly* say that God approves of war in His Law. It is *implied* here, but God makes it *explicit* in the law.

### "Jehovah is a man of war" (Ex. 15:3) who goes with His people to fight against their enemies (Deut. 20:4; Numb. 21:4; etc), and who declares of some wars that "many fell dead, because the war was God’s" (1 Chron. 5:22)

Turn first of all to Exodus 15:3. This verse is part of a song celebrating the destruction of Pharaoh's entire army. Granted, the army was destroyed miraculously in the Red Sea, but the verse is still relevant to *God's* attitudes towards war. Verse 3 says,

> Ex. 15:3  The LORD is a man of war;  The LORD is His name. 

Jehovah is not pictured anywhere in Scripture as a pacifist. It would be impossible to read the book of Revelation without realizing that God is a warrior. He is gentle with His bride, yes, but Jesus was a man of war. And by the way, the reason why visible manifestations of Jehovah were usually in the form of a man in the Old Testament was because they were manifestations (or what theologians call theophanies) of God the Son, who in His eternal decrees determined that He would join God and Man in the Incarnation. So even *before* the incarnation, God the Son frequently manifested as a *man.* So this passage says that Jehovah is a man of war - very interesting language. Jesus was a manly man, not the effeminate man pictured in some artwork. Turn over to Exodus 17 and verse 16.

> Ex. 17:16 for he said, “Because the LORD has sworn: the LORD will have war with Amalek from generation to generation.” 

And because Jehovah declares war, He insisted that Israel declare war. And they did. They fought against Amalek. And there are numerous other wars that God commanded in Exodus through Judges. 

I want you to turn with me  to Joshua chapter 5, and we will read verses 13-15. This verse stands as a rebuke not only to pacifists, but it also stands as a rebuke to War Hawks who war where God is not warring. I think a lot of Republican wars are rebuked by this passage. Joshua 5, beginning at verse 13.

> Josh. 5:13 And it came to pass, when Joshua was by Jericho, that he lifted his eyes and looked, and behold, a Man stood opposite him with His sword drawn in His hand...

Let me stop there for a bit. Commentators point out that this also was a preincarnate theophany of God the Son. The word "theophany" is made up of two Greek words, Theos, which means God, and phanos, which means visible manifestation. And this was a theophany or a visible manifestation of God the Son. 

Now, that it *was* God can be seen from three facts: First, Joshua worshiped the man and he was not forbidden from doing so. Any time men tried to worship angels, the angels absolutely forbade it as blasphemy. Secondly, verse 15 says that this man made the ground holy and necessitated Joshua taking off his shoes. Only God can make ground holy. Thirdly, in chapter 6 this being continues to speak and verse 2 says, "And the LORD said to Joshua," and since LORD is all capital letters, it should be rendered, Jehovah said to Joshua. So this supernatural being manifested as a man is clearly Jehovah.

But the second thing to notice is that God the Son has His sword drawn. He is ready for battle. And he draws near to Joshua because God is ready to lead the army into battle. Look at the second half of verse 13:

>  ... And Joshua went to Him and said to Him, “Are You for us or for our adversaries?” 

That is a rather impertinent thing for a captain to say to the General. God’s not there to serve Joshua. Joshua is there to serve God. God is not there to be on the side of armies; armies are there to be on the side of Jehovah. And so God says, 

> Josh. 5:14 ... “No, but as Commander of the army of the LORD I have now come.” And Joshua fell on his face to the earth and worshiped, and said to Him, “What does my Lord say to His servant?” 
> Josh. 5:15 Then the Commander of the LORD’S army said to Joshua, “Take your sandal off your foot, for the place where you stand is holy.” And Joshua did so.

And then in chapter 6 the Son of God gives instructions to Joshua on how the battle should be engaged.  

Now - if our armies would bow before God and seek to battle only God's battles and seek to engage in those battles according to principles of God's law, America would be a blessing to the world rather than being hated by the world. And the Bible gives a ton of information about godly warfare. We have barely dipped into the subject in our series on David. The Bible gives information on cleanliness and sanitation in war, sexual purity during times of battle (something that is being violated left and right in our current military), how to handle the environment, what to do with prisoners, when to negotiate and when not to negotiate, tactics and strategies, etc. I think that H.B. Clark does a nice job of summarizing some of the laws in the Pentateuch related to all kinds of military provisions.[^1] 

But the key thing that I want pacifists to take away from this passage is that God not only approves of of war, *He wants to be the Commander of every battle.* He wants to be the Lord of the army. And we should desire that as well. Our military would be wonderfully transformed if we did so.

If we traced this theme of God approving of war from Genesis to Revelation we would literally find thousands of verses. Pacifists are ignoring huge chunks of the Bible.

### God expects His people to share His zeal for justice (v. 1a; cf. Ps. 58:10) and when they willfully refuse to do so (because of the principle of voluntarism - see below) they not only discourage those who do fight (Numb. 32:7) but are considered to have "sinned against the LORD" (Numb. 32:23)

But turn back to 1 Chronicles 27. I want to give one more hint in this passage that it’s not just God who approves of war; God wants *His people* to approve of war. Verse 1 begins by saying, "And the children of Israel..." These were not instructions for a professional army of the United Nations. This was a citizen's army, and they were to willingly giving themselves to battle if God called them to battle. 

And of course, this theme is almost as pervasive as the first sub-point. Psalm 58:10 says that during a righteous battle, saints should be able to rejoice in justice rather than being sickened by it. Psalm 58:10-11.

> Psa. 58:10  The righteous shall rejoice when he sees the vengeance;  He shall wash his feet in the blood of the wicked, 
> Psa. 58:11  So that men will say,  “Surely there is a reward for the righteous;  Surely He is God who judges in the earth.” 

Now, that doesn't sit well with a lot of Americans. They are sickened when they see an ISIS sniper blown off a building. Not me. Psalm 58 says, "The righteous shall rejoice when he sees the vengeance; he shall wash his feet in the blood of the wicked." In other words, He calls His people to say "Amen!" to a godly war and to not shirk their responsibilities to defend their families and their homeland. 

And if you keep reading through the Bible you will see that though Biblical armies were made up of volunteers, it was considered wickedness for able bodied men to not volunteer when there was a crisis that God called them to fight for. God urged people in Numbers 32:7 to not discourage the hearts of their brethren by failing to join the army when a godly war was at hand. In fact, Numbers 32:23 says that such pacifism is sin. It is sin. Let me read that for you. After commanding them to go to battle, he says,

> Num. 32:23 But if you do not do so, then take note, you have sinned against the LORD; and be sure your sin will find you out. 

It is not simply an issue of manliness; it is also an issue of moral responsibility. It's one of the reasons that I preached a tribute to godly warriors of the past based on David's tribute to Jonathan. Now, there can also be sin in joining an army, depending on the unrighteous cause that the army is involved in. But we need to understand that failure to fight is sometimes sin. God is for at least some wars.

But let me hasten to say that even though the Bible makes it a sin for a man to refuse to join a godly military cause, it does not make it a crime. There is a big distinction between a sin and a crime. In the former a person may be culpable before God; in the latter he is culpable before the state. In other words, in a Biblical state, the civil government cannot force people to join the army. Deborah prophetically rebuked men and rebuked entire tribes for failing to fight in the righteous cause that they were involved in. So it was clearly treated as a sin. But it was just as clearly not a crime. And there were other cases where righteous men like David resigned from the army because they could not longer fight in good conscience. But in a *godly* cause - God is for it.

So that is the first half of the equation of God's attitudes towards war. He is a warrior and He calls manly men to be warriors in defense of their homes, their counties, and their nation. There is nothing intrinsically evil about militaries or about war.

## But the trajectory of history is towards peace, and God does not consider war to be an ideal

But this chapter hints at a balancing counterpoint that is absolutely essential to understand. The trajectory of history is towards peace, and *God does not consider war to be the ideal.* Let me re-state that. Even though He is a warrior and wants us to fight in a godly cause, He does not consider war to be an ideal. If we only emphasized the first sub-point we might be Republican Hawks. If we only emphasized the second sub-point, we might be pacifists.

### Notice that this protocol was during David's war years (vv. 33-34) and symbolically disqualified David from building the temple (28:3)

And I've got two sub-sub-points under the section that says, "the trajectory of history is towards peace." It will take a bit for me to develop this, but I want you to first of all notice that this chapter was not necessarily a paradigm for Solomon or for times of peace. 

The first hint of this is that God gave these prophetic instructions to David *during his war years.* For example, verse 7 mentions Asahel, who died in 2 Samuel 2. Also verse 33 mentions Ahithophel as leading in the army, but he was long dead. And there were some others who had died in the meantime. But they are mentioned to make it clear that these divisions were intended during times of emergency and were not intended to be continued during Solomon's reign of peace. And by the way, it also explains why Solomon was later rebuked for building such a huge war machine during a time of peace. So if David received these instructions much earlier, why insert them into this section that occurs shortly before David's death? I believe the Holy Spirit wanted to make a point. And hopefully I can develop the point adequately.

Look at chapter 28, verse 3. This is David speaking.

> 1Chr. 28:3 But God said to me, “You shall not build a house for My name, because you have been a man of war and have shed blood.’ 

David was *not* disqualified from building the temple because of *illegitimate* shedding of blood. No, his wars were *legitimate,* and were even *commanded* by God. He was disqualified from building the temple because he was a man of war and the temple was to foreshadow the reign of peace that Jesus Christ will eventually have on planet earth. There is an order in these chapters.

### The symbolic trajectory of chapters 27-29 is from war to peace just as the trajectory of world history is from "wars and rumors of wars" to no longer even learning war (Is. 2:4)

For example, God had told David,

> 1Chr. 22:9 Behold, a son shall be born to you, who shall be a man of rest; and I will give him rest from all his enemies all around. His name shall be Solomon, for I will give peace and quietness to Israel in his days. (1 Chronicles 22:9).

And that is the whole trajectory of chapters 27-29 - moving from war to peace. It symbolizes the fact that history will gradually move from the “wars and rumors of wars” that plagued the Roman Empire in the last days of the Old Covenant and the beginning of the New Covenant to a future time of worldwide peace. This is all symbolic.

And you can look at Isaiah 2 for a fabulous description of this trajectory. God's ideal is set forth in Isaiah 2:4. It is peace. It is world-wide peace. But let me start reading at verse 3. Verse 3 shows that it is not a humanistic peace. Rather, Isaiah says this:

> Is. 2:3  Many people shall come and say,  “Come, and let us go up to the mountain of the LORD,  To the house of the God of Jacob;  He will teach us His ways,  And we shall walk in His paths.”  For out of Zion shall go forth the law,  And the word of the LORD from Jerusalem. 
> Is. 2:4  He shall judge between the nations,  And rebuke many people;  They shall beat their swords into plowshares,  And their spears into pruning hooks;  Nation shall not lift up sword against nation,  Neither shall they learn war anymore. 

That is the trajectory of history - when nations start fully obeying God's laws they will have peace and not even need to learn war any more. There will be no naval academies or military schools because there will be no military. It is hard to imagine such a scenario at this stage in history, but it will happen.

Sadly, the United Nations has the second half of verse 4 on their motto, but because they have removed God and His gospel and His law from the equation it is a disastrous attempt at peace, and it has produced the exact opposite. The United Nations has been a disaster from the start and has supported demonic agendas. A few months down the road we will see in Revelation 6 that Rome's imposed peace (it's Pax Romana) was anything but good. Though it is Messianic (and thus the white horse), it ends up being the scourge of one of the four horsemen of the apocalypse. But the Gospel *will* achieve what humans have not been able to achieve.

So even though I would not call war evil, or even a necessary evil, it is not the ideal. It is a defensive measure that is needed to ward off the demonic attacks of humanistic armies. It was designed to protect from outside attacks, not to control the inside population. 

And it is precisely because armies are so routinely used to promote tyranny and statism, that Biblical law puts so many checks and balances into place. We have looked at some of those checks and balances in the past. And this passage illustrates a few as well. But let's look at a few things that are in place for this army that had God's blessing.

# The army reserve was made up of citizens and was not a professional army (v. 1a). Thus, though no standing army was allowed, there was an army reserve ready at all times to do battle.

Verse 1 makes clear that God's intent is not for a *professional* army, but rather for the training of an effective *reserve* army. It starts by saying "And the children of Israel." That's the population as a whole that is learning to defend itself. Now there *was* a professional army (made up of David's militia and the Cherethites and Pelethites), but it was extremely small. Only verses 32-34 deal with the professional army. The army described in verses 1-24 was a *reserve* army of citizens. 

And then the passage makes clear that they served the king by divisions that only lasted a month long. Well, you can't build a professional standing army loyal to king alone with that kind of pattern. It made it much tougher for the king to misuse the army. And misuse of armies against their own populations has been such a constant scourge down through history, that it was resisted by our founded fathers. For example, Sam Adams, one of our founding fathers, said this: 

> The Militia is composd [sic] of free Citizens. There is therefore no Danger of their making use of their Power to the destruction of their own Rights, or suffering others to invade them.[^2]

In contrast, he said this about a standing army:

> A standing Army... is always dangerous to the Liberties of the People. Soldiers are apt to consider themselves as a Body distinct from the rest of the Citizens. [^3]

And I won't delve into this point too deeply because I have spoken to it in a previous sermon. But the phrase "the children of Israel" highlights the fact that this was a citizens' army, not the king's army. The king's militia was composed of 400-600 men plus the Cherethites and the Pelethites. But *this* army was different. Though it served the king during war, it also served the citizens and was accountable to the citizens. 

Throughout Africa you have the exact opposite. You have armies that are used to control the population and enrich the king. They have no problems firing on the population if the president asks them to. This is why our founding fathers were so insistent that an army be disbanded during times of peace.[^4] The Constitution said that the army could only be funded for two years at a time because they were so nervous about a president misusing the army. But I think this Biblical provision could potentially have been even more helpful - during times of national emergency when the militia must be mobilized, have it mobilized in divisions that would last for one month out of a year. Only when there was actual invasion of the land was that time extended.

James Burgh said in 1774,

> "a standing army in times of peace, [is] one of the most hurtful, and most dangerous of abuses."[^5]

And my previous sermons on war made clear why that was the case. But there is another thing highlighted in verse 1.

# The army reserve was numbered from the grass roots up, not from the top down (v. 1b - "according to their number"; cf 2 Sam. 24:1-17) and the sinful top-down numbering that David attempted is not recorded (vv. 23-24)

Verse 1 hints at the fact that the militia reserve was numbered from the grass roots up, not from the top down. Here is the logic: Verse 1 emphasizes that this army was numbered "according to *their* number." Now, you probably wouldn't make much of that phrase if verses 23-24 didn't emphasize the fact that David's sinful (top down) numbering of Israel was thrown out as unconstitutional. All of Joab's work was wasted. Because it violated the law by being national, counting males under twenty, and violating other Biblical principles that we looked at in 2 Samuel 24, it was not used. It was thrown out. Verses 23-24:

> 1Chr. 27:23 But David did not take the number of those twenty years old and under, because the LORD had said He would multiply Israel like the stars of the heavens. 
> 1Chr. 27:24 Joab the son of Zeruiah began a census, but he did not finish, for wrath came upon Israel because of this census; nor was the number recorded in the account of the chronicles of King David. 

When verse 1 is tied with these two verses it becomes clear that in contrast to the ungodly census, this census was taking numbers from the local level that were voluntarily given to their overseers and on up till it got to David. I preached a whole sermon on the evils of a national census, so I won't focus on it now. But it ties in with the next point:

# Localism was evident even when the army was in combat (v. 1c)

Localism was evident in the military on many levels. We already mentioned the census. But look at the third phrase in verse 1. Rather than having a massive army where all local interests are erased, this trained division of the standing militia was organized under clan heads, or equivalent to our counties. It speaks of the "heads of fathers' houses." As we have pointed out before, with the exception of David's immediate militia, the entire army usually fought under their own family's standard, and each family would fight under their tribe's standard. It was voluntary of course, since you did occasionally have people who preferred to fight under another county standard or even fight directly with David's corp. But built into God's very law was a decentralization of authority in the military. It was one of the checks and balances that we had in America all the way up through the civil war and even beyond it, actually. Nowadays states have pretty much zero say in any of the modern wars, but that was not so in most of the 1800s. 

# There was no egalitarian fairness doctrine on leadership, but leadership emerged from character and ability (v. 1d with v. 2-24). Likewise, only men could serve in the military.

The other thing that I notice in this chapter is that the captains of thousands and hundreds and all of the other officers that are listed throughout this chapter *earned* their place in the military's leadership. They did not get to their position by seniority basis, or whom they knew, or even by some politically correct idea of fairness. Every leader mentioned in verses 2-34 earned their rank by manly valor, discipline, and ability to fight, and ability to inspire and lead. You didn't find fat generals who got to their position by political appointment alone. No, they earned it. 2 Samuel 23 gives a fabulous record of the merits of each person's position within the military. Those were manly leaders who earned the respect of their men, not people put into position in order to fill out some politically correct egalitarian quota system. 

Let me be even more politically incorrect and say that the Scripture prohibits women from serving in the military. A lot of Christians will take issue with me on this point, but I would challenge them to show me the Scripture to say otherwise. I think it is really shameful that America is putting women into combat positions and elevating them through the ranks, not based on valor or abilities, but based on a quota of females. There are politicians who want to institute a *draft* of women, and if that ever happens, I hope everyone here is willing to fight it tooth and nail. Not only does it violate the family's jurisdiction, such a draft would be utterly destructive of the integrity of the family's jurisdiction. 

In our church denomination's constitution, it seeks to protect the members of our churches with this statement:

> The Scriptures declare that civil magistrates are instituted by God for the good of both mankind and the church. We believe, however, that the family and the church are legitimate governments distinct from the civil magistrate. Accordingly, we reject the subordination of the family and church to the State in matters of faith and religious practice. As an extension, we believe ... It is allowed for Christians to refuse to serve in the military when, in the judgment of the general assembly, such action is deemed unjust. It is not lawful for women to serve in military service, except for voluntary acts of mercy. 

If the state ever tries to draft your daughters, this can be the basis for a religious objection. That statement has been in our denominational standards since the beginning, and we have a committee that is seeking to strengthen the language even more. But I think it is pretty strong as given. It says, "It is not lawful for women to serve in military service, except for *voluntary* acts of mercy." Throughout the Scripture you will find that the ones who are assigned the role of defense in the nation are males, men, mighty men. But the Scripture is clear on the role of women. Joshua 1:14 for example says, 

> Josh. 1:14 Your wives, your little ones, and your livestock shall remain in the land which Moses gave you on this side of the Jordan. But you shall pass before your brethren armed, all your mighty men of valor, and help them...

The wives were commanded to remain *behind* the battle field and the men were commanded to cross over *onto* the battlefield. And Deborah was not an exception to that rule. Even as an advisor she remained behind the battlefield. She was not even involved in the signing up of soldiers. And even with her very limited role as a prophetess giving God's revelation, Judges 4:9-10 presents it as a shame that Barak was not willing to go to battle without a woman tagging along. But certainly she did not fight. 

Nahum 3:12-13 gives an insult to warriors when he says that they are like women. If the law had not prohibited women from being in the military, that scorn would lose its punch. But it *was* scorn, and it was *effective* scorn because the law of God did not allow women to be in the military. In any case, it is significant that in our chapter, men alone were allowed to be part of the army.

# The size of the rotating military units was limited to 24,000 (v. 1f); this confirms the earlier evidence for voluntarism that we have noted

But it wasn't just any men. The verse goes on to indicate that even during the emergency times of David's kingdom, the rotating divisions of the army were not composed of every male in the militia. They limited it to 24,000 for each unit. We know from earlier census data that this left a lot of eligible males out. Some might emphasize the fact that only volunteers were eligible for the reserve army, and that is true. Joel McDurmon says,

> ...based on this fact of God’s sovereignty in the affairs of men, and building on God’s prohibition of offensive wars, God leaves the final decision of joining the fight up to the individuals themselves. This is apparent in the militia-raising process that follows. The militia was purely voluntary:[^6]

And he goes on to prove that the Bible is diametrically opposed to the kind of draft that America has had ever since the War Between the States. At one point in his book he says,

> Contrast this with the modern American mentality in regard to the military and war. Not only have we had a draft in more than one instance, we have a tradition of ridiculing objectors, calling them cowards, traitors, and “un-American,” and in some cases even passing laws against detracting from a war effort or discouraging enlistment. From just what we have seen so far, this attitude can only be judged as ungodly — and God is no pansy when it comes to issues of war and judgment in the earth. He nevertheless has a higher standard for conscience and freedom. We have more often than not gotten his standard exactly backwards: whereas He gives men every opportunity to abstain from a battle and invites those who would leave to do so, we often force everyone to fight (upon threat of civil penalties) and ridicule those who object. This is to place nationalism over godliness, and thus to make an idol of one’s nation or armed forces.[^7] 

So the low numbers in this reserve army are partly explained by the fact that there was no draft. 

But there is more to it than that. People had to *prove* their worth to even be in David's reserve army. When war broke out, any male could join because all able-bodied males twenty or over were considered to be in the militia. *But,* to be a part of this reserve *army,* the threshold of ability was a little bit higher.

And the reasons given in Deuteronomy were simple. First, God didn't want fearful people demoralizing the rest. Second, He didn't want the legitimate administration of house and home to hinder the efficient running of the army reserves, so only those who could devote an entire month out of each year were allowed to enter. That's a pretty high standard. Third, they really had to believe in the war's legitimacy to be effective warriors, and this in turn meant that they had to believe in the Commander in Chief. And that can be seen in the little phrase, "served the king in every matter of the divisions." If they believed in the king they would strive to be in his units. If they did not, it would hinder rather than help the military as a whole.

# Each unit reported for duty one month out of a year (v. 1f)

And so, unlike standing armies that are paid to be in the military as a profession, very few of the military had it as a job year round. There were a few thousand who were permanent and had it as a professional job, but the vast bulk of the army donated their time once a month, and only got paid by the government when there was a battle won and the loot could be divided. Their main income came from their farms and other professions. 

So why would they join? *They joined because they believed in the cause and because they were defending their land and their families.* The implication from Deuteronomy's instructions on the military is that if there is nothing to defend on the home-front, men would be dis-incentivized from joining. As godliness covers the earth and nations stop fighting (the trajectory we read from Isaiah 2) there will be less and less incentives for men to volunteer to join an army. 

And so each of these points reinforces the eschatology of planet earth that we started this sermon with. Modern militarism will never produce peace - it will guarantee increasing conflicts. But Biblical peace that flows from discipling the nations will produce more and more demilitarized zones until the whole world will be completely free of armies. 

If that is indeed the direction that history is traveling, it ought to make us rethink military issues. Yes, we should value the military, but let's not value the way it is currently structured. Let's try to get our military back to the way it existed prior to the War Between the States. That's much closer to the Biblical ideal. And actually, we should strive for the Biblical mandates on armies and war.

# States had the right to opt out (no mention of Gad or Asher even though there are twelve units) and each "tribal unit" had local leadership

The next principle that I see in this chapter is that tribes (or equivalent to our States) had the right to opt out of the reserve army. They could be shamed for doing so (and Judges 4 and other passages definitely shame tribes for opting out of legitimate battles), but they still had the right to opt out and no king could force a state to join. So that is the principle. 

But where do I see that illustrated in this passage? I see it in the fact that the tribes of Gad and Asher are conspicuously absent from this list. Some commentators have been puzzled over this. They believe that the number twelve must equal twelve tribes. But there aren’t twelve tribes listed. In fact, verses 6-7 mentions Benaiah the priest heading up people who may well have been from a number of tribes, and even the listing of tribes in verses 16-22 mentions “tribes” that weren't really separate tribes - such as dividing the Levites into two tribes and dividing the tribe of Manasseh into two tribal units. They needed twelve units to keep things fair and to keep service down to one month a year, but it is clear that tribes were able to opt out. It certainly appears that the princes of Gad and Asher had opted out.

The point is that because the reserve army could not be enforced by a draft, and because of the balance of power between the Feds and the states, tribes could opt out of sending their militias if they did not believe in a cause, and members of those tribes could join other units on their own. This reinforces the voluntary nature of the army that we looked at some months ago. But the balance of higher officers being directly under the authority of General Joab and lower officers representing local interests leading their own units that they knew and loved helped to protect the military against abuses. It really was a wonderful system.

# The interests of the nation's reserve army (vv. 1-24), David's private property (vv. 25-31), and David's personal militia (vv. 32-34 with 1 Samuel 23 - 2 Samuel 23) were kept strictly separate

The last principle that should be fairly obvious is that this chapter makes a sharp demarcation between the three sections of the chapter. In fact, it divides the reserve army and David's professional militia with six verses discussing David's personal property. Verses 1-24 deals with the nation's reserve army and there was a sharing of powers between the federal, state, county, and individual jurisdictions. Then verses 25-31 deal with those who were hired to manage David's *personal* property. And verses 32-34 deal with those who headed up David's own militia and his national government, which was largely unchanged from the time of 1 Samuel 23. There was no intermingling of these three categories. The way the chapter is structured, verses 32-34 are kept insulated from verses 1-24. God made sure that there was no blurring of distinctions.

Well, the implications of these divisions are huge. This meant that David owned his own property but not the property of the citizens. Verse 31 says of the second group, "All these were the officials over *King David's* property." They didn't have a Department of Commerce overseeing the citizens - they had a hired employee over David's own personal business. They didn't have an FDA inspecting the quality of everyone's food - they only had a hired employee who oversaw the quality of *David's* food. They didn't have a Department of Agriculture that oversaw all farms and rural land - they only had one individual who oversaw *David's* farms. I think you get the point. David had no right to tax other people's property because the right to tax would be the right to confiscate. There was no property taxation in Biblical law, and the federal and state governments had absolutely no jurisdiction over property, farms, or income. This passage clearly understands the issues of property rights and makes clear that David only had authority over his *own* property.

But the fact that the tiny standing army of David was set up quite different from the huge reserve army also shows a balance of power between the interests of national, state, and county governments. 

Early America for the most part followed this concept of limited powers for the federal government. That has since been largely erased, but this chapter is a great chapter to once again encourage citizens to move our country back to its early foundations and away from the centralized statism that we have gotten used to. 

This chapter is not a call to a centralized military serving a centralized government with centralized plans. Quite the contrary, it was a call for a decentralized military designed to eventually fade away, and to a decentralized government, with decentralized plans, and a trajectory toward peace as the nations become Christianized. 

If we keep the trajectory of chapters 27-29 in mind, it will help us to keep a balance between pacifism on the one hand and ultra-hawkishness on the other. May God help us to maintain that balance of knowing that God is a God of war but also knowing that God's gospel is designed to put the brakes on many of the wars we have been engaged in. 

A great book to get you started with a tiny introduction to this huge topic is Joel McDurmon's book, *The Bible & War in America: A Biblical view of an American obsession and steps to recover liberty.”* And as more and more people start studying the Scriptures, may we see a movement toward small, godly, and efficient armies in our own lifetime. Amen.


[^1]:	H. B. Clark, *Biblical Law: A Text of the Statutes, Ordinances, and Judgments of the Bible,* (Atlanta: American Vision Press, 2010 - originally printed by Binford & Mort, 1944).

[^2]:	[http://www.samuel-adams-heritage.com/documents/samuel-adams-to-james-warren-1776.html][1]

[^3]:	[http://www.samuel-adams-heritage.com/documents/samuel-adams-to-james-warren-1776.html][2]

[^4]:	Article 1, section 1.

[^5]:	[http://www.samuel-adams-heritage.com/documents/samuel-adams-to-james-warren-1776.html][3]

[^6]:	[http://www.samuel-adams-heritage.com/documents/samuel-adams-to-james-warren-1776.html][4]

[^7]:	[http://www.samuel-adams-heritage.com/documents/samuel-adams-to-james-warren-1776.html][5]

[1]:	settings.xml
[2]:	settings.xml
[3]:	settings.xml
[4]:	settings.xml
[5]:	settings.xml
