---
passage: "1 Chronicles 28"
location: Dominion Covenant Church
date: "2015-02-08"
author: Phillip G. Kayser
title: "David's Disappointment"
---

**David's Disappointment**
*1 Chronicles 28*
By Phillip G. Kayser
2-8-2015

**Introduction**

Last week we saw that there was significance to the placing of chapter 27 right where it was. And part of interpretation or hermeneutics is seeing the flow of the argument of a book. We don't just look at each paragraph by itself, but see it as part of a tightly knit book. 

Anyway, we saw that verse 3 describes *David's* entire reign as being characterized by war and later we see that *Solomon's* entire reign was characterized by peace, with a very brief exception towards the ends of Solomon's reign. 

And by the way, I beleive that the brief exception towards the end of Solomon's reign prophetically foreshadows the very brief and totally unsuccessful attempt to overthrow Christ's kingdom at the end of time. I'll get into typology more. 

But first I think I need to remind you that not everything in the Bible is typology. I think that Peter Leithart, James Jordan, who (and from a slightly different perspective, Harold Camping) are wrong when the make every portion of the Scripture have a deeper meaning that cannot be discerned by the grammatical-historical rules of interpretation alone. But having said that, almost everyone agrees that David and Solomon are clearly portrayed in the Bible as being types or pictures of the reign of Christ.

And last week we saw that the trajectory of 1 Chronicles is from David's wars and rumors of wars to Solomon's peace and prosperity. And it symbolizes the movement from the beginning of Christ's kingdom when there were wars and rumors of wars to the latter part of Christ's reign (I believe, still future to us) when there will be worldwide peace and prosperity, which is what Solomon's name means.

But the same can be seen in terms of the change from the Davidic tent where the ark temporarily resided to the Solomonic temple. Both Amos 9 and Acts 15 make a big deal about the booth or tent of David referring to the beginning of the New Testament kingdom. And so today we are going to look at the typological placement of chapters 28-29 in the overall theology of Samuel and Chronicles. 

One author said, "By the time David became the king, the throne of Yahweh had been in 'exile' from Israel for a century."[^1] And let's quickly trace the history of this. 

Turn with me to 1 Samuel 4. The High Priest, Eli had been a poor leader in the tabernacle and an even a worse parent. And so God's judgment fell upon his household and upon all Israel. Look at 1 Samuel 4:10-11.

> 1Sam. 4:10 So the Philistines fought, and Israel was defeated, and every man fled to his tent. There was a very great slaughter, and there fell of Israel thirty thousand foot soldiers. 
> 1Sam. 4:11 Also the ark of God was captured; and the two sons of Eli, Hophni and Phinehas, died.  

 In the next verses Eli dies, and then in verse 22 the lamentation is given that "The glory has departed from Israel, for the ark of God has been captured."

 Chapter 5 then gives the story of God plaguing the Philistine cities one after another until they decide to get rid of the ark. In chapter 6, they get rid of the ark by way of a miracle, to show that when the ark was in Gentile hands for the next 100 years, it was by God's design. *This miracle shows that it was by God's design.* 
 
 Anyway, they got two milk cows that had never been trained to wear a yoke. If you know anything about cows, you know that is a miracle that these cows even pulled the cart bearing the ark of the covenant. Then they tied up the baby calves of the cows so that when they bawled, it would be another miracle if the cows would keep going rather than turning around to their calves. Then in verses 12 and following the cows miraculously take the ark without being led in a straight line to Beth Shemesh, a Levitical city. 

 So in that chapter, God has given the Levites a chance to properly take care of the ark just as Jesus went to the house of Israel to give them a chance to receive the kingdom. Anyway, in 1 Samuel 6, the Levites mess up by looking inside the ark, contrary to the law, and God kills 50,070 Levites. All of a sudden the Levites decide that they don't want God in their midst. He's too dangerous. 

 So they send the ark in chapter 7 to Kirjath Jearim, a Gibeonite city. Keep in mind that the Gibeonites are not yet considered Israelites. 2 Samuel 21:2 says, "the Gibeonites were not of the sons of Israel but of the remnant of the Amorites." So the ark is in Gentile hands, and these Gentiles take very good care of the ark. They take much better care of it than the Levites of Beth Shemesh did.

 In verse 2 it says that Samuel started judging Israel after the ark had been there for twenty years. But Samuel, though inspired, did not move this ark. It's another hint that God wanted the ark to remain in Gentile hands. It stayed there in Gentile hands all the way through Samuel's reign, Saul's reign, and well into David's reign. 

 Now turn to 1 Chronicles 13. Abinadab and his family had been hugely prospered by the Lord during the time that the ark was in his house, and David is jealous of this blessing. In this chapter David tries to bring the ark to Jerusalem. Now, that was a good thing, because God had commanded it. But unfortunately, David violated God's law in how he moved the ark, and Uzza is struck dead. Now look at verses 12-14

> 1Chr. 13:12 David was afraid of God that day, saying, “How can I bring the ark of God to me?” 
> 1Chr. 13:13 So David would not move the ark with him into the City of David, but took it aside into the house of Obed-Edom the Gittite. 
> 1Chr. 13:14 The ark of God remained with the family of Obed-Edom in his house three months. And the LORD blessed the house of Obed-Edom and all that he had. 

Obed-Edom was another Gentile in a Gentile city. The name, Obed-Edom, means servant of Edom, a name that no self-respecting Jew would have given to himself or to his children, and he is called a Gittite, which was a tribe of the Philistines. He was a convert to Israel, but still characterized as a Gittite. So God has very strangely kept this Gentile theme going, and it will continue even after David brings the ark to Jerusalem, and it will continue when Solomon (according to God's plans) makes (for the first time) a huge court of the Gentiles to be a permanent part of the temple. This symbolism is very deliberate.

Anyway, here is another Gentile who is closer to the ark of God than any Jew of the past had ever been. God's throne is right inside of his house. And he is blessed by God's presence there. David hears about it. The Bible says,

> 2Sam. 6:12 Now it was told King David, saying, “The LORD has blessed the house of Obed-edom and all that belongs to him, because of the ark of God.” So David went and brought up the ark of God from the house of Obed-edom to the City of David with gladness.  

So that brings us to 1 Chronicles 15. David by divine inspiration and according to the proper pattern brings the ark to Jerusalem. And God has David erect a tent for the ark that becomes a major point of eschatology. And God has David continue to appoint Obed-edom, the Gittite, and his family to be the main caretakers of the ark. Robert Gordon calls this a "Levitical preferment" to a Gentile. It's like the Levitical tribe adopted this man as their own. He became a Levite, to prefigure Gentile pastors in the New Covenant, whom Isaiah characterizes as Gentile Levites - which almost seems like an oxymoron, but it is part of the mystery of the New Covenant church. But it is also part of the mystery of how God makes both Jews and Gentiles jealous of the a gospel's blessings. As one author put it, 

> [This story] represents an Old Testament preview of what Paul calls a "provocation to jealousy" (Rom. 11:1-14). Salvation was offered to the Gentiles, Paul said, to make Israel jealous, and one of the goals of Paul's own ministry was to provoke such jealousy among his countrymen.[^1]

So David was jealous of the blessings that these previous caretakers of the ark were experiencing,[^1] and he brings the ark to Jerusalem. This was the beginning of the theology of Zion - God dwelling in Zion. It had never happened before. And in terms of Old Testament eschatology, it was a major turning point. Anyway, as a result, 1Chronicles says,

> 1Chr. 14:17 Then the fame of David went out into all lands, and the LORD brought the fear of him upon all nations. 

Now obviously it was "all nations" in the known world, but the phrase "all nations" is again typological of Christ's advancement of the kingdom into all the world. And this then is followed by a Psalm in chapter 16 that predicts all the ends of the world becoming saved and worshipping God. The Psalm in 1 Chronicles 16 is wonderful. What is implied in the type is made explicit in that Psalm. People were not left to guess at the meaning of the types.

And by the way, I will say as a side-note that the Reformation held to the grammitcal-historical view of hermeneutics, not the sensus plenior or deeper sense of the text that the Roman Catholics held to in the Middle Ages and that James Jordan, Peter Leithart and others more recently have begun holding to. Those gentleman claim that there is a deeper meaning (that's what "sensus plenior" means - a deeper meaning) in every portion of the Bible, and that you cannot always get that deeper meaning simply by grammatical-historical exegesis. So they read things into the text that the original audience would never have been able to figure out. 

And they claim that it is Biblical to do so. They claim that the New Testament reads into Old Testament texts things that the original audience would never have been able to figure out. I disagree. I side with Walter Kaiser in rejecting that as a dangerous hermeneutic and a sliding away from the Reformation. Instead, we would argue that the text of 1 Chronicles itself would have mandated the typology that we are looking at. 

I will hasten to say that James Jordan and Peter Leithart happen to agree with our exegesis of this typology here, but where we differ on types in general is that we insist that by using normal grammatical-historical interpretation, the original audience would have understood the meaning, even they might not have understood all of the implications or applications. So that was just by way of sidenote. 1 Chronicles 16 is one of many pointers to the original audience that David and Solomon stood as types of the New Covenant kingdom. And if you look at very early Pre-Christian exegesis, you will see that they recognized that. They were types of the Messiah.

Before I mention how Amos 9 and Acts 15 use this tent of David as a type of the New Testament church, let me mention two other very unusual features of this booth or tent of David. The ark that is within the tent of David is still separate from the Mosaic tabernacle. It's not been in the Mosaic tabernacle for a century, but even under David it stays seperate. That by itself should seem odd.

Secondly, different words are used of the tent of David (sometimes translated as the tabernacle of David) and the tabernacle of Moses. The tent of David is sometimes the Hebrew word *ohel,* meaning nomadic tent, and sometimes *suchah,* referring to the temporary shelters or booths made out of branches during the Festival of booths. The Mosaic tabernacle uses the Hebrew term *mishkan* that refers to a more sturdy tabernacle. But they are two quite different structures, with David's tent being the flimsier of the two.

Now look at 1 Chronicles 16:37-39. The first two verses deal with the Davidic tent and ark in Jerusalem and verses 39-40 deal with the Mosaic tabernacle (that is still missing the ark) and that resides, not in Jerusalem, but in Gibeon. They represent two different places of worship. Starting to read at verse 37.

> 1Chr. 16:37 So he left Asaph and his brothers there before the ark of the covenant of the LORD to minister before the ark regularly, as every day’s work required;  
> 1Chr. 16:38 and Obed-Edom with his sixty-eight brethren, including Obed-Edom the son of Jeduthun, and Hosah, to be gatekeepers;  

So here are a whole bunch of Gentiles together with a couple of lowly Levites who guard the ark of the covenant in David's tent. And there is obviously worship that happens there. Now look at verses 39-40.

> 1Chr. 16:39 and Zadok the priest and his brethren the priests, before the tabernacle of the LORD at the high place that was at Gibeon,  \[So the Mosaic tabernacle was not in Jerusalem. It was at Gibeon, which was about 4 km away as the crow flies and a bit more by road. And here is another set of people who minister at Gibeon - and they are priests. Verse 40:]
> 1Chr. 16:40 to offer burnt offerings to the LORD on the altar of burnt offering regularly morning and evening, and to do according to all that is written in the Law of the LORD which He commanded Israel;  

So it is clear that there are two tents where there is worship. There is one where Gentiles have a part and there is one where only Jews have a part. And where is God's throne dwelling? In David's tent in Jerusalem.

Now, what is especially strange is that when the ark was in the Mosaic tabernacle, not even the Levites could see it. Only the High Priest could see it, and he could only see it once a year. If any other priest went in before the ark of God, he would be struck dead. Even when the high priest went in, they tied a rope around his leg to haul him out just in case he was struck dead for some reason. The ark or the throne of God simply was not seen by the people, and even Levites dared not approach it. But during the last century before Solomon built the temple, and during the years that it was housed by David in Jerusalem, Gentiles saw it, were blessed in its presence, and lowly Levites ministered before the ark, and David saw it, and regularly went before it. In fact, David was able to approach the ark with incredible boldness. It's astonishing. I'll just give you one example. Look at 1 Chronicles 17:16. 

> 1Chr. 17:16 Then King David went in and sat before the LORD; and he said: “Who am I, O LORD God? And what is my house, that You have brought me this far? 

Peter Leithart points out that this was a one-roomed tent, and God was said to dwell between the cherubim of the ark of the covenant that was housed in this one-room tent. So David is in effect coming directly before the throne of grace, and sitting down while praying, all of which shows that he approached the throne of grace with the same boldness that we do. It prefigures the New Testament church. And therefore it makes sense that the New Testament appeals to this booth of David or tent of David to illustrate our times. Let me quote Peter Leithart at length on the significance of the Psalm in 1 Chronicles 16 in the flow of the story of 1 Chronicles. He says,

> As several of the quotations in the previous paragraph indicate, the exhortation to publicize, proclaim, and tell about Yahweh is addressed to the nations (vv. 23-24, 31). In fact, the psalm is structured as a series of concentric circles: initially, Israel is called to praise (vv. 9-22), then the nations join in (vv. 23-30), and finally the entire cosmos rejoices at Yahweh's coming and His enthronement in Jerusalem (vv. 31-33)."' Not only Israel, but "the earth" is to proclaim the salvation of Yahweh (v. 23) and to recount His "wonderful deeds" (v. 24). As the nations join in Israel's song of praise, they are simultaneously encouraged to reject their idols, which are nothing (vv. 25-26). In context, verse 29 is especially striking: The series of exhortations to "ascribe" glory to the Lord is addressed to the "families of the peoples" (v. 28a), and this same audience is being addressed by the closing exhortation of verse 29: "Bring a tribute (minchah)," and come before Him; worship Yahweh in the glory of holiness." Thus, the "families of the nations" are being invited to join the worship of Israel.[^1]

Now I am barely giving you a bird's eye view of the typology of David's tent in 1 Chronicles, but hopefully it is enough. And with this background, please turn to Acts 15. 

In order to settle the issue of whether Gentiles had to become Jews before they could come into the church, or whether Jews and Gentiles could be equals in the church, James appeals to the tabernacle of David, and shows how Amos uses it to prove that it was designed to prophetically foreshadow the growth of the church worldwide. Let me start reading at verse 12:

> Acts 15:12 Then all the multitude kept silent and listened to Barnabas and Paul declaring how many miracles and wonders God had worked through them among the Gentiles. 
> Acts 15:13 And after they had become silent, James answered, saying, “Men and brethren, listen to me: 
> Acts 15:14 Simon has declared how God at the first visited the Gentiles to take out of them a people for His name. 
> Acts 15:15 And with this the words of the prophets agree, just as it is written: 
> Acts 15:16  “After this I will return \[That's Christ's first coming] and will rebuild the tabernacle of David, which has fallen down;  I will rebuild its ruins,  And I will set it up;
> Acts 15:17  So that the rest of mankind may seek the LORD,  Even all the Gentiles who are called by My name,  Says the LORD who does all these things.’

So back to 1 Chronicles, these chapters in Chronicles portray the movement from Christ's first coming all they way through to His second coming. David's reign prefigures the messy times that we are living in as the Gospel moves from nation to nation converting the Gentiles. Solomon's reign prefigures the time when all nations will be converted. 

The ark moving around and having no permanent home under David and being nomadic (the one Hebrew word) and flimsy (the other Hebrew word used of the branches for the festival of booths), and this rat tines and flimsiness prefigures the time when the church is still in a state of disarray and still under attack from the enemies. Yet the tent of David also graphically shows that Jew and Gentile will be won to Christ in the New Covenant, while Solomon's temple shows the permanence of the Gospel kingdom in the world where Jew and Gentile together will constitute the temple of God and will jointly serve God in Gospel prosperity. Peter Leithart shows the foreshadowing of this in the Psalm of David. He says,

> Like a pebble dropped into a pool, the song of Israel reverberates until it causes the seas to roar, the trees to sing, and the heavens to ring with praise. Just as the Levitical singers were at the center of the Chronicler's genealogies, so they sing now at the center of a universal choir. We are so used to Psalms and prophets inviting Gentiles to worship Yahweh that we forget how innovative it was in the time of David. In the songs and hymns recorded earlier in Scripture, Gentiles are included only as enemies to be crushed, killed, dashed, drowned, and hammered in the head...[^1]

> ... but Israel's stance toward the nations shifted from one period of her history to another. Under the Davidic covenant, the nations were particularly encouraged to join in Israel's homage to God. They were encouraged to sing along.[^1]

> ...Incorporation of Gentiles into the order of Levitical priests was to be a central feature of the "new heavens and new earth" that Yahweh promised to create (66:22). This was central to Israel's eschatology. We have seen that this is no ethereal, unachievable promise; it is not an airy nothing. Chronicles gives this hope a local habitation and a name. And that name is Obed-edom.[^1]

Now, that is a huge amount of introduction to give to chapters 28-29, but I gave it so that you could see that I wasn't pulling the typology out of thin air. It has been developing all through the book of 1 Chronicles. There are many other Scriptures that highlight this unusual transition from Mosaic tabernacle (symbolizing the kingdom of God under the Old Covenant), to tent of David (symbolizing the growth of God's kingdom throughout the earth in the New Covenant), to the temple of Solomon (symbolizing a future time in history when all Jews and Gentiles will be converted and will gloriously worship God together).

With that introduction, let's whiz through this passage and first of all get a bird's eye view of what is happening. We are in 1 Chronicles 28. Verses 1-10 show David's disappointment in not being able to build the temple, but shows that his stage of the kingdom was important anyway. Verses 11-21 show David's directions to Solomon concerning a permanent temple to symbolize the permanence and glory and prosperity of the latter end of Messiah's reign. 29:1-9 records David's devotion to God along with the devotion of all the leaders. There will be a time in history when all leaders will be totally sold out to God. Then 29:10-25 records David's delight in God and the fact that all the earth owes God its allegiance and should also delight in God. Then 29:26-30 deals with the transition from David to Solomon.

And I will just mention one legitimate difference of opinion on what the typology points to. Leithart sees the Davidic portion as the transition period from aold Covenant to New Covenant. In other words, he sees it as the forty years between 30 AD and 70 AD? And he sees the Solomonic portion as the rest of history. And there is a certain logic to that that makes sense. He may be right, but ai don't think so. I see the Davidic portion as the conquest of the whole world through the Great Commission, until there are no more enemies who resist the Gospel. And when all nations are converted, there will be the Solomonic period of peace and Gospel prosperity. That's the bird's eye view. David and Solomon are a unified type of the whole New Covenant Kingdom.

Now let me quickly go through some of the key verses in these chapters. And we will begin at 28:1. 

> 1Chr. 28:1 Now David assembled at Jerusalem all the leaders of Israel: the officers of the tribes and the captains of the divisions who served the king, the captains over thousands and captains over hundreds, and the stewards over all the substance and possessions of the king and of his sons, with the officials, the valiant men, and all the mighty men of valor. 

Obviously this was a big occasion. It was important that David's disappointment with only housing the ark in a tent be understood. But symbolically it was important that all rulers show their allegiance to God before the time of glory under Solomon could begin. 

Verse 2:

> 1Chr. 28:2 Then King David rose to his feet and said, “Hear me, my brethren and my people: I had it in my heart to build a house of rest for the ark of the covenant of the LORD, and for the footstool of our God, and had made preparations to build it. 
 
Three things to notice: First, David wanted rest for the ark, but the timing was not right. There would be no rest for God's kingdom till all nations were conquered and there was no longer resistance. Second, the ark was simply a footstool for God. Though visible and awesome, it was humble in comparison with what God intended. It was humble in comparison with God's heavenly kingdom. So he calls it a footstool. Third, David's efforts were not wasted. He was still able to lay up an inheritance to enable a later generation to have rest and peace. He made preparations.

And in the same way, we may wish that we had Solomonic rest for the kingdom, but if God has called us to be born during the Davidic time of spiritual warfare, so be it. Let us embrace our calling to engage in spiritual warfare. Second, what we see on earth is simply God's footstool, so to speak. God's kingship is so much larger. When the church sees the full glory of Christ's kingdom, it will recognize that what we have achieved thus far will seem as humble as a footstool. Third, that does not make our efforts wasted. Solomon's glory would have been impossible if David's sacrifices and warfare had not paved the way. And unless the church of today is as diligent and faithful as David was, the Solomonic glory of the church will be postponed. We may wish that the church was not as ratty and flimsy and nomadic as David's quickly made tent was, but there is coming a time when the church will be as beautiful as Solomon's temple.

Verse 3:

> 1Chr. 28:3 But God said to me, “You shall not build a house for My name, because you have been a man of war and have shed blood.’ 

Again, there are times, seasons, and epochs in God's hands. There is a time of conquest and war and there is a time for peace and glory. We still live in the time of conquest and persecution and moving two steps forward and one step back. There is no reason to be discouraged over that. 

Verse 4:

> 1Chr. 28:4 However the LORD God of Israel chose me above all the house of my father to be king over Israel forever, for He has chosen Judah to be the ruler. And of the house of Judah, the house of my father, and among the sons of my father, He was pleased with me to make me king over all Israel. 

The transition to the tribe of Judah symbolizes the transition to the time of the Messiah Jesus. Though it started off humbly, it was being exalted. And Jesus, the greater David was indeed exalted above all of his brethren to the right hand of God where He now extends His kingdom. 

Verse 5:

> 1Chr. 28:5 And of all my sons (for the LORD has given me many sons) He has chosen my son Solomon to sit on the throne of the kingdom of the LORD over Israel. 

This deals with the continuance of the house of David, and the name Solomon (which is pronounced *shlomo*) comes from shalom, which means peace, wholeness, completeness, prosperity, or complete restoration. This is the goal of Christ's reign - to bring shalom. Shalom is the restoration of everything lost through the Fall of Adam. As several authors have pointed out, this means that Christ's reign will not be finished until everything lost by Adam is restored to wholeness. That's what Solomon symbolizes.

Verses 6-7:

> 1Chr. 28:6 Now He said to me, “It is your son Solomon who shall build My house and My courts; for I have chosen him to be My son, and I will be his Father.  
> 1Chr. 28:7 Moreover I will establish his kingdom forever, if he is steadfast to observe My commandments and My judgments, as it is this day.’  

Kingdom established forever - it's a beautiful image of the trajectory of Christ's reign. And even the temporariness of David's tent to the permanence, glory, and beauty of Solomon's temple shows this same trajectory.

Verse 8:

> 1Chr. 28:8 Now therefore, in the sight of all Israel, the assembly of the LORD, and in the hearing of our God, be careful to seek out all the commandments of the LORD your God, that you may possess this good land, and leave it as an inheritance for your children after you forever. 

Covenant succession in world history is not automatic. It is conditioned upon obedience to the law and careful, studious application of that law to all of life. But notice the goal is to leave an inheritance of prosperity from generation to generation forever. So even though verses 1-8 deals with David's disappointment, it is put into perspective, and David embraces his role of being preparatory to Solomon and to Solomon's temple.

Let me be very brief on the directions David gave to Solomon in verses 10-21. These Spirit-given plans for the temple show stability, utility, incredible wealth and prosperity, and a world that is centered on God in His heavenly temple. 

The last chapters of Revelation show that it is only when the earthly kingdom approximates the heavenly kingdom that history as we know it will cease and the New Jerusalem will descend out of heaven to the earth and the temple of heaven will be united with the temple on earth and the eternal stage of the kingdom will be ushered in.  And until that happens, we keep praying, "Thy kingdom come, Thy will be done on earth as it is in heaven."

But Isaiah picks up on the work given in those instructions to the Levites and says that in the New Covenant, all Gentiles will not only be able to be in the temple, those Gentiles pastors are actually called Levites. Isaiah 66 ends with these amazing words:

> Is. 66:18  “For I know their works and their thoughts. It shall be that I will gather all nations and tongues; and they shall come and see My glory.  
> Is. 66:19 I will set a sign among them; and those among them who escape I will send to the nations: to Tarshish and Pul and Lud, who draw the bow, and Tubal and Javan, to the coastlands afar off who have not heard My fame nor seen My glory. And they shall declare My glory among the Gentiles.  
> Is. 66:20 Then they shall bring all your brethren for an offering to the LORD out of all nations, on horses and in chariots and in litters, on mules and on camels, to My holy mountain Jerusalem,” says the LORD, “as the children of Israel bring an offering in a clean vessel into the house of the LORD.  
> Is. 66:21 And I will also take some of them \[and Keil & Delitzsch's commentary says that the "them" clearly refers to Gentiles - "I will also take some of them"] for priests and Levites,” says the LORD.  \[That's identical to Abinadab the Gibeonite and Obed-edom the Gittite being taken as Levites. Verse 22:]
> Is. 66:22  “For as the new heavens and the new earth  Which I will make shall remain before Me,” says the LORD,  “So shall your descendants and your name remain.  
> Is. 66:23  And it shall come to pass  That from one New Moon to another,  And from one Sabbath to another,  All flesh shall come to worship before Me,” says the LORD.  

Wow! All flesh shall worship God from one Sabbath to the next. That's a converted world. And what is the result of its conversion? Isaiah speaks of every nation bringing its wealth into the kingdom just as all nations brought their wealth into Solomon's kingdom - from as far away as Ethiopia. 

But 1 Chronicles 29:1-9 gives a glowing testimony of how delightful it was for David to be able to give his millions of dollars towards the temple, and how delightful for the other leaders it was to give so willingly. This devotion to God is what enabled the temple to be so glorious that it was considered one of the wonders of the world. 

I think of Hymn #345 in the Trinity Hymnal:

>Glorious things of thee are spoken,
>Zion, city of our God;
>He whose word cannot be broken
>formed thee for His own abode;
>On the Rock of Ages founded, 
>What can shake thy sure repose?
>With salvation's walls surrounded,
>Thou may'st smile at all they foes

And actually, the whole hymn deals with this typology so well.

Now, it probably would have been inappropriate to spend those massive amounts of money on the temple during the time of the Judges or during the earlier part of David's reign.  You have to prioritize your finances, and I think glorious buildings should be a bit less of priority now than when all nations will be converted.  Once all nations are converted, they won't have to spend money on missions, and so tithes and offerings will be diverted into other ways of glorifying God. That's the time to build incredibly glorious buildings, not now. But I especially love the way David so delighted in giving.

And in the same way, the sacrifices and contributions that we make today will not be lost on God or on the world. Even though we are still in the typological time of David when things don't always go so well, our labors in the Lord are not in vain. The New Testament guarantees that if we persevere, we will see a harvest, and we will see our efforts being laid up by God to beautify the kingdom in the future. 

Lord willing, I will preach on David's prayer next time and tie it in with the giving. Verses 10-25 show David absolutely delighting himself in the Lord. But I will end the sermon today by reading two verses from 1 Corinthians 15 that I believe capture David's attitude as he works for and as he anticipates the glory of Solomon's future kingdom. He was not discouraged, and neither should we be. 1 Corinthians 15:57-58 says,

> 1Cor. 15:57 But thanks be to God, who gives us the victory through our Lord Jesus Christ.  
> 1Cor. 15:58 Therefore, my beloved brethren, be steadfast, immovable, always abounding in the work of the Lord, knowing that your labor is not in vain in the Lord.  

Our labors are not in vain because Christ rose victorious and He has promised to build His church so that even the gates of Hades cannot prevail against it. May we have the faith to believe that. And may the church be so effective in rebuilding the tent of David that we soon will enjoy the temple period of Solomon. Amen.



Charge: As we live in the unstable times of David's tent, let us not grow weary in doing good. But let us be steadfast, immovable, always abounding in the work of the Lord, knowing that our labors in the Lord are not in vain.  



 [^1]: Peter J.  Leithart. From Silence to Song: The Davidic Liturgical Revolution (Kindle Locations 59-60). Kindle Edition.
 [^1]: Peter J.  Leithart. From Silence to Song: The Davidic Liturgical Revolution (Kindle Locations 870-872). Kindle Edition.
 [^1]: 2 Samuel 6:12 is an example of this jealousy: "Now it was told King David, saying, “The LORD has blessed the house of Obed-edom and all that belongs to him, because of the ark of God.” So David went and brought up the ark of God from the house of Obed-edom to the City of David with gladness.""
 [^1]: Peter J.  Leithart. From Silence to Song: The Davidic Liturgical Revolution (Kindle Locations 416-423). Kindle Edition. 
 [^1]: Peter J.  Leithart. From Silence to Song: The Davidic Liturgical Revolution (Kindle Locations 427-431). Kindle Edition.
 [^1]: Peter J.  Leithart. From Silence to Song: The Davidic Liturgical Revolution (Kindle Locations 442-443). Kindle Edition. 
 [^1]: Peter J.  Leithart. From Silence to Song: The Davidic Liturgical Revolution (Kindle Locations 453-455). Kindle Edition.
 
