---
passage: "1 Chronicles 29:1-25"
location: Dominion Covenant Church
date: "2015-03-01"
author: Phillip G. Kayser
title: "Stewardship: From French Fries to Everything"
---

**Stewardship: From French Fries to Everything**
*1 Chronicles 29:1-25*
By Phillip G. Kayser
3-1-2015

**Introduction**

Back in 2002, Rick Gillespie-Mobley gave a sermon on stewardship that I thought was pretty good.[^1]   It was more of a devotional. But he gave an illustration that I thought was outstanding. At the beginning of that sermon he shared a story that I think beautifully illustrates a major problem in Evangelical Christianity. 

He told about a father who wanted to do something special for his five year old son, Jimmy. He asked his son to get ready, and said that they were going to go out for treat. The son was very happy, but when his dad said that this time he could pick anything he wanted, Jimmy was very, very excited. Jumping up and down he said he wanted McDonald's French Fries. Now, keep in mind that he's a five year old, so those of you who are jaded by McDonalds can hold your horses and not spoil the story.

Anyway, they went to the local McDonalds. And Jimmy was expecting a small sized French Fries, but his eyes lit up as his dad told the cashier that he was ordering a super-sized French Fries and a coke. After dad had paid for the snack, Jimmy was almost dancing with anticipation. Even during prayer he could hardly wait to start digging into those fries. As soon as prayer was done, Jimmy started eating the French Fries with obvious delight. And of course, it delighted the father that his son was enjoying such a simple treat. How easy was that be? It didn't cost much to bring delight to his son's heart. And enjoying the moment, dad reached over the take a couple of fries. And to his surprise, the son pulled the fries close to his body, quickly put his arms around the fries, building a kind of fort, and sad, "No, these are mine."

And dad was a bit shocked. But he pulled back his hand and kind of stared at his son for a bit. And during those moments he had an epiphany of how God must feel when God asks for a couple fries from the container of our life. He was thinking to himself, what is this little rascal thinking? I just wanted a couple of the fries. And after all, I am the source of these fries. I was the one who offered to take him out, I super-sized the order so that I could share it with him, I paid for it, and gave it to him. And he doesn't want to share anything. And apparently my little pip-squeak of a son has forgotten that I am stronger than him, so building a fort with his arms seems rather silly. I'm not going to force him, but it seems kind of silly.

And then he thought, “Why did I even want a couple of fries? It's not like I was hungry. And if I was, I could have bought my own. For that matter, I could buy ten containers of fries. It's not that I need the fries. I just wanted to share in his moment of joy and I wanted him to include me in his moment of joy.” One or two fries would not have made much difference to him as an adult. He just wanted Jimmy to invite him into this wonderful little world that he had made possible for his son, rather than excluding him.

And I think that is such a wonderful metaphor of what often goes wrong with our stewardship. God has given all of us a metaphorical bag of French Fries. Some of us have small bags, and others have big bags, and some even have super-sized bags. Some of your bags might have curly fries, and others might have jalapeño flavored fries. But God has given every one of you some things.

And like that dad, God desires to sit down at the table with us for some fellowship and connection time. When He reaches over to use some of the blessings he has freely given to us, far too often we say, "No God, these are mine. Go get your own fries." And it hurts God's feelings (speaking anthropomorphically, of course). It's not as if God needs our French Fries. He doesn't need anything. He has made all things. He made us, and gives us strength, and enables us to find employment, and prospers us in so many different ways. And God doesn't ask us to give because He is hurting. He could just utter the word and there would be billions of French Fries. So why does He ask us for any? He asks us to give because he wants us to find the delight of what it means to become more like Him.

David and the men in this chapter had it right. God had prospered them with super-sized French Fries, and it was their absolute joy to share those French Fries with God and to offer God more. And rather than looking at every word of this chapter, I thought I would give a rapid overview of 20 verses that show 15 right ways of engaging in stewardship that are better than Jimmy's hoarding.

# The right perspective - a God-centered perspective (v. 1, 11)

And the first right attitude that I see in this passage is an overall right perspective - a God-centered perspective. Verse 1 says, “…the temple is not for man, but for the LORD God.” And when we look at David's prayer later in this chapter, you will see that David extends this principle to everything in life, not just the temple. I especially love verse 11, which says,

> 1Chr. 29:11  Yours, O LORD, is the greatness, the power and the glory, the victory and the majesty; for all that is in heaven and in earth is Yours;  Yours is the kingdom, O LORD, and You are exalted as head over all. 

He had a God-centered perspective on what he kept and what he gave. Jimmy's attitude that excluded his dad hurt his dad's feelings, not because the dad needed the French Fries, but because his son had a basically false view of reality that broke relationship. And in the same way, we have a false view of reality when we lack stewardship. And it is false because God does indeed own all things. Romans 11:36 says, "For of Him and through Him and to Him are all things, to whom be glory forever. Amen." He is saying that because of that God-centered fact, absolutely everything we do needs to be done to the glory of God or we are failing to be stewards. Most of you have memorized 1 Corinthians 10:31,

> 1Cor. 10:31 Therefore, whether you eat or drink, or whatever you do, do all to the glory of God. 

Yet it is so easy to act as if that can't possibly include my raking of the yard, or my plumbing, or my computer programming? But the Scripture doesn't give any exceptions that we can push God back from - it includes everything. In Colossians 3:23 Paul was talking to slaves who may well have hated their work and may well have seen no purpose in it. But not only did Paul give them purpose, he told them,

> Col. 3:23 And whatever you do, do it heartily, as to the Lord and not to men...

He wanted them to be sweeping the floor and cleaning the bathrooms as to the Lord and not to men. How do we do that? How do we have a constantly God-centered focus? This sermon can't get into that in depth, but let me give you a first step that will be helpful. I would encourage you to either read or listen to Brother Lawrence's ancient book, *Practicing the Presence.* That book is hard to implement, but the more you have a continual sense of God's presence in your life, the easier it will be to do everything to His glory, and true stewardship will become more and more attainable. You might be tempted to give up after a few weeks, but it is achievable. Stick with it. You can live your whole life what Calvin called, *coram deo,* or living before the face of God. And when you do, all of the next points becomes easier.

# The right degree of effort (v. 2)

Look at verse 2:

> 1Chr. 29:2 Now for the house of my God I have prepared with all my might: gold for things to be made of gold, silver for things of silver, bronze for things of bronze, iron for things of iron, wood for things of wood, onyx stones, stones to be set, glistening stones of various colors, all kinds of precious stones, and marble slabs in abundance. 

But note especially that phrase, "I have prepared with all my might." David had the right degree of effort. He didn't do just enough to skate by in life. And it takes the first point to make us even want to do this second point. We have to see a reason to do things before we are motivated to do them with all of our might. And it is usually because God has given us an enjoyment of what we are doing. When you kids play a hard game of football, you don't walk away moaning and groaning about how hard football is - "Why do I have to play football?" No, you enjoy it. It may be hard, but because you enjoy it, you really pour out the effort. 

This is one of the reasons this chapter will later show David's enjoyment of the Lord to be key to His stewardship. Nehemiah 8:10 says, "the joy of the LORD is your strength." You won't daily have the strength to do things with all of your might unless you first have the joy of the Lord. And you won't have daily joy in the Lord unless you learn to constantly live coram deo - or point number I. It is point number 1 that enables you to fulfill Ecclesiastes 9:10, and to do so joyfully. Ecclesiastes 9:10 says, "Whatever your hand finds to do, do it with your might."

# The right direction of David's affections (v. 3a)

But then, I also see a right direction in David's *affections.* It's not just His mind (point I) and His will (point II) that are in gear. His emotions have been captured as well. Of course, all three are connected, aren't they? If David was mindlessly doing work because some task master had told him to do so, it would have produced drudgery. But David was gripped by a cause that he knew would be pleasing to God. God and David are in a cause together, and it gives him direction in life. So verse 3 says, "Moreover, because I have set my affection on the house of my God, I have given...", etc. His emotions - his affections drove his giving. 

And Jesus says that our affections or our emotions have a great deal to do with whether we are stewards or not. He said, "where your treasure is, there will your heart be also." David's heart was set on blessing God's temple and seeking God's temple because he wanted to please God. And that is exactly what Colossians 3:1-4 says that our affections should be set upon. It says,

> Col. 3:1 If then you were raised with Christ, seek those things which are above, where Christ is, sitting at the right hand of God. 
> Col. 3:2 Set your mind on things above, not on things on the earth. 
> Col. 3:3 For you died, and your life is hidden with Christ in God. 
> Col. 3:4 When Christ who is our life appears, then you also will appear with Him in glory. 

Where is your affection? Or as Christ worded it, "What do you most treasure?" That will hugely impact whether your stewardship is joyful or not. 

So the first three points show the connection of mind, will, and emotions with stewardship. Jimmy's little mind, will, and emotions were focused on creation - on the French Fries. And that makes the French Fries an idol - they were clearly an idol. And from the time of Adam and Eve on, idols have a tendency to ruin relationships with humans and with God and to negatively impact our relationship with creation itself.

# The right kind of measurement - going the extra mile (vv. 3b-5a)

But the next point shows that stewardship is really not a dead, calculated, mathematical formula. That's the way the Pharisees looked at tithing. They were so precise in their tithing measurements that they weighed out to the nth-of-an-ounce even the wildly growing mint leaves, anise, and cumin. You could be sure that they gave exactly 10% to the local synagogue. Yet Christ says that they lacked justice, mercy, faith in Matthew 23:23, and in Luke 11:42 (which is the parallel passage) He added that their tithing lacked love.

So there is really a logical order to the way the Holy Spirit developed this whole chapter. Because true stewardship flows from the first three points, love drives it to go the extra mile. And David definitely went the extra mile in verses 3-5. He said, "Moreover, because I have set my affection on the house of my God, I have given to the house of my God, over and above all that I have prepared for the holy house, my own special treasure of gold and silver..." Notice the phrase, "over and above." He had already prepared very generously for the house, but he was moved to give above and beyond that. He was going the extra mile.

I love it when I see Christians not only tithing, but giving above and beyond the tithe and blessing others and blessing God's kingdom. I think this church has been very generous to special causes. And that by itself shows the working of God's Holy Spirit in our midst.  It's a sign of health.

In the illustration that I started with, dad was very generous with the son and he wanted his son to learn that being generous can be very fun as well. He wanted his son to be more like him - to be hospitable. And our heavenly Father doesn't want us pinching pennies with Him or with others. He doesn't want us even offering to share our French Fries, but with a bad attitude, hoping He wont't take too many. He wants such genuine change inside of our hearts that it is our joy to give above and beyond. This is true Spirit-given stewardship.

# The right consecration (v. 5b)

And then David asks a question that connects *consecration* with stewardship. Look at verse 5. He asks, "Who then is willing to consecrate himself this day to the LORD?" Well, they all wanted to consecrate themselves to the Lord, and it was immediately evidenced in the same kind of generous giving that David had exemplified. And so, giving can be a test of whether we are consecrated or not. But not just any giving - the kind of giving exemplified by these fifteen points.

You see, it is so easy to fool ourselves into thinking we are better than we are. I suspect that most of us had a higher view of our love *before* Rodney's sermon last week than we did by the time he had gone through the fifteen or so characteristics of love in 1 Corinthians 13. Well, the same is true of consecration. We may think that we are really consecrated to God, but the fifteen points we are looking at in this chapter may show that our consecration is really not that great. 

Think of these fifteen points not so much as things that we add one at a time, but as fifteen windows into a heart that is being transformed by God. And if two or three of these windows are broken, they begin to chill the whole heart. Our consecration is measured by our stewardship. Which means that if we are not at least tithing, some of the other points can be questioned.

# The right result - a culture of giving (vv. 6-8)

The next thing I see is that because there truly was consecration to the Lord, the joy of giving spread like contagion. There was a culture of giving that began to develop. Verses 6-8 describe a right response in others.

> 1Chr. 29:6 Then the leaders of the fathers’ houses, leaders of the tribes of Israel, the captains of thousands and of hundreds, with the officers over the king’s work, offered willingly. 
> 1Chr. 29:7 They gave for the work of the house of God five thousand talents and ten thousand darics of gold, ten thousand talents of silver, eighteen thousand talents of bronze, and one hundred thousand talents of iron. 
> 1Chr. 29:8 And whoever had precious stones gave them to the treasury of the house of the LORD, into the hand of Jehiel the Gershonite. 

One of the signs of enthusiastic stewardship is a desire that others be stewards. If we are excited about serving God in this way, we are going to want others to be excited in the same way. There is a contagion that arises within a church that shows generosity. And I believe this church has caught some of that spirit of generosity in the way that we give to missionaries or people in need. 

And let me point out something that is not in your outlines - that this giving was publicly done. It wasn't in secret. Jesus engaged in charity publicly and he engaged in charity privately. So why did Jesus in the Sermon on the Mount encourage giving where your right hand does not know what your left hand is doing? Why did He encourage praying secretly in a prayer closet where no one could see you? He did so *not* because public prayer is wrong or public giving is wrong. He did so because most of the things in the Sermon on the Mount were a test of whether what we do is wrought by our flesh or is wrought by the Spirit. If you hunger for prayer even when no one is around, it is an evidence that the Holy Spirit is driving you to prayer rather than simply social expectations driving you to prayer. It doesn't exclude public prayer; it simply tests the character of it. His point was that public praying is much easier than private praying in the closet. The same is true of giving. If we give generously where no one knows that we have given and we get zero credit, it is an evidence that the Holy Spirit is producing our stewardship rather than social expectations. So secret giving is a great test. It doesn't exclude public tithing or public giving; it simply tests the character of it.

But I want to comment a bit on the enormous amount of money that was being given on this day. It really is astounding. Let's add it up, if we can. Besides the bronze, iron, wood, onyx, marble, turquoise and other precious stones, which would have been incredibly costly, David gives gold and silver. The text says that he gave 3,000 talents of gold. Since a talent was about 75 pounds, that's about 225,000 pounds of gold. That's 3.6 million one ounce gold eagles. 3.6 million! He gave 7000 talents of silver, which is about 525,000 pounds of silver, or 8.4 million silver eagles. That's a lot of money.

But these leaders were generous as well. They gave 375,000 pounds of gold, 750,000 pounds of silver, and tons of bronze and iron. When you add it all up, they gave billions of dollars worth of resources for the temple. That's quite an offering To take on one day. Now, you might think that is too much money to give away to one cause. But think of it this way, they *had* that amount to give. God had blessed them incredibly. And indeed, we will see that God loves to bless those with stewards hearts with more and more and more.

One of the weird things that I have discovered is that people generally tend to give a smaller and smaller percentage of their income as they get richer. And you can see it on a corporate scale as well. The poor Dalit churches that I worked with in India gave far more money percentage-wise than American Evangelicals do. The average American church member in 1933 (during the height of the Great Depression when poverty abounded) gave almost twice as much money as the average church member in 2004. I've known people who have become rich and who now give a far smaller percentage of their income than they did when they were making an average salary. Here's a true story:

Peter Marshall, the former chaplain of the Unites States Senate, said that he had a man come to him one time and say, 

> I have a problem. I have been tithing for some time. It wasn’t too bad when I was making $20,000 a year; I could afford to give up $2,000. But now that I am making $500,000, there is no way I can afford to give away $50,000 a year.

And Peter Marshall gave no advice to the man. Instead, he simply said, 

> Yes, sir. I see that you have a problem. I think we ought to pray about it. Is that all right?”

The man agreed, so Dr. Marshall bowed his head and prayed, 

> Dear Lord, this man has a problem, and I pray that you will help him. Please reduce his salary back to the place where he can afford to tithe.”[^2]

Here were wealthy people who no doubt already gave the three tithes of the Old Testament. The first 10% was yearly given to the local synagogue. The second 10% was yearly spent on your family and if you could afford it, on others to go to Jerusalem for a vacation and conference for physical and spiritual refreshment. The third 10% was given once every three years to the poor. It was usually a lump sum of money that was saved up for three years to really give a poor person a good start in life. It was a great system.

So they were already giving 23 1/3 percent of their total income. But here they were, doing just like David, and going the extra mile — and doing so with great joy. William Colgate, the man who founded the soap and toothpaste company was very similar. His heart was so captured by Hod's heart for generosity that he wanted to give more and more. But it is rare for wealthy people to do that. When he started out as a young man he had nothing to his name (he didn't even have a home to stay in), yet he always gave the first 10% to the Lord of everything that he earned (before he paid any bills). As the Lord prospered him, and as he became more wealthy he gave 20%, then 30%, then 40%. But that doesn't seem to be the norm today. It shows that we need a revival. We need the power of the Holy Spirit to give us steward's hearts.

# The right joy (v. 9)

But look at the right result in verse 9. Others got caught up in the sheer delight of giving. It says,

> 1Chr. 29:9 Then the people rejoiced, for they had offered willingly, because with a loyal heart they had offered willingly to the LORD; and King David also rejoiced greatly. 

Jimmy missed the joy of sharing his French Fries and as a result it dampened the joy of his dad as well. Just as there is a compounded infectious joy in true giving, there is an inverse loss of joy in those who do not have stewards' hearts. Too often we are calculated and stingy in our giving, and we lose the joy of giving. Listen to what Paul said in 2 Corinthians 9.

> 2Cor. 9:6 But this I say: He who sows sparingly will also reap sparingly, and he who sows bountifully will also reap bountifully. 

This is basically saying that the kid who has fun sharing with his dad is more likely to have a dad who takes him out for French Fries and other treats more readily. And the spiritual son who delights in sharing with God and His people finds God delighting in giving more proverbial French Fries into our lives. Paul goes on to say,

> 2Cor. 9:7 So let each one give as he purposes in his heart, not grudgingly or of necessity; for God loves a cheerful giver. 
> 2Cor. 9:8 And God is able to make all grace abound toward you, that you, always having all sufficiency in all things, may have an abundance for every good work. 
> 2Cor. 9:9 As it is written:  “He has dispersed abroad,  He has given to the poor;  His righteousness endures forever.”
> 2Cor. 9:10 Now may He who supplies seed to the sower, and bread for food, supply and multiply the seed you have sown and increase the fruits of your righteousness, 
> 2Cor. 9:11 while you are enriched in everything for all liberality, which causes thanksgiving through us to God. 

When we once catch this delight in generous giving, we enter into a whole new world. You cannot catch God's generous heart and not be positively impacted. 

# The right honor (v. 10)

The next thing that I see is the right honor. Verse 10.

> 1Chr. 29:10 Therefore David blessed the LORD before all the assembly; and David said:  “Blessed are You, LORD God of Israel, our Father, forever and ever. 

Stewards aren't braggarts. While they may be honest about their giving, their goal is to honor and glorify God. It's a delight to honor and praise God. When we are joyful stewards, we are always looking for ways to honor the Lord. We don't have to be asked. We've got eyes that are looking, and God enables us to notice needs and to respond to needs. And that's the kind of culture that we want to become enriched in.

# The right steward heart (v. 11)

Well, when you have all of that, you have the steward's heart that can say in verse 11:

> 1Chr. 29:11  Yours, O LORD, is the greatness, the power and the glory, the victory and the majesty; for all that is in heaven and in earth is Yours;  Yours is the kingdom, O LORD, and You are exalted as head over all. 

A steward sees nothing as belonging to himself. We are not like Jimmy and fending off God's hand from our French Fries. If God wants one of His own French Fries, we offer them all. Here daddy, have more! A steward is there for God, not for himself. And we can measure the degree to which we are in right relationship with God by our giving. If you don't tithe, you have not even gotten to the starting line of being a steward. Tithing proves we are stewards, and giving above and beyond shows God's heart gripping our heart more and more. We are becoming more like daddy and less like Jimmy.

# The right faith for the future (v. 12)

But this in turn gives us faith for the future rather than fear. And let me explain what I mean by that. When people first start tithing, they don't know how they are going to make ends meet. They can't make ends meet as it is. They fear that if they pay God the first bill of 10% that their life will unravel - forgetting that God is the one who governs providence and can bless their life. But because they have fear, God does not bless. Fear is the exact inverse of faith. When you fear things they tend to happen. When you have faith in God's promises, they always happen. But fear demands to be fulfilled just as faith does. I saw a book that was called, \*I'm tithing; Why can't I make ends meet?" And fear is one of the issues.

In Haggai, the post-exilic community was facing famine and financially difficult times. And they were tempted to skip the tithe until times got better. They probably thought, "I will catch up later." Haggai told them that they had it all backwards - the reason for the poor times was because they weren't putting God first in their finances. As a result Haggai said,

> You have sown much, and bring in little; you eat, but do not have enough; you drink, but you are not filled with drink; you clothe yourselves, but no one is warm; and he who earns wages earns wages to put into a bag with holes... You looked for much, but indeed it came to little; and when you brought it home, I blew it away. Why?" says the LORD of hosts? "Because of My house that is in ruins, while every one of you runs to his own house. Therefore the heavens above you withhold the dew, and the earth withholds its fruit..." etc. (Hagg. 1:6-10)

Faith understands that. Faith doesn't doubt the wisdom of following God because God controls all of life. Faith does what God requires no matter what the consequences. Faith pays God the firstfruits, not the leftovers. Faith pays God the 10% off the top of the check and trusts God to give us the wisdom to pay the rest of our bills. 

You know, since the time that I was a little kid, I have never considered withholding my tithe simply because times were tight - and in the past we have had plenty of tight times. God sometimes allows times to be tight to test whether we will live by faith. But from the time I was a little child I have paid tithes and offerings with a full expectation that God can and does bless and that it is impossible to outgive God. Faith does not do what Jimmy did. Faith knows God is generous and loves to give us metaphorical French Fries. It's a trust issue. And David expresses his full trust in God's goodness, generosity, and promised provision in verse 12. He says,

> 1Chr. 29:12  Both riches and honor come from You, and You reign over all.  In Your hand is power and might; in Your hand it is to make great and to give strength to all. 

David was in effect saying, "Father, you hold the French Fries and enjoy them with me. And thank you for being such a generous God." If you are a Christian who doubts the wisdom of the three tithe system of the Old Testament, at least try the first tithe or 10% of your income. And as you do it, don't do it with fear. Do it with an absolute confidence that the God who cannot lie will provide for you. 

Some people start as stewards and then fear sidetracks them. But let me end this particular point by reading Malachi 3:8-12, which deals with both tithes and offerings that go beyond the tithe. It says,

> Mal. 3:8  “Will a man rob God?  Yet you have robbed Me!  But you say,  ‘In what way have we robbed You?’  In tithes and offerings. 
> Mal. 3:9  You are cursed with a curse,  For you have robbed Me,  Even this whole nation. 
> Mal. 3:10  Bring all the tithes into the storehouse,  That there may be food in My house,  And try Me now in this,”  Says the LORD of hosts,  “If I will not open for you the windows of heaven  And pour out for you such blessing  That there will not be room enough to receive it.
> Mal. 3:11  “And I will rebuke the devourer for your sakes,  So that he will not destroy the fruit of your ground,  Nor shall the vine fail to bear fruit for you in the field,”  Says the LORD of hosts; 
> Mal. 3:12  And all nations will call you blessed,  For you will be a delightful land,”  Says the LORD of hosts. 

What an incredible promise! But even after that incredible promise, people were tempted to doubt God. So the very next words in Malachi say,

> Mal. 3:13  “Your words have been harsh against Me,”  Says the LORD,  “Yet you say,  ‘What have we spoken against You?’ 
> Mal. 3:14  You have said,  “It is useless to serve God;  What profit is it that we have kept His ordinance...

Do you see how critical faith is to a continued stewardship that pleases God? Hebrews 11:6 says,

> Heb. 11:6 But without faith it is impossible to please Him, for he who comes to God must believe that He is, and that He is a rewarder of those who diligently seek Him. 

He doesn't love to reward the Jimmy's of this world. But He does love to reward those who share their French Fries and everything that they are and have with delight, and with a willing heart. Do you want the blessings of Malachi 3? Then don't begrudge God when He asks for 10% of your fries.

# The right gratitude (v. 13)

But little Jimmy illustrates the difference between selfish excitement and true gratitude. Jimmy was so excited about his French Fries that he was dancing with delight. That may have appeared like gratitude, but it was not. It was a counterfeit. He loved the gift more than the giver, and it robbed him of any ability to bring sustained joy to his dad. But look at the gratitude that David has, even as he hands over the fries to his father, God. Verse 13:

> 1Chr. 29:13  “Now therefore, our God, we thank You and praise Your glorious name.  

He's not waiting for a "Thank you" from God. He's just given billions of dollars and he thanks *God* for the privilege of being part of His awesome plan. It would have made all the difference in the world if little Jimmy had pushed the carton of fries a little closer to his dad and said, "Thanks Dad. I love going out with you. Here, have some more."

# The right humility (vv. 14-16)

Of course, that takes humility, and verses 14-16 definitely show humility in David's heart. 

> 1Chr. 29:14  But who am I, and who are my people, that we should be able to offer so willingly as this?  For all things come from You, and of Your own we have given You. 
> 1Chr. 29:15  For we are aliens and pilgrims before You, as were all our fathers; our days on earth are as a shadow, and without hope. 
> 1Chr. 29:16 “O LORD our God, all this abundance that we have prepared to build You a house for Your holy name is from Your hand, and is all Your own. 

David realized that the French Fries he was offering to God were French Fries God had given to him. In fact, the cycle of God giving to David and David giving to God and God giving more to David was primarily a relationship cycle of love, not a casino slot-machine cycle of selfishness. It all demonstrates principle 1 - that David was God-centered, not self-centered, man-centered, or even creation-centered. And that all takes humility. A cross-centered view of life has the I crossed out. It's not about me, myself, and I. It's all about the most awesome relationship you can imagine - a relationship with the Creator of the Universe. Are you catching a glimpse of what true stewardship is about? When you do, it makes stewardship pure delight.

# The right perspective on stuff (v. 15)

And David's view of *stuff* can also be seen in verse 15, which we just read. Let me read it again:

> 1Chr. 29:15  For we are aliens and pilgrims before You,  As were all our fathers;  Our days on earth are as a shadow,  And without hope. 

In effect David realizes that our lives on earth are a tiny blip on the radar screen of eternal life. And the stuff of our lives can disappear like a shadow. You can lose your house, your stocks, your life, and everything else. The most fundamental reason to lay up money on earth is not for security. Now, don't get me wrong - God is not against laying up money for emergencies or for retirement. In fact, He commands it. But if those savings become your treasure, or idol, or security, you have missed the point. The point is to find delight in serving God whether He gives us lots or gives us little. Serving God with every dime that we make.

# The right heart attitudes (vv. 17-19)

I've summarized verses 17-19 as having right heart attitudes. And there are several heart attitudes displayed in these words. See if you can catch them. Beginning at verse 17:

> 1Chr. 29:17 I know also, my God, that You test the heart and have pleasure in uprightness. As for me, in the uprightness of my heart I have willingly offered all these things; and now with joy I have seen Your people, who are present here to offer willingly to You. 
> 1Chr. 29:18 O LORD God of Abraham, Isaac, and Israel, our fathers, keep this forever in the intent of the thoughts of the heart of Your people, and fix their heart toward You. 
> 1Chr. 29:19 And give my son Solomon a loyal heart to keep Your commandments and Your testimonies and Your statutes, to do all these things, and to build the temple for which I have made provision.” 

David's heart attitudes were right, and it was reflected in how he handled money. Have you seen the bumper sticker that says, "Tithe if you love Jesus. Any idiot can honk." Finances really are a test of heart attitudes. No wonder Jesus talked about finances so much.

# The right kind of worship (v. 20)

But we will end with the right kind of worship that flows from stewardship. In chapter 1 of Job we see an incredibly wealthy man who is driven to worship. When everything is taken away, we see an incredibly poverty stricken, stripped, and hurting man who is still driven to worship. It says,

> Job 1:20 Then Job arose, tore his robe, and shaved his head; and he fell to the ground and worshiped. 
> Job 1:21 And he said:  “Naked I came from my mother’s womb, and naked shall I return there.  The LORD gave, and the LORD has taken away; blessed be the name of the LORD.” 

When we worship in difficult circumstances, it reflects the degree to which we have steward's hearts. Verse 20:

> 1Chr. 29:20 Then David said to all the assembly, “Now bless the LORD your God.” So all the assembly blessed the LORD God of their fathers, and bowed their heads and prostrated themselves before the LORD and the king. 

What's going on with being flat on their faces? It is the very heart of worship. The closer anyone came to seeing God in Scripture, the more likely he was to fall on his knees. You see people falling on their knees or prostrate in Revelation. In Matt Redman's book, *Facedown,* he says, "facedown worship is the overflow of a heart humbled and amazed by the glory of God."[^3] It's easy to be a steward when you are overwhelmed with God's worth and overwhelmed with your own unworthiness. It's easy to give when you know God's generosity to you, a sinner. Indeed, giving is joyful because it is simply letting the streams of goodness that God has poured into your life to not be bottled up but to overflow into the lives of others.

**Conclusion**

It is my prayer that every one of us would be cured of the Jimmy syndrome and be so overwhelmed with God's goodness and generosity that it is the natural impulse of our hearts to say, "Here, Lord. Have some more French Fries. What else can I get for you? I am so thankful to be able to eat with You at the table You have so generously provided. I love you. Thank you for being my Father." May God's heart that is overflowing with generosity capture our hearts and make generous stewardship the permanent culture of this church. Amen.



[^1]:	The illustration was taken from a sermon by Rick Gillespie-Mobley, "Nuts Stewardship," given at New Life At Calvary Church, Cleveland, OH, on 10-26-2002. 

[^2]:	Kevin G. Harney, Seismic Shifts (Zondervan, 2005) From Larson, C. B., & Ten Elshof, P. (2008). 1001 illustrations that connect (95). Grand Rapids, MI: Zondervan Publishing House.

[^3]:	Matt Redman, *Facedown,* (Ventura, CA: Regal Books, nd), p. 16.