---
passage: "1 Chronicles 29:21-30"
location: Dominion Covenant Church
date: "2015-03-08"
author: Phillip G. Kayser
title: "Ending Well"
---

**Ending Well**
*1 Chronicles 29:21-30*
By Phillip G. Kayser
3-8-2015

**Introduction**

The other day I happened to see the grave marker for Mel Blanc. It kind of shocked me, actually. It said, "That's all folks!" Some of you are too young to remember the cartoon films of Porky Pig, Daffy Duck,  Bugs Bunny, Tweety Bird and Sylvester. Well, Mel Blanc was not only the creator of Porky Pig, but the voice-over for numerous cartoon characters. And at the end of every film, Porky Pig would stutter, "That's all folks!" Sometimes they had other cartoon characters saying that. So, for an old guy like me, to put those images together with a tombstone just didn't seem right.

Now, from one perspective I can see why he would want to be remembered by his life work. In some ways that phrase represents his entire career in Hollywood. He was famous for voicing Daffy Duck, Yosemite Sam, Foghorn Leghorn, Marvin the Martian, Wile E. Coyote, the Tasmanian Devil, and many other cartoon characters - I know, I watched too much TV when I was a kid - at least when we were on furlough — we didn't have a TV in Ethiopia. But Mel Blanc was an amazing voice impersonator, and thus the additional tag line on the gravestone, "Man of 1000 Voices." So the phrase on the tombstone "That's All Folks" could be taken as a very appropriate and humorous summary to his long career.

But when you see it on a grave stone, it is discordant and could miscommunicate. It could communicate that he believes in no hereafter. Once you die, that's all folks. It's the end. Or it could communicate that all he wanted to be remembered for was his success in Hollywood. It could communicate that life is just a big joke. It could communicate that the family was very proud of his accomplishments. I don't know, but it does leave you guessing. 

In any case, whatever the *family* intended by that marker, I would like that picture to remind us that how you end your life is just as important as how you live it. Where does your life point to — even near the end of your life?

There are two kings in the book of 2 Chronicles that are portrayed as having begun quite well and as having ended very poorly - Hezekiah and Asa. They were both good kings in some ways, but they ended poorly. And to some degree that was true of Solomon as well, though he did repent toward the end of his life and he did end well. But that's what we want to look at this morning — what it means to end well. Almost everyone would agree that David ended well. 

# Not perfection (29:14-15; cf. 2 Sam. 23:5; 2 Kings 24-1 Kings 1), but learning to live by grace (29:21)

And by that, they clearly cannot mean that David had no glaring sins or errors. Obviously his situation with Bathsheba and Uriah the Hittite was a huge failure that had huge negative ramifications even beyond his life. Even a few months before, he had shown poor judgment in going along with his advisors in the Abishag event. So David did not live well and end well by being sinless. He was not. 

In verse 14 he expresses his utter unworthiness of even serving God. He says, "But who am I, and who are my people?" In verse 14 he acknowledges that his life really amounts to emptiness apart from God. In the last words that he penned in 2 Samuel 23 he describes what an ideal ruler should look like, but acknowledges that he had not lived up to that ideal. He had goofed up. He failed to measure up to his own requirements for a king. He said,

> 2Sam. 23:5  “Although my house is not so with God, yet He has made with me an everlasting covenant, ordered in all things and secure.  For this is all my salvation and all my desire;  ...

He wasn't perfect, but he had learned to live by grace. He knew how to repent of his sins, turn from his sins, hate his sins, and to seek God's grace. And that is symbolized by the sacrifices in verse 21 of our chapter. Those sacrifices were pointing to the redemption of Jesus, but they were also commitments to turn from sin.

And if you want to end your life well, make sure that you never lose your grip on Christ and His grace. You may fall, but if you instantly go to God's grace for cleansing, you will find restoration of fellowship with God. From man's perspective, David may have seemed like a loser. Look at how some of his kids had turned out; look at the murder of Uriah; look at his adultery with Bathsheba. What a loser! Ah yes, from one perspective that is true. But David was not really a loser in God's eyes because he clung to God's covenant and said that God's grace was all his salvation and all his desire. And because of God's grace, he was a winner — a winner for eternity. There would be no "That's All Folks!" on his tombstone.

# Not simply riches, but stewardship of riches for God's kingdom (vv. 1-19)

Another thing that makes some believe that they have ended well is that they have accumulated vast sums of money. People of David's day may have thought that David had ended well because he was the person with the most money. He had won the Cashflow game Robert Kiyosaki. But that would be to horribly misread David's life. Even though David was obviously a multi-billionaire by the end of his life, neither he nor Scripture make riches alone the sign of ending well. And you might think, "Isn't that exactly what verse 28 says?" And the answer is, "No." We will look at that verse under a later point, but I want to summarize what we saw last week.

Last week we saw that riches don't make a man or don't necessarily break a man. Job was fabulously wealthy, but because he had a steward's heart, God labeled him a success when he was wealthy and an even greater success when he lost all of his wealth. And last week we looked at fifteen characteristics of David's stewardship of riches that set him apart from most other rich men, and made him a success. And by the way, he had those same characteristics when everything was stolen from him at Ziklag. So while I would say that you don't end well by having the most riches, you do end well by having the best stewardship, as characterized by those fifteen points. He certainly didn't look at his riches and say, "That's all folks!" No, there is a whole lot more to ending well.

# Not building your own kingdom, but building God's (vv. 11-12; cf. 1 Chron. 22-29; cf. Psalms 29-30)

Third, David ended well not because he was a success at building his kingdom out of the impossible chaos of the Middle East. That *was* a remarkable feat, there is no doubt about it. It shows him to be a tremendous leader. But David didn't look at the successful empire he had built and say, "That's all folks!" Instead, David ended well because he built his kingdom in total dependence upon God, based on His Word, in step with God's kingdom, and with a vision to glorifying God. It was a different kind of a kingdom. You can see this focus all the way through chapters 22-29, which represent the last few months of David's life. But you see it wonderfully laid out in verses 11-12.  He prays,

> 1Chr. 29:11  Yours, O LORD, is the greatness, the power and the glory, the victory and the majesty; for all that is in heaven and in earth is Yours;  Yours is the kingdom, O LORD, and You are exalted as head over all. 
> 1Chr. 29:12  Both riches and honor come from You, and You reign over all.  In Your hand is power and might; in Your hand it is to make great and to give strength to all. 

David's reigning was not about David. It was about glorifying God on earth and seeing the heavenly kingdom being lived out on earth more and more. Two of the Psalms written during this period (Psalms 29 and 30) call all rulers and all mighty ones to give glory to Jehovah and to see God as enthroned forever. It's rare for politicians to do that - which means that they are not ending well. They haven't even begun well. David saw his own Davidic kingdom as simply being a manifestation of God's bigger kingdom. And it is because David's kingdom was so committed to God's kingdom that David becomes a symbol of king Jesus throughout the Prophets. 

David ended well because he was able to maintain a perspective that often eludes even the best of Christians today. Too often Christians see their role in life as being successful in building their own nest egg, or their own kingdom, or their own comforts, or winning the prolife battle, or whatever it is that happens to be their earthly work. And even in our circles it is possible to have the wrong perspective in building your own covenant succession with your family. We need an eternal perspective if we are to make earthly decisions right. We must see the relationship between what we are doing and what God is accomplishing on planet earth.

R. J. Rushdoony gives a wonderful chapter on how God's kingdom must be our passion in everything. Seek first the kingdom of God and his righteousness. I won't quote all the characteristics of what it means to seek God's kingdom, but let me at least quote the first two. This is from his book, *Sovereignty.* He said,

> Very plainly, our Lord requires us to give priority to the Kingdom of God. This means, first, that this Kingdom must govern us, our institutions (including church and state), our vocations, activities, arts, sciences, families, ourselves, and all things else. There is no sphere, area, nor even an atom in all creation outside this Kingdom and its absolute government.

> Second, this is a sovereign, not a satellite Kingdom, [and you know what he means by treating God's kingdom as a satellite Kingdom, don't you? He means that God's Kingdom is an add on extra, but not encompassing all that you do. So Rushdoony says, "Second, this is a sovereign, not a satellite Kingdom"] and it is ruled by the Sovereign, Christ the King. He is "the blessed and only Potentate, the King of kings, and Lord of lords" (1 Tim. 6:15). The realm of the triune God cannot be given to another without sin, and if we yield either ourselves, our families, or our nations to another sovereign, we shall be judged.[^1]

David ended well because, even though he was not perfect, he was passionate about God's kingdom and he saw all that he owned, did, and was, as an important part of reflecting God's kingdom in life. At the end of David's life, he did not think, "That's all folks!" He saw what he was doing as contributing to God's never ending reign and it gave him joy to serve God's kingdom. 

# Not simply a life of prayer, but prayer that is prompted by the Spirit and passionate for God's glory (vv. 10-19)

Fourth, David ended well, not because he was a man of prayer. Now, that may surprise you, but look at it this way: I've seen Buddhists, Muslims, and Hindus who pray a lot. But prayer that springs from our own flesh glorifies only the flesh. It does not glorify God. Jesus said,

> John 3:6 That which is born of the flesh is flesh, and that which is born of the Spirit is spirit.
> John 6:63 It is the Spirit who gives life; the flesh profits nothing...

Too many people see prayer as a way of manipulating God into making our day turn out OK, or they see prayer as a way of getting our selfish desires accomplished. But look at David's prayer in verses 10-19.

You've probably noticed that when you read the prayer out loud it grabs your spirit; stirs your spirit. There is something about these words that makes this prayer different. In part it is the incredibly God-centered, Scripture based, and God-glorifying content. But I think there is more to it than that. This prayer is so powerful because this prayer was birthed by the Spirit of God. It was an inspired prayer that was heard by the Father. 

And that is something that ought to get our attention. How can the Father ever deny the prayers that are uttered by either His only begotten Son or by the Holy Spirit? He cannot. It is what makes those prayers so successful. This is why I love singing the Psalms. We use them every day in our family devotions. They are powerful, Spirit-anointed prayers. And they are also the prayers of Jesus. Well, when we pray them in faith, God always hears the prayers of Jesus and the Spirit. And David's prayer depended on Christ, was driven by the Spirit, and honored the Father. It was Trinitarian prayer.

Now obviously none of us has the gift of inspiration today. Inspired prophecy and inspired prayers like David's came to an end in 70 AD. But that does not mean that the Holy Spirit has stopped stirring up our prayers today. Jude 20 commands all Christians to pray in the Holy Spirit, and Ephesians 6:18 commands us to continually pray in the Holy Spirit. The Holy Spirit can prompt us, empower us, lead us, and make our prayers successful. Let me read to you Romans 8:26-27.

> Rom. 8:26 Likewise the Spirit also helps in our weaknesses. For we do not know what we should pray for as we ought, but the Spirit Himself makes intercession for us with groanings which cannot be uttered. 
> Rom. 8:27 Now He who searches the hearts knows what the mind of the Spirit is, because He makes intercession for the saints according to the will of God. 

I love Spurgeon's comments on that. He said,

> God the Holy Ghost writes our prayers, God the Son presents our prayers, and God the Father accepts our prayers. And with the whole Trinity to help us in it, what cannot prayer perform?[^2]

I think you are beginning to see a pattern in all of these verses, aren't you? David ended well because he continued to depend upon God for everything that he did, including his prayer life. He thirsted for God and was not satisfied when God was absent. That is clear in the Psalms. He ended well because he was a man who was wrapped upon in God.

# Not simply worship services, but true worship in God's presence (vv. 20-22a)

So the fifth point says that David ended well not because he was a man of worship who attended worship services faithfully, but because he engaged in true worship in God's presence. He met with God. He communed with God. And he taught others to do so as well. Verses 20-22.

> 1Chr. 29:20 Then David said to all the assembly, “Now bless the LORD your God.” So all the assembly blessed the LORD God of their fathers, and bowed their heads and prostrated themselves before the LORD and the king. 
> 1Chr. 29:21 And they made sacrifices to the LORD and offered burnt offerings to the LORD on the next day: a thousand bulls, a thousand rams, a thousand lambs, with their drink offerings, and sacrifices in abundance for all Israel. 
> 1Chr. 29:22 So they ate and drank before the LORD with great gladness on that day...

Notice the phrase, "before the LORD" in verses 20 and 22 and the phrase, "to the LORD" in verse 21. Just as all of life was God-centered, His worship was God-centered. In his introduction to Matt Redman's book, *Facedown,* Louie Giglio says,

> Worship always begins with God. Apart from His willingness to share Himself with us we would never see His face, being forever stranded from His intimate embrace...
> 
> Without true glimpses of God we will invariably try to shrink Him down to our own size rather than allow even the tiniest taste of His infinite glory  to stretch our mind and soul upward as we try to fathom His. That's why worship without revelation is so lackluster, dull and void of the awesome wonder that belongs to God alone — the kind of nearsighted worship we can comfortably offer standing up or sitting down. But when our eyes are opened to drink in His matchless beauty, we are intrinsically drawn face-down to the ground — that place of worship where we are both secure and somewhat afraid, in love and in awe, bowed low yet somehow lifted high.[^3]

David was a remarkable success in life and in death because he was a man who worshiped in the Spirit, trusting in Christ, and to the glory of the Father. It was not just any worship. He ended well by having what Virginia Brookes calls *The Reach of the Heart.* I want to end well by imitating David who, though not perfect, knew how to tap into perfection through the grace of the Lord Jesus Christ. He was drawn to God's perfection in worship.

# Not simply successful children, but covenant succession (v. 22b)

Sometimes we think a person ends well because his children are a success. And the second half of verse 22 certainly shows Solomon to be a success at this point. But I think we should add that David's heart was for covenant succession — passing on a vision. In a previous sermon I communicated how David passed on that vision to his youngest son, Solomon. He had failed with some of his children, but he picked up the mantel with Solomon. 

Verse 22 uses the phrase, "before the LORD," one more time. "And they made Solomon the son of David king the second time, and anointed him before the LORD to be the leader, and Zadok to be priest." This was covenant succession of both family and church. Both Solomon and Zadok were anointed a second time to emphasize the fact that this was deliberate. It was a self-conscious passing on of the faith to the next generation. And in these chapters on covenant succession, the phrase "before the LORD," occurs six times and "to the LORD" occurs five times.

# Not simply dominion, but taking dominion by God's power (v. 23 - "sat on the throne of the LORD as king")

Seventh, it's not just any dominion that makes us end well. We need to realize that even unbelievers continue to have an urge to dominion, but it has been manifested in selfish and sometimes even demonic ways. So if you get your sense of satisfaction from the successful dominion you have taken in science, agriculture, politics, voice-overs for cartoons, or anything else, make sure you do it by God's power and to His glory. There is an interesting phrase in verse 23 - that Solomon sat on Jehovah's throne. Let's read the whole verse:

> 1Chr. 29:23 Then Solomon sat on the throne of the LORD as king instead of David his father, and prospered; and all Israel obeyed him. 

There is a lot wrapped up in that phrase that impacts eschatology and our view of the kingdom of Christ. But I just want to point out the most obvious implication of that phrase. The phrase, "Solomon sat on the throne of Jehovah as king in place of David his father," shows that his throne was not ultimately his throne — it was Jehovah's throne. And since he sat on Jehovah's throne in place of David his father, it shows that David had sat on Jehovah's throne, which in turn shows that David's throne was not ultimately David's throne — it was Jehovah's throne. 

And while this is a remarkable typology of Jesus and points to Messiah sitting on the throne of Jehovah, and while it shows that Jehovah's throne today is theologically the same as David's throne (and the book of Acts is quite clear on that), we also need to keep in mind that the literal application of that verse in David's day was that David did not have the privilege of taking the dominion of politics on his own. He could not see politics as independent of God's kingdom. As the JFB commentary points out, this phrase shows that both David and Solomon were successful in being Jehovah's vicegerents. A vicegerent is defined in the dictionary as "a person exercising delegated power on behalf of a sovereign or ruler." It's Romans 13. Romans 13 indicates that politicians are called to be God's ministers — they are ministers of God's Word, and if instead, they minister only man's word, they are rebellious; they are not beginning *or* ending well.

You have not ended your life well if you have made a fortune, a kingdom, a reputation, etc., independently of God. In Revelation 2 God gives the privilege of sitting on the throne with Jesus only to those who are overcomers of evil and followers of the Lamb. Just as Jesus did not come down from heaven to do his own will, but the will of His Father in heaven, we must seek to take our dominion according to God's will, not our own. That's why it is so sad when conservatives heroize a fellow-conservative who has spent his entire lifetime in the Republican Party  fighting other humanists with humanistic conservatism. David's life was a call to politicians to live well under God and to end well under God.

# Not climbing the ladder of success, but doing what God has called you to do (vv. 23b-27; cf. 2 Sam. 23:1-7)

And that is true of the next point — climbing the ladder of success. There had been others who wanted that throne, including some of Solomon's brothers. He was the youngest and the least likely to take the throne. But Solomon was faithful with what he had and God blessed him with more. And David was faithful with little as a young boy and God gradually blessed him with more. The key point is not how high you climb, but whether you are right now doing what God has called you to do. Let's read verses 23-27:

> 1Chr. 29:23 Then Solomon sat on the throne of the LORD as king instead of David his father, and prospered; and all Israel obeyed him. 
> 1Chr. 29:24 All the leaders and the mighty men, and also all the sons of King David, submitted themselves to King Solomon. 
> 1Chr. 29:25 So the LORD exalted Solomon exceedingly in the sight of all Israel, and bestowed on him such royal majesty as had not been on any king before him in Israel. 
> 1Chr. 29:26 Thus David the son of Jesse reigned over all Israel. [In other words, David was faithful in the same way and God exalted him in the same way.]
> 1Chr. 29:27 And the period that he reigned over Israel was forty years; seven years he reigned in Hebron, and thirty-three years he reigned in Jerusalem. 

Climbing the corporate ladder is OK if God is calling you to do so. But too often men do it like Absalom, Sheba, Ziba, and Adonijah did — they climb the corporate ladder by stepping on fingers (an ungodly method), and they do so with selfish motives and goals never having considered how this would impact God's kingdom. And often they are left empty at the end of their lives, realizing that their pursuits were meaningless. 

It would be hard to imagine a more successful climb to power, fame, and influence than that of Winston Churchill. But near the end of his life, just before he slipped into a coma, his parting comment was, "I'm bored with it all." His tombstone metaphorically had, "That's all folks!" And because that was all, it left him feeling empty.

# Not just a long life, riches, and honor, but a "good" (*tovah*) life and the ability to be "full" or "satisfied" (*shavah*) with those things rather than empty (v. 28 with 2 Sam. 23:1-7)

The ninth reason that I see David as having ended well is that the inspired statement of the author in verse 28 is not simply that he had long life, riches, and honor. Any humanist could think that such a position represents the pinnacle of living. Instead, the author speaks of a "good" old age or more literally, "good gray hair." Not all gray hair is good. The Hebrew for "good" is *tovah,* and has both moral and aesthetic meaning. The dictionary defines it as, "Good, pleasant, beautiful, delightful, glad, joyful, precious, correct, righteous."

Not everyone who gets old is pleasant or morally upright. Some are bitter, cynical, and hard. But David ended well because he had *good* gray hair. There was a quality to his old age that made it good. And by the way, the quality of life was not absence of aches and pains. Remember, he was an invalid for quite a while and only rallied out of bed for the last few months. But it was still a good old age because it was lived under God. Just as God looked at the things he had made in Genesis 1 and said that they were good, God gave His evaluation of David's old age as being good. That, my friend, is ending well. 

And it wasn't just any riches and honor that are mentioned either. The adjective defining those riches and honor as full is *shavah,* which means full or satisfying. 

Those who have riches and honor as an idol can never find it satisfying. I could multiply quotes from rich and famous people who hate life and who are empty. But you don't have to go any further than Solomon to see the same thing. Solomon started with a very God-centered and humble attitude, but over time he backslid and ended up saying that he hated life despite the fact that he had everything most people could hope for. 

David's last Psalm in the Psalter appears to be Psalm 72. The Psalter is not arranged chronologically; it is arranged topically, so there are a Psalms of David written after Psalm 72. And there is debate on this, but let me briefly explain what I mean. The title says, "A Psalm of Solomon," but many point out that the title can be translated as "A Psalm for Solomon," just like the Septuagint or Greek translation does, and the last verse of that Psalm makes no sense if you don't translate it the way the Septuagint did. The last verse of a Psalm 72 says, "The prayers of David the son of Jesse are ended." That implies that Psalm 72 is one of those prayers.

Well, if that is true, you can see that this Psalm for Solomon was intended to give a Christ-centered perspective on riches, honor, power, and life itself. The whole Psalm points to the greater Solomon, the Lord Jesus Christ, who is the only man living who has managed to live life as fully as God intended and who perfectly glorified God the Father. And Jesus made it clear that you will never have fullness of joy and life, and never have satisfaction in riches and honor until you find your satisfaction in God. Psalm 72 is an amazing Psalm (probably written in these last months of David) that expresses a longing for the whole earth to worship and glorify God and that shows David finding total satisfaction and delight in God. He doesn't focus more on the gifts than he does the Giver. That's yet another reason why he ended so well.

# Not living for man's recognition, but living for God's recognition (vv. 29-30; cf. Mal. 3:16)

The last point is that David ended well because he didn't live and strive for man's recognition, but he lived and strove for God's "Well done thou good and faithful servant." It is a section that gives praise and recognition to David, but where does that praise come from? Those words come from God. And verses 29-30 point us to the prophets and to the Scriptures recorded by those prophets:

> 1Chr. 29:29 Now the acts of King David, first and last, indeed they are written in the book of Samuel the seer, in the book of Nathan the prophet, and in the book of Gad the seer, 
> 1Chr. 29:30 with all his reign and his might, and the events that happened to him, to Israel, and to all the kingdoms of the lands. 

God Himself made an evaluation of David's life and recorded it through the prophets. That should be our first concern: "What does God think?" not "What does man think?" 

As you get closer to the end of your life, these are ten points that are worth reevaluating. Am I living by grace to God's glory? Am I seeking first the kingdom of God and His righteousness. Am I a steward? Do I pray and worship in the Spirit? And continue on through those points to evaluate if you will be able to say, "I've ended well," rather than having a tombstone like the one in your bulletin.

Let me end with something that the missionary, David Livingstone wrote before he was a teenager. He prayed it on the last day of his life. He was a frail man on the day that he died. And in the rainy tropical jungle, his porter could see the silhouette of the sickly and fevering Livingstone as the candle cast his shadow against the tent. The porter saw him once again get on his knees, pray this prayer one last time, and fall over and die. Here was the prayer that he prayed many times.

> O Lord, since Thou has died To give Thyself for me,
> No sacrifice would be too great For me to make for Thee.

> Chorus
> Lord, send me anywhere, Only go with me; Lay any burden on me,
> Only sustain me. Sever any tie, Save the tie that binds me to Thy heart
> Lord Jesus, my King, I consecrate my life, Lord, to Thee.

> I only have one life, And that will soon be past;
> I want my life to count for Christ, What's done for Him will last.

> I follow Thee, my Lord, and glory in Thy cross;
> I gladly leave the world behind And count all gain as loss.

Is there more to your life than your job, your finances, your family, your weekly pattern of dominion and rest? David would say so. He would say to live your life sold out to God and when you die you can rest in His arms and hear His praise, "Well done, thou good and faithful servant." Lord Jesus, may it be so of each of us. Amen.

[^1]:	R. J. Rushdoony, *Sovereignty,* pp. 31-32 goes on to say,
	 \> Third, we are the Sovereign's people, His creation, and the earth is His, because He made it. Proverbs 16:4 tells us, "The LORD hath made all things for himself: yea, even the wicked for the day of evil." God is the Lord, the Sovereign, not man. "The earth is the LORD's and the fullness thereof: the world, and they that dwell therein" (Ps. 24:1).

	  \> Fourth, our Kingdom is also a law-sphere, ruled by a Sovereign whose word is law. The Bible is God's law-word which must govern every sphere of life and thought. The fact that man-made laws now govern us does not entitle us to disobedience, because Christ's way is not revolution but regeneration. The revolutionary act for us must be faithfulness to every word that proceeds from the mouth of God (Matt. 4:4). Opposition does little good without Christian reconstruction in terms of God's law-word. Tax protesters fail to recognize that what God requires of us is to take back government from the state by our tithing to finance Christian reconstruction, and by our own actions in our spheres of life.

	  \> Fifth, a sovereign realm is also a judgment realm, and an evidence of men's failure to take God's sovereignty seriously is their failure to regard God's judgments in history and in the day of final judgment. Such thinking has waned because faithfulness to God's law has waned, and it will revive together with our obedience to that law. The commandment to honor our father and mother carries with it the promise of life for obedience (Ex. 20:12), and all the laws similarly promise life and blessings for obedience, and curses and death for disobedience (Deut. 28:1ff ).

[^2]:	Charles Spurgeon, *The Metropolitan Tabernacle Pulpit,* (Pasadena, TX: Pilgrim Publications), volume 54, pp. 342-343.

[^3]:	In Matt Redman, *Facedown,* (Ventura, CA: Regal, 2004), Foreward.