---
title: Compromised Medical Ethics
passage: 1 Kings 1:1-4
author: Phillip G. Kayser
date: 2014-12-14
location: DCC
---

**Compromise & Health Issues**
1Kings 1:1-4
Preached at DCC on 12-14-2014

Please turn to 1 Kings 1. And we are jumping around a little bit, but to stay in chronological order, we have to. Last week we looked at 1 Chronicles 22. And verse 1 of the next chapter in Chronicles shows that all of this chapter (all of 1 Kings 1) occurs between chapters 22 and 23 of 1 Chronicles. So that lets you know where in the chronological sequence we are. We are reading 1 Kings 1:1-4.


**Introduction**

That beautiful woman, Abishag, is introduced immediately before the Adonijah rebellion because it is a little point of information that will become critical to understanding why Solomon later executes Adonijah. But God included this section for more than simply literary purposes or to develop a tightly knit story. This story also serves as a very vivid reminder of how culture can blind you to compromise. Cultural blind spots happen to most of us if we are not on guard.

But this incident seems *so* bizarre to us Westerners that we wonder how David could have even *considered* the arrangement, let alone agreed to it. It's just weird. And here he is, a man after God's own heart! What's going on?

Well, to be fair to David, I think we would have to say that hindsight is better than foresight. Looking back with hindsight we can see that this is clearly unethical on at least four levels - 1) polygamy, which we have already seen has been a blind-spot in his life; 2) second, getting married with no intent and/or no ability to consummate the marriage, which is a form of defrauding; 3) or if he hadn't gotten married, (as most modern commentators claim), then substitute the sin of having her lie in his bosom to keep him warm as an unmarried woman - either way it is not good, 4) and then last, using a woman to fulfill David's needs but closing off all opportunities to fulfill her own needs. Even if you question one or two of those points, I don't think that there is any controversy about this being an unethical medical decision. Almost everyone agrees on that.

So why did he do it? I think it is important to understand that David and his advisors couldn't see anything wrong with it. It made perfect sense to them. Many commentators have pointed out that this was standard medical practice in that day and age. And if you are skeptical, just read the quotes from ancient authors in the commentaries. Some of them would use a young woman. Some would use a young boy to warm an elderly person. And some of the ancient authors I have looked at superstitiously believed that even the breath of a vital young person could increase the health of the older person. But certainly they believed that the touch of their bodies could rejuvenate the older person. The ancient medical doctor Galen seemed to believe that energy could pass from one to the other. One commentator summarized the ancient views in these words: the established belief that...

>...the health of the young and healthier person being, as it were, stolen to support that of the more aged and sickly is well established among the medical faculty. And hence the prescription for the aged king was made in a hygienic point of view \[and by hygienic he meant medical - that this would be no different than a woman going to a male gynecologist, or a male going to a female doctor. So he says, "the prescription for the aged king was made in a hygienic point of view"]for the prolongation of his valuable life, and not merely for the comfort to be derived from the natural warmth imparted to his withered frame [PORTER, Tent and Khan]"[^2]

So, to be clear - this was a medical procedure to help rejuvenate the king. Of course, we still shake our heads and think that they should have known better. Medical procedure or not, they should have known better than to have a woman getting into bed with the king. And I agree. And many of the commentators agree. But it was a *culturally acceptable medical practice.* It was not *Biblically* acceptable, but it was culturally acceptable in the ancient world.

Now, we westerners tend to be repulsed by this, and rightly so, but let me use an analogy of how something thought evil in America can be thought to be good if it is prescribed. It's not a perfect analogy, but it will at least help to understand why different people can react to the same thing in different ways. If I had a condition and you were to tell me that you had a drug dealer who could sell me some heroin on the black market to treat my condition, you would probably get a very negative reaction from most Americans. But if you told me that you had a *doctor* who could *prescribe* a drug that would treat my condition, people wouldn't give it a second thought, even if that drug was just as addictive as heroin. A Physician brings respectability to a suggestion.

And Josephus points out that these servants were David's personal physicians.  So this background material helps to explain why this could be a blind spot for David and for David's advisors. So with that background let's dive into the text.

# The health problem described

## Aging body (v. 1a)

Let's look first of all at the medical conditions that all agree that he had. Verse 1 says,

>Now King David was old, advanced in years; and they put covers on him, but he could not keep warm.

His first medical condition was an aging body. The phrase, old and advanced in years, describes a body that is ready to quit. Now, David was actually not that old. He was only 70 years old when he died. But that phrase is used of people when their bodies are worn out.

## Inability to keep warm (v. 1b)

His second medical condition was that he could not keep warm. And this is frequently the case for older people. Most commentators believe that this was simply because of poor circulation, which frequently afflicts older people. But some commentators point out (especially since he got better for a few months), that this shivering and cold may have been due to sickness, fever, diabetic hypoglycemia, hypothyroidism, a side effect of the drugs the doctors had given to him, or perhaps one of about a dozen other possible medical conditions. We aren't told, and we actually don't need to know. We just need to know that it was the second medical condition that the doctors couldn't fix. David was cold and he couldn't keep warm.

## Impotence (v. 4b)

The third medical condition hinted at is impotence. Look at verse 4.

>1Kings 1:4 The young woman was very lovely; and she cared for the king, and served him; but the king did not know her.

The phrase, "did not know her," is a euphemism for the fact that he did not consummate the marriage, if indeed he was married. Matthew Poole gives some proofs as to why David must have married her, and more modern commentators give several proofs of why that absolutely could not be the case. And I won't settle that debate this morning. I tend to agree with Matthew Poole, but either way, lying in his bosom did not apparently arouse David. So most commentators agree with the early Jewish historian, Josephus, that David had the medical condition of impotence. If he *was* married, he couldn't *consummate* the marriage. If he *wasn't* married, she lay in his bosom without any impact on him, which would be hard to explain apart from a medical condition. Now, whether impotence is reading too much into the passage or not, David clearly had medical issues. We at least know that much. And that will serve as the foundation for our applications to medicine.

# How compromise happens

## When nothing works people can get desperate (v. 1)

Asking for more and more blankets didn't seem to work in verse 1. He still felt cold. And when you are cold day and night, you are miserable. And when it drags on day after day, you may get desperate, and you may try new things. Josephus says that he called for his personal physicians. He had servants who were the best physicians that he could find. But it is frequently desperation that leads modern Christians to attempt medical answers that are unethical.

## Commonly used solutions are suggested (v. 2) According to ancient medical manuals, Abishag would provide:

And the physicians think the solution is obvious. Verse 2:

>1Kings 1:2 Therefore his servants said to him, "Let a young woman, a virgin, be sought for our lord the king, and let her stand before the king, and let her care for him; and let her lie in your bosom, that our lord the king may be warm."

According to commentators, this highlighted the current wisdom of the day:

### The transferrable (??) vitality of youth (v. 2a)

As Galen, the *Greek* physician, claimed, doing what Abishag did would transfer some of her youth and vitality to the king. The old physicians said that women who have had children couldn't do that as effectivly.  It seems to me that it was a rather too convenient medical belief. But even though it was faulty medicine, you see the same opinions being repeated for the next 1500 years or so.

### The vigor of sexual attraction (v. 2b, 3a, 4a)

Second, some commentaries believe that there is an interest in getting David sexually stimulated. This too was thought to improve the blood and the energies of the body, so the second part of verse 2 recommends "a young woman, a virgin," and verse 3 says, "So they sought for a lovely young woman throughout all the territory of Israel." And verse 4 emphasizes how attractive she was: "The young woman was very lovely." It was her attractiveness that later leads to Adonijah's downfall.

### The side benefit of a nurse (v. 2c)

Their advice had the side benefit of providing a nurse. She was not just intended to bring heat to his body, but also to serve the king and to care for his every need.

### The warmth of a body (v. 2d)

But the key component was, "let her lie in your bosom, that our lord the king may be warm." If it wasn't for his coldness, Abishag would not have been sought. This was the solution to his shivering.

### And all for the purpose of health (v. 2e)


## The ethics of the solution are not questioned (vv. 2-3)

### The text implies that David went along with the professional advice of the physicians

The text gives every indication that David went along with the medical advice of his physicians. If all he needed was bed care and somebody to cook for him, his other wives or concubines or any number of his servants could have helped out. They could have washed him and taken care of his needs. There was more that was intended than simple nursing. And there is no evidence that David questioned their reasoning. By going along with the advice, he is getting more than a nurse. She is there to warm him. She *is* his medical solution. And whether you think he is married to her (as I tend to believe) or whether she is not married to him (as modern commentators believe) it is still a strange solution to our viewpoint. But not to David. And I just want to show that we aren't really so different from David.

For some reason, when experts give medical advice today, they are rarely questioned. But physicians do not stand in the place of God, and it is important that we *Biblically evaluate their advice before acting on it.* Thankfully, most western allopathic medicine still has centuries of Christian influence behind it and is not too New Age or too overwhelmingly unbiblical. Unfortunately it has become too monopolistic and statist. But let me give you some examples of allopathic medical advice that has been given by Christian physicians that I believe has ethical problems. And people follow the medical advice just as naively as David did.

Believe it or not, there are still Christian medical doctors who are willing to insert IUDs into women even though IUDs without exception are abortifacient. One Christian doctor told me that he didn't see it as a problem since he didn't think life began until implantation. But the Bible is quite clear that life begins at the moment of conception. And I've wondered how many Christian couples went along with his advice of IUDs being the most convenient form of birth control simply because he was a Christian physician who recommended it. It's obvious compromise to us, but it is a blind spot for many Christians.

Let me give you another example - this one much more subtle. Because of the threat of medical malpractice, obstetricians frequently want pregnant women to get tests that are not needed. One of our doctors insisted that Kathy get a CVS, which is an invasive sampling of the placenta tissue. They put a needle right through the abdomen and into the placenta. It's not super-risky, but we saw no need to spend the money (#1) or (#2) to take any risk when the information that we would get from the test would not be useful to us in any way. And the doctor said, "Oh, it will detect Down Syndrome and some other serious conditions." And we replied that knew that, but that there is no treatment for Down Syndrome or those other serious conditions so we don't see the point in knowing if the baby has it. The only reason people want to know is so that they can abort the baby, and we don't believe in abortion. Well, the doctor didn't believe in abortion either, but she was covering her tail from lawsuits and insisted that we sign a waver form if we refused the test. And we did that. But it made us wonder how many other people don't. The simple fear of a lawsuit on the part of a doctor can make them do things that have some marginal ethical issues. And it is important that Christian not feel pressured to do what is not necessary simply because an expert insists that you do it.

I will give you one more example from allopathic medicine, this one being more serious. I believe that brain death is not a Biblical definition of death, and numerous people who have been diagnosed as brain dead have come out of it. I had a close friend who called me from the hospital in Lincoln because his cousin was in ER and had been declared brain dead after a car accident. She had an organ donation card, and the doctors were wanting permission to harvest her organs. And since he had been assigned with the power of attorney to make that medical decision, they were pressuring him to sign the form. He had never studied the ethics of this and didn't quite know what to do. So he called me. And after I had asked him a few questions to ascertain exactly what was going on, I was convinced that she was *not* dead and explained to him the Biblical reasons why I was so convinced. Now, I am not a physician, and I would never dogmatically give medical advice that Scripture did not clearly speak to. But Biblically, she was very much alive, and I didn't care how many physicians said that she was dead, I knew she was not. The physicians called in other experts and really put pressure on my friend. They told him, "Your pastor is not an expert, and you are not." They encouraged him to trust the experts. But he insisted on the historic cardio-pulmonary definition of death. They became very angry when he refused to give his consent, but he resolutely refused. I won't tell you the whole tense saga, but I will tell you the end of the story. Almost exactly two weeks after they tried to harvest all of her organs she was up and walking around and doing perfectly well - two weeks later! Now, most Christians would have given the OK to harvest her organs because if an expert physician says she is dead, she must be dead. My point is that just as David shouldn't have blindly followed the advice of *his* physicians, we shouldn't blindly follow the advice of our *own* physicians. That is putting way too big a burden upon them. No one - pastors included, should be blindly followed.

But just to be fair, let me tell you that I have seen similar medical compromises with homeopathic, or alternative medicine. For the last three decades or so, Christians have been more and more conned into demonic and eastern ideas by so-called holistic medical practitioners. And some of this demonic stuff is creeping even into the allopathic medical centers as well. I have seen it in some of our medical institutions here in town.

Let me just give you one example of holistic medicine that Christians are raving about. Dr. Brian Berman started the Center for Integrative Medicine, now part of the Johns Hopkins Integrative Medicine & Digestive Center in Maryland. So we are not talking about some esoteric nut-case center. This is Johns Hopkins, a very respected institution. This holistic medical center was funded by the National Institutes for Health to the tune of $35 million, and from all of the reports, it does seems like it is doing some great stuff. So I'm not going to criticize everything that they do. Some of their treatments don't seem particularly controversial, but other treatments have major problems. And I will just share one of the treatments given there because I have seen the same thing here in Omaha. It's called Reiki Massage.

And I thought I would pick Reiki Massage because in some ways it is similar  the medical wisdom of David's age. It purports to channel energies from a healthy person into the body of the sick person. There is a claim that this works very, very well on many medical conditions that cannot be treated by traditional allopathic treatments. And people who are desperate for help hear the testimonials, they are impressed, and they try it.  And they too have reported healing. What they fail to report is the demonic attachments that they have received along with this eastern healing. Let me read at length from the official description of this treatment so that you can see that I am not misrepresenting them. This is from the official Reiki Massage page. And as I read, listen for key phrases throughout that should signal red flags in your mind if you are at all Biblically discerning. This web page says,

> Reiki massage, or reiki therapy, is a healing technique originating in Japan that promotes simultaneous physical and spiritual healing. Reiki healing promotes stress reduction and relaxation and is administered by a reiki healer. The underlying idea of reiki healing is that a life force flows through every person, and this force can be strengthened, restored, and redirected by a careful use of the reiki practitioner's hands.

> Origins of Reiki Massage
>
> The word "reiki" is a combination of two Japanese words – "rei," meaning God's wisdom, and "ki," meaning universal life force energy. Combined, these two words mean "spiritually guided universal life force energy."

I will just stop there for a second to get your pulse. Are you already seeing some of the New Age philosophy behind this? It does get worse, but many Christians in the alternative medicine camp are so used to seeing this kind of language that they read it without thinking anything about it. Your chiropractor may offer Reiki Massage. There are a lot of centers in Omaha that do. Let me keep reading:

> In reiki massage, a reiki practitioner, who has been attuned to life force energy by a reiki master, uses spiritual energy to promote equilibrium and heal a person's aura (a personal, universal force believed to emanate from all people, animals, and objects that is even discernible by people with psychic sensitivity) through kneading, rubbing, touching, and simply laying on of hands on various body parts and areas to obtain spiritual healing.
>
> Although belief in reiki energy is thousands of years old, the manipulation of this potent life force energy in a manner which is recognizable today did not evolve in Japan until the early days of the Twentieth Century.
>
> Development of the modern reiki massage techniques practitioners use today is attributed to Japanese Buddhist Mikao Usui in 1922.
>
> Legends say that while Usui was undergoing a traditional 21-day Buddhist training course, he had a spiritual experience that revealed to him the knowledge and spiritual power needed to practice as well as attune others to practice what he called "reiki," which initially entered his body through his Crown Chakra, a power center in everyone's body located on top of the head...[^3]

Let me stop for a moment. If you don't see problems with this kind of language, you need to talk to me and get some Biblical instruction. This is New Age spiritism to the core, and it is dangerous. So he says that there was a spiritual power that entered his body through his Crown Chakra. Going on, the page says,


> Many assume that this [Buddhist] training course was meant to be a spiritual purification test, that involved fasting, meditating and praying. During his training he became instantly attuned to the power of reiki massage healing. Along with his atunement he also gained the power to awake the hidden powers latent within others. During his lifetime he had healed over 2000 different people through the power of Reiki massage practices. Before Mikao Usui died he left 16 successors that went about spreading his teaching and the knowledge of Reiki.

> Three Levels of Reiki Mastery
>
> The first level will teach new students the foundations of Reiki including: hand placements and the theories behind them. At the end of this level the student will be able to heal others and themselves. The Second level teaches deeper levels of Reiki healing and also allows the student to heal people from long distance. The master level allows the practitioner to attune others' latent Reiki healing abilities.[^4]

>
> How Reiki Works
>
> Reiki is believed to work through an extremely specific process and connection between the reiki practitioner, the universal life force of energy, and the one receiving reiki treatment.
>
> Reiki practitioners are taught to absorb energy from the universe and channel it into their patients to promote healing and well-being. Reiki practitioners also act as channels through which negative energy can be removed from patients' bodies and replaced with positive energy.

And they go on to talk about all the diseases that can be healed, the postponement of the aging process, spiritual healing and growth, etc. Then it says,

> What Does a Reiki Massage Feel Like?
>
> During reiki therapy, sensations can be both physical as well as spiritual.
>
> A reiki massage treatment can be effective yet involve very little actual touching between the reiki practitioner and the patient. However, specific physical sensations may be experienced by the patient during a reiki treatment.
>
> For example, when sites of severe and/or long-standing energy blockages are cleared by a skilled reiki practitioner, the patient may feel a slight but discernible and distinct "twinge" specific to that area, followed by a more generalized feeling of relaxation.
>
> Some patients may actually doze off during a reiki treatment. As the feeling of relaxation increases, often a patient's breathing slows.[^5]

And I will stop the quote there. You might be tempted to think these guys are quacks who are faking healing. And there is a lot of Quakery that fakes healing in the alternative medicine movement. But in this case, healing does seem to occur. In fact, later I will give you a remarkable example. The discerning Christian will immediately recognize all kinds of demonic elements to this description. The problem is, many Christians undergo Reiki treatment without ever having read up on it. They just trust their practitioner. When the chiropractor or other therapist says, "We have not been having success with these other treatments, so why don't we try Reiki therapy," they do. And after all, it works. Their friends who tried it have said that it works. And I don't doubt that it does work for some people. Demons are able to do miracles too. And of course, there is always the placebo effect, which can be naturally explained. But I think there is more to this than the placebo effect. I believe that there are demonic spiritual powers at work.

So that is just one of many alternative medicine treatments that this Johns Hokins Integrative Medicine Center uses. They also acupuncture, hypnosis, Ayurveda, and many other therapies, some legitimate and some not.

But let me address the issue that it works, because I hear that all the time. Somehow people think that if it works it must be OK. That is really a bad criterion because you can prove just about anything with testimonials. That a therapy does or does not work is a very difficult issue to evaluate. The placebo effect all by itself is so strong in some individuals that placebo pills and shots seem to work. Accupuncture and other alternative medicine treatments have been subjected to numerous studies and the results are mixed. I'm not quite sure what to think of Accupuncture. Many years ago I tried numerous acupuncture treatments, and the Accupuncturist was totally puzzled as to why it had zero benefit for me. It may have been because I was a little suspicious and I was praying the whole time against the demonic, or it may have been a totally different reason. I don't know. But what I now *do* know about the occult background to some alternative medicine, I think I was foolish to even enter those offices. I was putting myself in a dangerous place. That office was probably swarming with demons because of the other occult practices there. And too many Christians just ignore the dangers of the demonic at health care facilities.

Let me give you a humorous example of things that work. Out in Ethiopia they used a hot poker to burn places in the body that had pain. If you had a headache, they would burn you on your temple. And they did it to purportedly drive out demons causing the pain or headache. I had friends who had burns all over their head and body. I asked if the treatments worked. One person claimed that they did. He was convinced that they worked. Another person claimed that when a person had been burned once, it hurt so bad that he never complained about pain again. So even though it statistically worked, he still had pain. It's a tough question.

And I think our text illustrates why we should be cautious about claims that a treatment works if it is ethically suspicious. David's treatment may have been thought to have worked because we know from the *subsequent* chapters that David regained enormous energies during the last months of his life. Turn to 1 Chronicles 23. I want you to notice that verse 1 is what takes place at the end of 1 Kings 1 and the beginning of 1 Kings 2. Verse 1 says,

> 1Chr. 23:1 So when David was old and full of days, he made his son Solomon king over Israel.

He is cold and in bed on the day that he makes Solomon king. So what happens after he makes Solomon king? A lot. It's almost like David is the energizer bunny. In verse 2 he gathers all Israel together, he numbers the Levites, and by inspiration assigns the temple duties that they will have in the new temple that Solomon will build. In chapter 24 he writes down detailed divisions of priests and Levites. Chapter 25 deals with musicians, and the enormous number of instruments that David invented and made for the temple by divine inspiration. That makes you tired thinking about all that he did in that chapter. That would have taken a long time. Chapter 26 deals with the division of Gatekeepers. Chapter 27 deals with the military divisions. Then in the second half of that chapter David establishes other officers. In chapters 28-29 David gives temple plans in great detail.

Here's the point: Commentators are puzzled how a man who is unable to even maintain his body heat in bed can suddenly do all of those things. Some might attribute it to the Reiki therapy of this young woman and the energies he gained from her. NOT! But there are other explanations. Maybe his chills and shivering were from a sickness that went away. Maybe the Lord gave him strength. Sometimes the elderly can suddenly and unexpectedly regain energy and health after a long time of being weak. And there are other possible explanations. But if you were to judge a therapy by whether it worked or not, you could very legitimately say that Abishag's unethical physical therapy worked too. That is not a sufficient justification to adopt anything. We are Biblicists, not pragmatists.

I found it interesting that when David Freedman did a piece of investigative journalism on the Johns Hopkins integrative medicine center and the alternative medicine at the Mayo clinic, he talked with a traditional doctor who shredded the place as being completely unscientific. But that traditional doctor (Dr. Steven Salzberg) showed his own inconsistent pragmatism that was utterly unscientific. Let me read the end of Freedman's article:

> Before leaving the Mayo Clinic, I stopped in to watch a small mountain of muscle named Ryan Berry receive massage therapy, through the integrative-medicine program, to address the discomfort he was experiencing two days after extensive thoracic surgery. When I came in, Ryan, who is 34, was stiff with pain, and seemed sewn to the chair in which he had been propped up. He clutched the arms of the chair, grimacing with each shallow breath. Over soothing music, the therapist spent several minutes talking with Ryan, getting him to discuss, through clenched teeth, the details of his pain. When she finally started the treatment, she seemed to barely brush her hands against the top of his back. But within a minute, his hands started to release their death grip, his teeth unclenched, and he was slumping a bit. Within three minutes, he was breathing deeply and slowly, his hands were open and limp, he was sunk down in the chair, and his grimace had been replaced with a hint of a smile. Personally, I doubt it mattered much where exactly the therapist placed her hands and how she moved them, which means a randomized trial would have found the treatment to be no better than sham massage. But it was as compelling a picture of suffering relieved as I have ever seen.
>
> Scenes like that one, witnessed by more and more doctors in clinical settings, make it obvious why the front lines of medicine are pushing toward a less rigid stance on alternative medicine, if slowly, and in pockets. Open-mindedness can strike in even the most unexpected of places. Steven Salzberg happened to mention to me in passing that he didn't consider hypnosis to be an alternative practice. I asked him why he left it off his long list of shams and frauds, and he seemed surprised, as if he had never considered the possibility that it might not be a legitimate therapy. "I don't know," he said. "I guess it's because my father was an academic clinical psychologist, and he used it in his work." Had he looked at studies on the effectiveness of hypnosis? "Not very closely," he said. "But I believe it works."[^6]

It's so easy for any of us to avoid critical thinking and to do something simply because it works or because respected practitioners do it. We won't even deal with the Hokus Pokus you can find in psychology.


### They provide an attractive package (vv. 3-4)

Back to 1 Kings 1 and verses 3-4. David's physicians wrapped their suggestion in reasonable sounding language and found an attractive looking girl. If they had brought an ugly hag from a Philistine city who had VD and Tuberculosis and told David that this hag would not be averse to giving him warmth because she was not afraid of catching whatever sickness he had, David would have rejected it out of hand. But the therapy with the claim of working looked beautiful.

And in the same way, the medical compromises that Christians make are not *obviously* repulsive or demonic. If the Christians could see the ugly demons behind the therapies, they *would* be repulsed. But weird ideas are wrapped in beautiful packages that actually seem to work - at least there are plenty of *testimonials* that they work. When chiropractors use crystal therapy in the West, they leave out the eastern origins or the New Age weirdness and try to explain the healing that occurs in scientific terms. But it is still hokus pokes.

I have to pick on aroma therapy. And I want to clarify that I use essential oils myself. But I want to warn you that there is a lot of New Age thinking in the essential oils business, and we had a former member of this church go off the deep end and into New Age spiritism as a result of the training she was getting in aroma therapy. So I am just saying, "Beware, and don't swallow the bad with the good."

Some of you have the *Essential Oils Desk Reference Guide.* That is a book that mixes some excellent scientific evidence, together with some conjecturual leaps from that evidence that may or may not be true, and even mixes in some New Age Hokus Pokus. And the Hokus Pokus especially comes out in the Oil Blends section of the book.

The first oil blend is Abundance, and under that description it says,

>This blend was created to enhance the frequency of the energy field that surrounds us through electrical stimulation of the somatides. Somatides transmit the frequency from the cells to the outside of the body when they are stimulated through fragrance and the thought process. This frequency, called the electrical field or aura, creates what is called the 'law of attraction,' or that which we attract to ourselves. This might bring about an abundance of health, both physical and emotional.

Call me too rationalistic, but that just seems like mumbo-jumbo to me. The next blend is Acceptance, and its description says,

>This blend stimulates the mind, compelling it to open and accept new things in life, allowing one to reach a higher potential. It also helps to overcome procrastination and denial.

If that makes sense to you, you really need to talk to me about why it makes sense to you. The next blend is Dream Catcher, and if you buy or sell Dream Catcher, I really want you to explain what this means. (Now, that doesn't mean that the oils in the blend can't be good for something else, but listen to this:)

>This exotic formula may help open the mind and enhance dreams and visualization, promoting greater potential for realizing your dreams and staying on your path. It also protects you from negative dreams that might cloud your vision.

Forgive me if I am skeptical, but in all my research, I have seen zero scientific evidence for a blend that gives dreams and helps you achieve your dreams. The blend called Forgiveness really drives me crazy. It says,

>The electrical frequencies of the oils in this blend may help release negative memories. This may have powerful effects in helping people move past emotional barriers, enabling them to achieve higher awareness, and compelling them to forgive and let go.

It's too bad that Scripture didn't take the easy road and compel everyone to forgive by simply giving them all essential oils. And there are other blends that promise even greater things, such as Gathering, which gathers "spiritual thoughts... \[really?? and] may help bring people together on a physical, emotional, and spiritual level..." Do you have spiritual division in the church? Use this oil. Under the oil blend called Humility they say,

>Humility is an integral ingredient in obtaining forgiveness and a closer relationship with God. Through the frequency and fragrance of this blend, you may find that special place where your own healing may begin.

I find it offensive that essential oils repeatedly claim to be able to accomplish what only God's grace can accomplish. And keep in mind that I do use essential oils. I am not quoting this stuff to be disrespectful. I am quoting it to show why Christians must be on guard about blindly swallowing the New Age aspects of Essential Oil books.

Some have been irresponsible enough to  claim that their oils can heal Ebola (which if anyone has been cured of Ebola through an essential oil, I would like to talk to that person), or they claim that it cures AIDS, and other nasty diseases. And by doing that, they give false hope. I can see why the FDA has gotten on the case of some of these companies for making outrageous claims. And I have seen some of the claims. Read the constantly repeated mantra that the hives people are experiencing are detoxing. In fact, detoxing seems to be the cover for every negative reaction. But some of the claims to cures are outrageous. The Inner Child blend claims that this blend has the potential of curing or at least helping multiple personality disorder. And I am thinking, "Really? People believe that?" Under Inspiration it says,

>This blend combines oils traditionally used by the Native Americans to increase spirituality, enhancing prayer and inner awareness. [Well, I don't want the spirituality of American Indians. It is demonic. And how an oil can help us to pray baffles me. The Bible says nothing about that. It goes on to say,] Inspiration brings us closer to our spiritual connection.

Are you getting the point? There is a New Age philosophy behind the descriptions of these oils, and even the places that use scientific language often fail to reference any scientific studies. I would think they would footnote if there truly were double blind studies to back up some of the extreme claims. Under the oil blend, Sacred Mountain, it says,

>This is a blend of oils extracted from the conifer trees representing the sacred feeling of the mountains. They bring about a feeling of protection, strength, grounding, empowerment, and security.

Now, I will be the first to admit that there is a lot of good in that book. But it is important to understand the New Age presuppositions that drive the research and that drive the analysis of that research. And too many Christians take this book as Gospel Truth.

Some other books on essential oils speak of a consciousness and an innate intelligence that is present in these oils that helps them to heal and that helps us to tap into the universal consciousness. And they claim that any given oil will work differently in each individual because the oil is intelligent enough to know how to adapt to the unique bodies of people. One motivational speaker at a Young Living national conference called essential oils, "Little bottles of God." Another seller tried to Christianize the New Age stuff by calling the innate intelligence in the oils a "Christ Consciousness."[^7] But that is worse, if anything. It is syncretism. One seller of oils stated on their website,

>These oils work on all levels, physical, mental, emotional and spiritual making them ideal... We have found that many of the ailments and "dysfunctions" showing up in our children today are rooted in the spiritual realm. There are no other products I have found that truly treat the "whole" person. These oils work in total alignment with the body's own divine intelligence and innate self-healing wisdom.[^8]

Now I am going to trust your judgment enough to not have to point out the obvious. These are heretical statements, yet I have talked to Christian Young Living sales people who have justified them. Ignore them, fine; disagree with, better; but don't justify them. Those things can no more be justified than David's compromised medical treatment could be justified.

## Since David did indeed regain his strength to accomplish much (see 1 Chronicles 23ff), it would be easy for physicians to take credit and to perpetuate the myth that energies from one person are transferred to another.

And over and over it is testimonials that are the authority. Well, from everything that the commentators say about David's regained health during the next few months, I'm sure that David could have given his own testimonial. It "worked." But I have harped on that point enough, so I will skip it and move on to the last point of unintended consequences.

# Unintended consequences of compromise

## Your children extend your ethical premise to justify their own rebellion (vv. 5ff)

Commentators point out three unintended consequences to what David did here. The first is that children imitate our independent thinking to some degree. And David's children would imitate his polygamy. But they would also go beyond David in going to the world for wisdom.

## It tied up David's attention while Joab and Adonijah planned a coup (1:5-27)

The second unintended consequence is that Abishag would tie up David's attention while Joab and Adonijah would plan a coup. In fact, some commentators think that this was the plan all along. They would keep David tied up and preoccupied while they anointed Adonijah. Edersheim explains,

> For this purpose Abishag, a fair maiden from Shunem, had been brought into the king's harem. In David's utter physical prostration, Adonijah might reckon on being able to carry on his scheme without interference from the king. Indeed, unless David had been specially informed, tidings of the attempt would not even have reached his sick-chamber till it was too late.[^9]

## It eventually leads to Adonijah's death (2:13-25)

The third unintended consequence, or at least complication, is that chapter 2 shows how Abishag led to Adonijah's death.

And the unintended consequences of failing to understand how the Bible applies to our *own* medical issues can be just as far reaching. If you have an organ donation card, without knowing it, you may be giving permission to doctors to harvest your organs while you are temporarily in a coma. And there are a group of medical doctors who have been working over the past few decades to overturn this faulty brain death criteria. When you go to a chiropractor who practices New Age spiritual practices, you may unwittingly be opening yourself up to demonic attachments. Now, I am not against chiropractors. The Dykstras recommended a great one that I use. But constantly going to a New Age one could lead to demonic attachments and all of problems including depression, anxieties, insecurity, hopelessness, temptations to anger, false prophecy, and other demonic manifestations. The same is true of some yoga classes.[^10] If you have followed a doctor's advice in getting an IUD, you could unwittingly be aborting pregnancies without realizing it.

The bottom line is that our chief authority must be the Bible. And the more we familiarize ourselves with medical ethics, the less easily taken in we will be. Since every one of you will likely see a medical practitioner, whether allopathic or homeopathic, I think it would be well worth your while to read a book on medical ethics, like the ones put out by Dr. Franklin Payne or by John Frame. Or read the website articles at the Watchman Fellowship that exposes problems in modern medicine. But let's commit ourselves to no compromise in medical ethics. Amen.







[^1]: Jamieson, R., Fausset, A. R., & Brown, D. (1997). Commentary Critical and Explanatory on the Whole Bible (Vol. 1, p. 211). Oak Harbor, WA: Logos Research Systems, Inc.

[^2]: http://reikimassage.org/benefits/

[^3]: http://reikimassage.org/what-is-a-reiki-massage/

[^4]: http://reikimassage.org/benefits/

[^5]: http://www.theatlantic.com/magazine/archive/2011/07/the-triumph-of-new-age-medicine/308554/3/

[^6]: http://perfectoils.com.au/vibrationalmedicine.htm

[^7]: http://thenewearthchildrencentre.com/young-living-essential-oils/

[^8]: Edersheim, A. (1997). Bible History: Old Testament (Vol. 5, p. 52). Oak Harbor: Logos Bible Software.

[^9]: Watcman have several articles that are helpful on this subject. Consider the following: Brad Scott, \ http://www.watchman.org/articles/new-age/yoga--exercise-or-religious-practice/ Brad Scot, \ http://www.watchman.org/articles/new-age/repackaging-the-new-age-for-a-new-age/)
