---
title: Camouflaged Sin
passage: 1 Kings 1:5-10
author: Phillip G. Kayser
date: 2015-01-04
location: Dominion Covenant Church
---

**Camouflaged Sin**
*1 Kings 1:5-10*
By Phillip G. Kayser

**Introduction**

This is a well-told story of what it took to precipitate David's transition from king to being the mentor of the next king. We speak of this time as a time of co-regency - where the next king is already on the throne, but the previous king hasn't died yet. And  co-regencies were common and were very useful. Samuel was co-regent with Saul for a little over two years until Saul decided to push Samuel out. One of the things that makes the chronology of 1 & 2 Kings so difficult to figure out is that we are not always sure which years were co-regency years and which years were not. To get a strict chronology you have to subtract those co-regency years. And for most of this last year in David's life, he was a co-regent with Solomon, showing his son the ropes. And that is the best way to have that kind of transition. You let the next leader gradually step into his role before you step down. He should have done it earlier, but at least it happens.

But because David was so slow in bringing Solomon to the throne, Adonijah took advantage of that. And it is clear that Adonijah had evil ambition. On the surface it may have looked the opposite - at least to some of the people who were around him. However, it appears that at least some people appreciated the fact that Adonijah was a man of initiative who was willing to stick his neck out and to deal with a sticky situation that really did need to be dealt with. David was no longer ruling the country. He was sick in bed, and something needed to happen. So his actions in some ways could be justified. But *we* know that Adonijah's actions were evil from three considers: 1) First, God had already clearly revealed that Solomon was going to be the next king. And Adonijah shows that he knew that because Solomon is the only brother not invited. That's deliberate. By itself that shows that his motivations were not pure. 2) Second, the prophet Nathan says that the lives of Solomon and Bathsheba were in danger. That would not be the case if Adonijah had pure intentions. 3) Third, we will be looking at some other evil motives implied in verses 5-10. So we know from hindsight that this really was evil ambition. But most of those things were not super-obvious on the surface. It would have been easy for Adonijah to justify his evil ambition in the eyes of others.

And as we go through the first part of this story, I don't want you to be primarily applying this to other people. I'm sure you will instantly recognize some of these principles in others. But ask the Holy Spirit to show you if there is even a tiny point of application that you can make to your own life and to the life of your children.

# It's easy to justify our selfish ambition ("Then")

We are going to start with the word, "then." "*Then* Adonijah the son of Haggith exalted himself." It was immediately after the events of verses 1-4. Adonijah was looking at his father desperately trying to keep warm in bed and not in a position to be adequately ruling the country. Something needed to be done. And though he may have realized that his own motives were mixed to some degree, his disgust with his dad (and there was plenty to be disgusted by in verses 1-4) and the crisis facing the nation both helped him to justify what he was doing. And if others thought that David was approving (and we will get to that later),mwhen this may have seemed like a normal co-regency.

# It's easy to camouflage our selfish actions (v. 5-7)

So the first point is that it is easy to justify our selfish ambition and other sins. The second point is that it is easy to camouflage our selfish ambition and sins from others. Why was it that so many people did not recognize this as being sinful? It's obvious in verses 8-9 that a lot of people saw no problem with this. Well, the text highlights six reasons why the sin in Adonijah's actions might have been camouflaged. And even seeing these few dynamics can perhaps help us in our counseling our children.

## Adonijah was the oldest surviving heir to the throne (v. 5b,6c) and thus had good reasons for his ambition

The first point is that he had good reasons for his ambition. Verse 5 identifies who he was: "Adonijah, the son of Haggith." Verse 6 says that he was born after Absalom. So the author is highlighting the birth order. And if you look at the chronologies, you see that the birth order was Amnon (dead), Chileab (dead), Absalom (dead). So he is the oldest surviving son of David. So purely in terms of birth order you would expect that Adonijah had the rights of primogeniture. For the young upstart, Solomon, to be preferred before him did not seem proper. He probably thought that he had good reasons for his ambition. He might think that his father is obviously not thinking straight.

## Adonijah wanted to provide a solution to the lack of kingship (v. 5c)

The second camouflage listed is that he was being a hero - he was providing a solution to a troubling problem. It's like children who take the keys away from a senile parent because that parent is posing a danger to everyone on the road. Though it is a tough thing to do, people generally appreciate such an action. And in effect, the immediacy of Adonijah's action after seeing his dad unable to even keep warm in bed is to say it is time to do something. No one else is willing to do anything, but as he steps up to the plate, others get behind him and breath a sigh of relief. So from one perspective it would be hard to criticize Adonijah. But we know that this was simply camouflaging evil ambition.

## Adonijah didn't hide the fact that he had ambitions (v. 5d)

The third camouflage listed is that he hadn't hidden the fact that he had ambitions. It's odd to call it a camouflage when it is out in the open, but sometimes those are the best camouflages. Verse 5 says,

>1Kings 1:5 Then Adonijah the son of Haggith exalted himself, saying, "I will be king"; and he prepared for himself chariots and horsemen, and fifty men to run before him.

Commentators assume that he tells Joab and Abiathar that he will be king, but the actions are done publicly. It seems like he was testing the waters with this retinue to see what his dad would say. It's like a child who knows he can't touch a no-no object but will crawl up to it, looking at this dad. And if his dad doesn't say anything, he might touch it. Or even if he has been disciplined, the child might pick it up and excitedly give it to his dad - in effect saying, "Look what I've brought to you dad." Kids frequently test the waters. And its almost as if they have little calculators in their heads to see what percentage of disobedience they can get away with. They will submit 95% to see if the parent will do anything with that 5%. And if the parents say nothing, they may try getting away with 90% or 70% obedience. Let me give some examples of how kids will camouflage even *open* disobedience.

There is the child who has trained his parents into repeating their warnings. The parents will tell Billy to put away his toys and the child will ignore the parent. The parent comes back into the room and chews out the child, saying, "I told you to put away those toys." And the child will say, "OK," but will still procrastinate. The third time he will say, "I was planning on doing it." Only after the fourth time of disobedience does the parent discipline the child. Well, now the child knows he can obey on the third warning and not get into too much hot water. He has trained the parent to coax, threaten, and bargain before discipline comes to bear. The child has obeyed, but the mixture of slowness reveals a disobedient heart.

Or here is another example: A parent tells his five-year-old son, "Son, I want you to look at her and say, 'Thank you Mrs Black.'" The child looks at the floor and mumbles "Thanks." If the parent lets this 50% obedience slide by, the child has been partially successful in training his parent to ignore some rebellion. Maybe the parent repeats the command in a more forceful tone. Now the child is willing to give 90% obedience and keep 10% for himself, so he looks the other person in the eyes for a split second and then looking at the floor says, "Thanks." Most parents accept this compromise. It wasn't "Thank you Mrs Black" as instructed, and it was only a glance in her eyes, but it was close enough that the parents were satisfied, or at least they don't want to press the issue. But that 10% leeway will become a wild card that the child will use more and more. There are adults who refuse to give God total control because they have been trained by their parent that less than immediate 100% obedience is acceptable.

## David's lack of confrontation could have been interpreted as approval (v. 6a)

The fourth camouflage is wrapped up in the one we have already looked at - it is that David's lack of confrontation could have been interpreted as approval. Verse 6 says, "And his father had not rebuked him at any time by saying, 'Why have you done so?" Such failure to disagree begins to be interpreted by Adonijah and those around him as tacit approval. The parent will probably deny that he has approved, but by failing to deal with the problem head on, he has tacitly done so. And when parents ignore rebellion in their children, however slight it may be, it grows and becomes entrenched.

According to Psalm 131, all arrogance, petulence, rebellion, and disorder should be trained out of a child by the time he is weaned - which in those days was by age three. But certainly we should not be waiting for years and years to deal with rebellion. If they have not figured it out by three, there needs to be boot camp training. Otherwise both parent and child will have developed such bad habits over those years that it will never get dealt with. So by testing the waters and not receiving any negative rebuke, Adonijah had camouflaged his sin.

## Good looking, high EQ kids tend to get away with more (v. 6b)

The fifth camouflage of his evil actions was that he was so good looking. Verse 6 goes on to say, "He was also very good-looking." You've probably seen this in toddlers. They look so cute in their disobedience that parents laugh it off or even say, "How cute." That child has succeeded in camouflaging ugly rebellion and making it look not so serious. It seems to be true that good looking kids with high EQ tend to get away with a lot more than petulant kids with low EQ. When the disobedience is wrapped in cuteness, the parents ignore it.

## People can get used to rebellion (v. 6c) - familiarity makes it harder to see

The last camouflage of Adonijah's actions is familiarity. It's only hinted at in verse 6. It says, "His mother had borne him after Absalom." But the very mention of Absalom reminds us that David was a permissive parent with all of his kids. It reminds us of lessons we have already learned from their growing up years. But familiarity with rebellion makes it begin to become invisible to the parents.

I know people who did quite well with their first child's discipline because the sinful heart of that child was so obvious and in-your-face. But by the fourth or fifth child the parents don't notice anything their children are doing. They are oblivious to sneaky rebellion, meanness to others, breaking things, and even outright rebellion. And when they are confronted on it, they either get offended or they are surprised. They have gotten so used to their children's actions that familiarity has camouflaged the evil.

Verses 5 and 6 contain a lot of fodder for discussions of how to improve things in your own homes. It's easy for any of us to get like David. And when we see these camouflages beginning to be exhibited, we need to try to nip them in the bud.

# It's hard to deal with the root issues of selfish ambition since heart issues are even easier to camouflage

## Pride (v. 5b) is hard to expose

But Roman Numeral III says that it is easier said than done. A lot of times you can suspect rebellion in a child but have a hard time putting your finger on it. If you accuse the child, he has plausible deniability. And so the root issues are even harder to deal with than the outward manifestations. If outward manifestations can be camouflaged (Roman numeral II) how much more so the root heart issues (which is Roman numeral III). Let me read verses 5-7 again, and let's look at some of the root issues that lie under the surface.

> 1Kings 1:5 Then Adonijah the son of Haggith exalted himself, saying, "I will be king"; and he prepared for himself chariots and horsemen, and fifty men to run before him.
> 1Kings 1:6 (And his father had not rebuked him at any time by saying, "Why have you done so?" He was also very good-looking. His mother had borne him after Absalom.)
> 1Kings 1:7 Then he conferred with Joab the son of Zeruiah and with Abiathar the priest, and they followed and helped Adonijah.

There is obvious pride in verse 5. In fact, some commentaries label it as arrogance, which is a particularly rebellious form of pride. *We* know he had pride, because the text says that he exalted himself. But pride is a slippery thing to confront. There was a period when our children were quite young that we went through the sheet that describes the characteristics of pride versus the characteristics of a broken heart. And it was fascinating to see how our children had 20-20 vision in seeing the characteristics of pride in each other, but they were totally blind to seeing those same characteristics in their own lives - at least initially. God's Spirit eventually began to open their eyes to recognize the pride. But pride is hard to expose, yet it needs to be to be dealt with at a young age. And that is where we parents must be so dependent on the Holy Spirit for the training of our children. We can't do it on our own; we are simply tools in the hands of the Holy Spirit. So pride is hard to expose.

## Selfish Ambition (v. 5c) sometimes masquerades as service

But selfish ambition sometimes masquerades as service. I've already mentioned the little child who picks up a No-No and gives it as a gift to his to dad. I've seen a couple of our grandkids do this. Some parents are unwilling to discipline because the child is purportedly serving. They are looking so excited when they bring this no-no to me that the parent is reluctant to dash their spirits. But that is wrong thinking.

We have already seen that Adonijah was offering to fix the problem of verses 1-4 by being king himself. He was willing to serve. It's the inspired text that informs us of the evil root motives for serving, but his offer to be king was in some ways an offer to serve. Well, that makes it harder to confront.

I'll tell a story on myself from when I was a kid. For the most part, I was an easy-to-get-along-with-kid. But I remember very vividly walking with my sister Minna at the mission station in Ethiopia. And I happened to notice a particularly huge pile of fresh juicy cow manure under a tree, but because of the tilt of the soil, it was somewhat hidden from sight. I don't know what got into me, but I told my sister that the sun was so hot and she had walked so far that she needed to rest for a while under this tree. She hadn't learned yet to be suspicious of someone who was suddenly so concerned about her welfare. So she gladly was led under the tree where I sat down beside the cow pie and had her sit down in the cow pie. Of course, I was too present oriented to realize the deep trouble that I could get into. But my point is that my evil intentions were being hidden by the illusion of service. And this camouflage of heart sins appears so early. And it cannot be overlooked.

## Self-indulgence (v. 5d) can be excused because we can afford it

The third thing that can make it hard to expose sin is a person's station in life. In this case, self-indulgence is hard to confront because Adonijah's station might have made it seem excusable. Did Adonijah really need chariots, horsemen, and 50 retainers to run before him? Doubtful. It's not likely that he needs these men as body guards. *Some* people might, but he probably didn't. It's more likely that he is making a statement about being king, and therefore needing extra security. My suspicions are that even David didn't have that kind of security. But this extravagance might be excused because he can afford it. He can afford to blow that kind of money on servants.

Let's translate this self-indulgence into modern terms. Just imagine that you were a billionaire. Billionaires can afford much more than you or I can, and there is nothing wrong with enjoying the fruits of your labors. But self-indulgence is sin whether it is found in a pauper or in a billionaire. But it is much harder to demonstrate that it is self-indulgence when you are a billionaire. Only the Lord is going to know the heart.

But let's quickly do an exercise. Let's pretend that you as a billionaire are going to go out and buy a car. I will give you the 2014 prices for several cars that are way out of our price range. And as I list these off, realize that even billionaires must be stewards of their money - and ultimately the money belongs to the Lord. Is this pure self-indulgence (which is a sin) or is it a wise stewardship use of money? Well, you could argue either way in certain situations, and only the Lord might know for sure whether it was self-indulgence. Here are the cars that you as a billionaire have considered purchasing:

Mercedes-Benz CL65 AMG Coupe $215,500
Bentley Mulsanne $298,900
Rolls Royce Phantom Extended $298,900
Ferrari F12berlinita $315,888
Porsche 918 Spyder $845,000
Hennessey Venom GT 1.2 million
Lamborghini 4.5 million

I thought I saw a Lamborghini here in Omaha about three years ago. And I'm not going to judge anyone who rides in one. Maybe it was a gift, and to sell it would be an insult to the giver. I think a person could drive around in even a Lamborghini without needing to feel guilty. But we are talking about your choices to purchase a vehicle with God's money for simple transportation. I think I would feel guilty buying any of those vehicles even if I was a billionaire. But it would be hard to accuse anyone of self-indulgence if they did that. A person's station in life and his wealth can sometimes camouflage sins that might otherwise be quite obvious. And the reason is that there could be good reasons for a billionaire to own such a vehicle, and there could be good reasons for Adonijah to need body guards to make his travel safe.

## Lack of restraint can be overlooked because of attractiveness (v. 6b) or because the parents are blamed (v. 6a)

The fourth camouflage is given in verse 6. Verse 6 shows that Adonijah's lack of restraint was in part due to David's failure to ever restrain his son's sinful passions. "(And his father had not rebuked him at any time...)" Literally that says that his father had not brought pain into his life at any time. There was no outward discipline, which led to *Adonijah's* lack of self-discipline. So that's the problem. But it also can be used as an excuse. Freudians typically take responsibility for sin off of an individual and put it onto the parents or onto their upbringing. It doesn't matter what mistakes the parents have made, a son's sin is still that son's choice, and he can't blame it on the parent.

The other camouflage to sin is given in the next phrase: "He was also very good looking." We've already dealt with the fact that good looking people often get away with more than their less beautiful counterparts. It's a weird thing, but I have seen it with children and I have seen it with adults. I worked with some rather crude people in my twenties, and I was astounded how these guys could be awed by a beautiful lady with an ugly personality and not give the time of day to a plain woman with a beautiful personality. The package many times blinds us to sins and/or the virtues inside.


## Deceit (v. 7,10) can sometimes look like prudence

The last camouflage of root issues can be seen in verses 7 and 10. Adonijah's deceit might have looked like prudence. Verse 7 says,

>1Kings 1:7 Then he conferred with Joab the son of Zeruiah and with Abiathar the priest, and they followed and helped Adonijah.

But in verses 10 and following, it becomes clear that Solomon, Nathan, Benaiah, and others didn't even know about Adonijah's plans. He was doing things behind their backs. So there is a degree of deception going on. But given the state of David's health, his choice of Solomon to be king, the king's obvious dislike of Joab, the needs of the nation, etc., it might have appeared to be prudence rather than deceit.

And the reason I have drawn out these points is that our children's rationalizations can make it exceedingly difficult to expose their sins. And this is where the work of the Holy Spirit is so necessary. Lord willing, next week we will see the role that Nathan the prophet has in bringing the Holy Spirit's instruction into the situation, but all of us have access to the same Holy Spirit's work of being the counselor, the One who convicts of sin, the One who gives guidance, and wisdom, and who sanctifies. Parenting is not a simple matter of mixing the right ingredients and out will come the perfect desert. You can do all the right things and still find your children camouflaging their sins. It takes the Holy Spirit to dig beneath the surface and deal with them. And parenting without the Holy Spirit's power is not a wise idea.

These verses highlight to me why we parents must be people of prayer who are constantly cast upon the Lord for Him to shepherd the children through us. We are just tools in God's hand, and are not the savior of our children.  I was grateful when sin broke out of the shell in our children, because then it could be dealt with. If it remained hidden under the surface, it was so much more difficult to address. Do not view rebellion and other sins in your children as frustrating events, but rather as divine opportunities to discipline, disciple, and train them. If you want a book that will help you to take advantage of those opportunities, read Paul David Tripp's book, *Age of Opportunity: A Biblical Guide to Parenting Teens.*

# Birds of a feather tend to flock together and reinforce the selfish ambition

## Joab (v. 7a)

But there is one more lesson that I want to highlight from this passage on rebellion and selfish ambition. You've heard the expression, "Birds of a feather flock together." When you see your children always attracted to rebels, there may possibly be something wrong inside, and it needs to be dealt with. The sin issue in your child may not be as strong or as evil as the sin issue in the other person's child, but the fact that your child tends to be attracted to such people may show a trajectory of the heart that needs to be confronted. And of the two people who sided with Adonijah, it was easier to see the problem with Joab. Verse 7 again:

>1Kings 1:7 Then he conferred with Joab the son of Zeruiah and with Abiathar the priest, and they followed and helped Adonijah.

## Abiathar (v. 7b)

# He recognizes who will not support his rebellion and has nothing to do with them (vv. 8-10)

I've mentioned before that demons who tempt us to a given sin (say, for example, murmuring and complaining) are likely tempting others with the same sin. And if there is any success, those demons will help them to be attracted to each other. It is amazing how quickly two rebels can find a kinship with each other. Birds of a feather do tend to flock together in the spiritual realm too.

I think that A. W. Pink gives a very perceptive comment on this verse. He said,

>Characters like Joab and Abiathar are ever actuated by selfish motives, though individuals like Adonijah often flatter themselves that the service of such is rendered out of love or esteem for their persons, when in reality very different considerations move them. Disinterested loyalty is a rare thing, and where found it cannot be valued too highly. Those in eminent positions, whether in church or state, are surrounded by mercenary sycophants, who are ever eager to turn to their own advantage everything which transpires. It matters nothing to Joab and Abiathar that their royal master was a pious and faithful one, who had steadily sought the good of the kingdom, or that Adonijah was a grasping and lawless semi-heathen; they were ready to forsake the one and espouse the other. So it is still: that is why those in high places are afraid to trust the ones nearest to them in office.

But selfish ambition eventually comes back to bite the person who engages in it. And chapters 1 and 2 of 1 Kings show how both of these men were eventually bitten by this fleshly serpent. But even those who seem to succeed - men like Alexander the Great or Alexander the coppersmith of 2 Timothy 4, end up being ruined by it.

**Conclusion**

We have seen in past sermons that ambition can be a good thing. It can be the righteous opposite of apathy and laziness. But selfish ambition is ambition that is unglued from a God-focused passion to see God's kingdom come and His will being done on earth as it is in heaven. When ambition is not wrought by God and focused on God, it can become destructive.

It is my prayer that each of us would examine our lives for even the smallest trace of selfish ambition and if we see it, to confess it as sin, to cast it away as a filthy garment, to ask Christ to cleanse us of it with His blood, and to ask God to give you a God-oriented ambition that is passionate for *His* glory and *His* kingdom. Amen.
