By Phillip G. Kayser at DCC on 8-22-2010

Introduction

MC Test
As most of you know, I have strong disagreements with the centralizing
politics of Abraham Lincoln and of most of the presidents since him. In
many ways Lincoln's politics parallel the politics of King Saul. Now it
is true, both Saul and Lincoln had some very good virtues. Godly men
valued both, with Samuel mourning over the Saul that he loved, and many
godly people liking Lincoln as well. But they were both robbing their
nation of its checks and balances that had brought liberty for so many
years. Both used the threat of danger as an excuse to grab more power.
Both ran roughshod over their political opponents. Both tried to
suppress free speech. Both ignored limits to their presidency. Both
ignored the interposition of other magistrates. It might be a
fascinating study for you to parallel the two Caesars sometime – Caesar
Saul and Caesar Lincoln. What we are experiencing in Washington, DC
today is nothing new.

Already in 1Samuel 13:14 when Saul is just beginning his third year of
reigning over Israel, Samuel tells Saul that his kingdom will not be
passed on to his sons. Samuel said, "\*\*The LORD has sought for Himself a
man after His own heart, and the LORD has commanded him to be commander
over His people, because you have not kept what the LORD commanded
you\*\*." When Saul rejected a higher law to which he was supposed to
submit, God rejected Saul. Now, he continued to reign for quite a few
more years (38 to be precise), but in the meantime, verse 14 says,
"**The LORD has sought for Himself a man after His own heart**."

What exactly was God seeking? The text says that God was seeking for the
right man. What kind of man was he seeking? We know that the *citizens*
were *certainly* not seeking the same thing that God was seeking,
because God was very displeased with their request in chapter 8. I think
we can say upfront that God wasn't seeking for someone perfect, since
there is no perfect man. He wasn't seeking for someone without
weaknesses, because David had plenty. He wasn't seeking for someone that
had political connections, or power, or money, or prestige. David had
none of those things. He wasn't looking for someone who could win a
popularity contest. In chapter 15, even his dad didn't think he was
kingly material.

.

What the people sought
======================

New (8:5a)
----

Let's contrast what the people were seeking with what God was seeking.
Why don't you turn with me to 1Samuel 8. This is 25 years before David
is anointed. David gets anointed at age 15, so this would be 10 years
before David is born. This is the place where the people are sick and
tired of the problems they have seen with Samuel's sons, and they want a
king. Look at verses 4-5: "\*\*Then all the elders of Israel gathered
together and came to Samuel at Ramah, and said to him, ‘Look, you are
old, and your sons do not walk in your ways. Now make us a king to judge
us like all the nations.'\*\*"

The first thing that the people are looking for when there are problems
is something new. You are old. We need someone new with new ideas and a
new plan. We need change. A vote for Saul is a vote for change. Sounds
very familiar, doesn't it?

They don't stop to ask, "How do we define what *kind* of change is
good?" They don't call Samuel's sons to repentance. That would be a good
change. They just figure that something new will help. And that has been
a lure in politics ever since that time. People keep hoping that a new
president with new ideas will fix things. But it is a very naïve sort of
thinking. What they need is for Samuel's sons to repent at the local
level and to go back to the old ways. Newness by itself has never been
the answer. Change without definition is meaningless.

A centralized fix for local problems (8:5b with 3-5)
----

The second thing that they were seeking for was a centralized fix for
local problems. At this point in history, there was no central
government. The only thing that a judge did was to lead people to war
and to act as an appeals court. And admittedly, some of the rulers in
the local governments *were* corrupt. Verse 3 is quite clear on that. It
says, "\*\*But his sons did not walk in his ways; they turned aside after
dishonest gain, took bribes, and perverted justice.\*\*" There is
corruption in city hall, and there is corruption in the state
legislature.

So what is the people's fix? If we have corruption on the local level,
maybe giving power to the Federal Government will fix the corruption.
That's basically what they are thinking. And that too has been a naïve
assumption in our own day. More, and more, and more power is being given
to the Federal Government to try to fix problems that have historically
been dealt with at the local level. And do the Feds do any better? No.
The reverse is true. If depravity is bad when it has local power to
support it, it becomes even worse when it is granted Federal power. And
when more and more Federal power is seized, history tells us that things
will get worse and worse. Why? Because power corrupts and absolute power
corrupts absolutely apart from God's grace and mercy and all kinds of
checks and balances that David later put in place – but then, it's not
absolute power anymore, is it? Apart from God's mercy it is guaranteed
that worse and worse evils will flow from our national government
because the people have substituted national fixes for localism.

It is naïve to think that there can be a centralized fix to any of the
issues that we face. We now have a bill in the Senate that hopes the
Federal government will monitor every bottle of peanut butter to prevent
poisoning, and monitor every item that comes into and out of a store. It
promises to monitor who can grow things, how they can grow things, and
all of these measures are ruling out local growers and distributors and
favoring the big corporations. It's called the Food Safety Modernization
Act, Senate Bill 510. There is a House counterpart. It looks like a lot
of the Senate bill has been trimmed down, but this is just another of
hundreds of manifestations of the same naïve spirit of these Jews –
let's get a centralized fix for local problems. It is un-American; it is
unconstitutional; but most importantly, it is unbiblical.

A king (8:5c)
----

The third thing that they wanted was a king. In verse 6 Samuel the
prophet is greatly displeased with this request and in verses 7-9 God is
greatly displeased with this request. He is going to grant the request.
But it is not the ideal. This long line of kings was to stand as an
example for all time that no human king is righteous enough to keep from
abusing the office of king. This long line of kings was preparing the
way for people to long for the kingship of the coming Messiah, the Lord
Jesus Christ. He alone is perfect enough to wear the title of king
perfectly. We've got people today who want to make Obama king. But the
cry of America's founding fathers needs to be on our lips that there is
no king but Jesus. All others have enough issues that we ought to be
extremely leery of kingship. God wanted people to have a bad taste in
their mouth over kings – that's why He gave them kings. He wanted them
to never again trust any king but Jesus.

[Something] like all the nations (8:5d)
----

Of course, the worst part of this request was that they wanted to have a
king like all the nations. They said, "\*\*Now make us a king to judge us
like all the nations.\*\*" What was particularly heinous about this
request was that the kings of the other nations had no checks and
balances to their power. In pagan nations, the king's word was the
highest word. That was what it was going to become under Saul. In
England, the constant fight with the king was whether the king was law,
or whether the law was king. The king said "Rex Lex," but the Puritans
said, "Lex Rex" – the law is king. In pagan nations, there was no
separation of powers between legislative, judicial, and executive
branches. The king interfered in everything. This was what was going to
happen under Saul.

This lust to be just like the world in every area of life has infected
the church in our own day. It has certainly infected the church's views
of politics. We need to go back to the Bible like our founding fathers
did. A lot of people don't realize this, but those founding fathers of
America were hugely influenced by the Bible and by Calvinistic documents
when they were discussing the Declaration, and later the Constitution.
Lutz and Hyneman did a massive study of 15,000 political documents from
1760-1805, and concluded that the evidence is overwhelming that the
founders intended this to be a Christian nation under the Bible, while
at the same time excluding any denominational biases. Even Newsweek
Magazine said, in the December 26 issue of 1982, "*Now* historians are
discovering that the Bible perhaps even more than the Constitution is
our Founding document."

Our second president, John Adams said that the most referenced book in
their discussions was *A Defense of Liberty Against Tyrants*, by Junius
Brutus, a Calvinistic treatise on interposition. It's a must read. You
can download it from the Biblical Blueprints website.[^1] One of the
next most important books in framing our nation was Samuel Rutherford's
*Lex Rex* – which put a price on his head by the king. But both of those
books were highly distrustful of centralized government and gave an
exposition of all of the biblical checks and balances that needed to be
in place if a nation was to remain with liberty. We have lost almost all
of the checks and balances in our nation and Washington DC is ignoring
the Constitution that remains. A revolution has taken place, but this
time it is not a revolution by the people, but a revolution by
internationalists who rule behind the scenes. And the attempts to do
this started right out of the chute with Hamilton wanting to make
Washington a king and wanting a centralized bank. He wasn't successful,
but Abraham Lincoln and many later presidents set the stage.

All this amounted to a rejection of God as King (8:7-8)
----

Well, back to our story – this whole request amounted to a rejection of
God. Verses 7-8 say, "\*\*And the LORD said to Samuel, ‘Heed the voice of
the people in all that they say to you; for they have not rejected you,
but they have rejected Me, that I should reign over them.\*\*" Notice
first that God treated this request for kingship as a rejection of His
own sovereignty. And of course, chapter 14:47 says that during Saul's
whole reign, he was seeking to establish his own sovereignty, not submit
to God's sovereignty. Saul's sovereignty is an offense to God's
sovereignty. And when the United States of America claims to be *the*
sovereign – in other words, when it claims that it is the highest
authority, it stands as an offense in the eyes of the Lord and is fit to
be spewed out of God's mouth just like Saul was.

Now – most of us recognize this. What we don't recognize are the dangers
in other directions. It's very important that when you get involved in
Tea Parties and other political groups that you not fall into similar
errors of advocating individual sovereignty or state sovereignty in
place of God's sovereignty. No human institution has full sovereignty.
All legitimate sovereignty is delegated, limited, and subservient to
God. The individual sovereign can be just as evil as the National
sovereign. God alone has ultimate sovereignty. And when our nation has
refused to acknowledge the kingship and laws of Jesus in the
legislative, executive, and judicial branches, they have engaged in
treason against King Jesus. But sovereign individuals who refuse to
submit to Christ's laws have also rejected His reign and are every bit
as treasonous in Christ's eyes.

Verse 8 says, "\*\*According to all the works which they have done since
the day that I brought them out of Egypt, even to this day – with which
they have forsaken Me and served other gods – so they are doing to you
also.\*\*" There are two things I want to highlight here. Their request
for a king is treated as idolatry – as having another god before them.
This is very interesting. The state can become an idol. Our money still
says, "In God we trust." The reality is that it should say, "In state we
trust." And there is a great deal of Messianic trust in the state that
is present in the church today, and we need to repent of such trust.

But second, these people were obviously lacking self-control and
self-government. When you lack self-government, you will always invite
tyrants to fill the void. So the people sought a king that would appeal
to the world, and they got what they deserved.

What the people got
===================

God gave them a king in His anger and guaranteed bitter fruit (8:9 with Hos. 13:10-11)
----

Let's take a quick look at what they got. Verse 9 says, "\*\*Now therefore
heed their voice. However, you shall solemnly forewarn them, and show
them the behavior of the king who will reign over them.\*\*" God was
clearly upset, and He was giving them one more chance to change their
minds once they were reminded of the problems they would face under
Saul. But they wouldn't listen. Hosea 13:10-11 discusses this period of
time and tells Israel what should have been. God said,

> ***Hosea 13:10* I will be your King;**
>
> **Where *is any other,***
>
> **That he may save you in all your cities?**

Who is our savior today? It's not King Jesus – it's the state. Even
Christians are serving another god than Jesus. He goes on in Hosea to
say…

> **And your judges to whom you said,**
>
> **"Give me a king and princes'? **
>
> ***Hosea 13:11* I gave you a king in My anger,**
>
> **And took *him* away in My wrath. **

God was angry at this request. Nothing could be clearer than this
testimony that what the people asked for was wrong, and what God gave
them would bring bitter fruit.

Predicted accurately by Samuel (8:11-18)
----

### Compulsory military service (v. 11)

I won't spend a lot of time on this, but let's quickly look at the
things Samuel accurately predicted would happen with this king. Verse 11
says, "\*\*This will be the behavior of the king who will reign over you:
He will take your sons and appoint them for his own chariots and to be
his horsemen, and some will run before his chariots\*\*." That's
compulsory military service. Saul did this throughout his career.
Chapter 14:52 says, "\*\*And when Saul saw any strong man or any valiant
man, he took him for himself\*\*." This was not the volunteerism of the
Bible. This was conscription. He took those men. Such a valiant man had
no choice. He had to either submit or flee. And we will be looking at
how such draft dodgers gathered around David. They were willing to
fight. They just weren't willing to fight for a tyrant. Every tyrannical
nation eventually has compulsory military service. Why? Because it is
hard to get good volunteers to defend tyranny. Men who are men want to
fight when there is a good cause to fight for. But such compulsory
military service was not Biblical according to Deuteronomy 20, and was
not good for the military, and was not good for society. You want people
who *want* to fight for liberty when they join the military.

### Compulsory civil service with expanding agencies (v. 12-13)

Next, as the government expands, the king begins to expand agencies way
beyond what the Bible allows, and of course, there needs to be a civil
service to go along with these non-military jobs. Verses 12-13: "\*\*He
will appoint captains over his thousands and captains over his fifties\*\*
[So the civil service begins to parallel the top down chain of command
of the military. He continues…] \*\*will set some to plow his ground and
reap his harvest, and some to make his weapons of war and equipment for
his chariots. He will take your daughters to be perfumers, cooks, and
bakers…\*\*" Since when does the Bible allow the king to draft people for
those kinds of industries, or to pay for such things from taxes? It does
not.

### Eminent Domain (v. 14a)

Next came eminent domain. Verse 14 says, "\*\*And he will take the best of
your fields, your vineyards, and your olive groves…\*\*" Keep in mind that
this is all a prediction of what would happen under Saul. Saul's power
knew no limits. This is not the kind of king that God was looking for.
He rejected such a king, and was looking for a man who would go back to
the old ways of limited government. When people tried to put limits on
Saul in the early stages, he learned from it and made it harder and
harder for anyone to resist his desires. If state, county, and city
magistrates do not resist tyranny in the early stages, it becomes harder
and harder to do later. But on this issue of eminent domain, many local
magistrates are right in bed with the federal government. They are
delighted that the federal government has given them permission to swipe
property. This government theft is pervasive in our nation. It's not
just a federal problem.

According to the Pentateuch as well as later writings, eminent domain is
a great evil that no society should tolerate. If they can take your
sons, your daughters, and your property, there is nothing left that they
cannot take away from you, including your lives.

### Cronyism (v. 14b)

And this eminent domain was not even for absolutely essential purposes
of security. Verse 14 says that Saul would take these choice properties
"**and give them to his servants.**" This is cronyism. This is using
public moneys to buy loyalty and enrich the pockets of his friends. And
sadly, such transfer of wealth into the pockets of the powerful has been
happening ever since the fits and starts of a centralized bank in
America – a period that was filled with criminal theft on the part of
the power brokers. This is not a new thing. We have had it in both
parties for a long time. Take a look at who got rich from the first
central bank. This was a huge debate between Abraham Lincoln (who wanted
a centralized bank, centralized government, and internal improvements)
and Andrew Jackson who opposed those. Andrew Jackson had a faulty view
of the Feds over the states, but that's another issue. Apparently
Washington, DC has mastered this theft from the people over the
generations since. Cronyism is rife. It is sickening.

### Ten percent tax (vv. 15,17a)

And of course Samuel displays taxes as being a great evidence of the
kind of civil government that the Lord hates and is angry over. Notice
what level of taxation Samuel considers to be an appalling evidence of
tyranny. Verse 15: "\**He will take *a tenth\* of your grain and your
vintage, and give it to his officers and servants.\*\*" Verse 17 says,
"**He will take a *tenth* of your sheep.**" There are two bad things in
these two verses. The first is a ten percent tax. Only God can claim
such a high tax. That was supposed to put the fear of God into them, but
it didn't. And even now, people are strangely silent when they are taxed
30-50%. But of course, the state is acting like God when it engages in
such taxation.

The second bad thing is using the tax money to enrich those loyal to
him. And we see such flows of money today as well. The people are
getting what they deserve. God gave Saul as a judgment. Don't just get
upset with the civil government. Get upset with the people who have
asked for such a government. We have gotten what we deserve.

### Force community service (vv. 16)

The sixth horrible thing in Saul's reign was forced community service,
much like what Obama's team proposed early on. Verse 16 says, "\*\*And he
will take your male servants, your female servants, your finest young
men, and your donkeys, and put them to his work.\*\*" He was co-opting men
and equipment in the service of the country. You can call it what you
may, but it is a form of slavery.

### Citizens serve the king rather than the king being a public servant – a form of slavery (vv. 17b)

And of course, God calls it that. The last phrase of verse 17 says,
"**And you will be his servants**," or as the ESV translates it, "his
slaves." This is turning civil government upside down. The civil
magistrate is supposed to the public servant. Romans 13 says that he is
first and foremost supposed to be the servant or minister of the Lord,
and secondarily the servant of the people. But when we leave the Bible
behind like these people had, inevitably the civil government becomes
the master and we become the slaves on his giant plantation.

### Oppression (v. 18)

The end result of all human governments that are not invaded by the
grace of King Jesus and ruled by the law of King Jesus is oppression.
That's the only way it can be because His grace is what brings liberty,
and his grace reorients us to what Scripture calls the perfect law of
liberty (James 1:25). It's God's law that brings liberty. Without
Biblical law and without Biblical grace, oppression is the result. Verse
18 says, "\*\*And you will cry out in that day because of your king whom
you have chosen for yourselves, and the LORD will not hear you in that
day.\*\*"

The snowballing effect started small
----

### The first two years of Saul's reign were extremely limited government as a co-regent with Samuel (7:15)

#### See the Hebrew of 13:a. Literal Hebrew = "Saul was a son for one year" – that is, an adopted son of Samuel, while Samuel taught him about rule (12:23-25).

To see how this all came to pass, we can start with the relatively good
times. Turn to chapter 13. Before we look at the passage, I do need to
clear up a controversy. The first verse has troubled many people because
they have wrongly assumed that this is the common regnal statement of
the king being so many years old when he started reigning and the number
of years that he reigned total. And most modern commentators and
versions take this liberal approach to the text and say that two Hebrew
numbers were lost, and that the text should say, "Saul was
\_\_\_\_\_\_\_\_\_ years old when he became king and he reigned for
\_\_\_\_\_\_\_\_and two years." The ESV leaves it blank and says that
the Hebrew is lost. But many other translations have the audacity to
insert numbers into the text that aren't there. So the NIV says, "Saul
was thirty years old when he became king, and he reigned over Israel
forty two years." One version says he was twenty years old. Another says
he was forty years old. This is not translation. This is liberal
exegesis. And if you have one of those bibles, get rid of it, and get a
New King James Bible, a Geneva Bible, or a King James Bible. Jesus
promised that till heaven and earth passes away, not one jot or one
tittle of the Old Testament would pass away (Matthew 5:17-19). Every
letter would be preserved. I have numerous verses where Scripture
promises the preservation of every word in every age (Matt. 5:17-19;
Mark 13:31; Luke 16:17; 21:33; Psa. 12:6-7; cf. also Deut. 29:29; Psa.
19:9; 102:18; 111:7-8; 119:89-91,152,160; Is. 40:8; 59:20-21; Dan. 12:4;
Matt. 4:4; Rom. 15:4; 1Cor. 9:10; 10:11; 1Pet. 1:25).

Here's what the Hebrew literally says. "Saul was a son for one year, and
when he had reigned two years…" and then this chapter explains what
happened after those two years. James Jordan points out that this is
language of co-regency such as happened under the kings. Saul was being
treated as the adopted son of Samuel and the successor to Samuel. He was
engaging in a co-regency. Chapter 7:15 says that Samuel judged Israel
all the days of his life. So he is still judging in this chapter. But
the next verses of chapter 7 indicate that Samuel trained Saul and
helped to oversee him. So Jordan's explanation makes perfect sense of
the history and perfectly preserves the literal Hebrew with nothing
being forced.

#### The events of 10:24-12:29 occurred during Saul's first year. Another year went by (13:1b) before Saul was rejected as king.

So what this verse is saying is three things: 1) First, Saul was at this
point reigning as an adopted son of Samuel. This was a coregency. 2)
Second, the events of chapters 10:24-12:29 all happened in the first
year of Saul's reign. 3) Third, a second year transpired with no history
recorded before the events of chapter 13 take place. So by the time of
13:2 we are just beginning the third year of Saul's reign.

#### Samuel continued to judge Israel (7:15), but he never again saw Saul after 15:35.

What this shows to me is that things started going downhill very, very
quickly in Saul's reign.

### But signs of abusive leadership began to appear immediately (see 11:7)

#### Overstepping his power of the draft (11:7)

We can see the abusive leadership in chapter 11:7 when Saul oversteps
the power of the draft. God never allowed kings to force citizens to
fight. Yet 11:7 says, "\*\*So he took a yoke of oxen and cut them in
pieces, and sent them throughout all the territory of Israel by the
hands of messengers, saying, ‘Whoever does not go out with Saul and
Samuel to battle, so it shall be done to his oxen.'\*\*" Who gave Saul the
authority to destroy his own citizen's oxen? No one. Yes the fear of God
came on the people, and yes Saul was engaged in a noble work with
boldness and even with the power of the Spirit. But despite the good
that was present, we already see hints of coming tyranny in his very
first public act.

#### Overstepping jurisdictional limits (13:9-13)

A second hint that we have is in chapter 13 where he oversteps
jurisdictional limits. You know the story of chapter 13. God gave Saul a
test. Samuel told Saul to wait until Samuel could come and offer up a
sacrifice. Saul waited for a while, but as people got scared of the
enemy and his troops begin to melt away, he got impatient, and he
offered the sacrifices himself. He overstepped the bounds of his
jurisdiction. That was church work; it was not civil work. When
confronted by Samuel, he said, "\*\*I felt compelled, and offered a burnt
offering\*\*" (v. 12). "I felt compelled." I am sick and tired of the
civil government using the line of compelling state interest overriding
citizen's liberties. That's what Saul was in effect saying, "It was a
compelling state interest." "I felt compelled." But everything can
eventually be a compelling state interest that overrides liberties.
Hitler used that line all the time. Emergencies are constantly the
justification for jurisdictional intrusions, and it is time that our
sheriffs, mayors, governors, and state legislatures started resisting
the Federal Government when it oversteps its jurisdiction. The Federal
Government has not constitutional basis for mandating that our city
update its sewers.

#### Failing to submit to God's law (13:13)

Now in this chapter, when Samuel engages in interposition, he appeals to
a law that stands above king Saul and by which anyone can judge king
Saul. It is not the state that makes law. God makes law. And you know,
that was written right into our own Bill of Rights. In Article 7 of the
Bill of Rights, Christian common law was mandated in every court of the
nation. We have gotten away from common law to a modern case law
precedent. But common law is an objective body of law with commentaries
on it that show the Bible to be the highest law of the land.

But back to the text - look at verses 13-15. "\*\*And Samuel said to Saul,
‘You have done foolishly. You have not kept the commandment of the LORD
your God,\*\* **which He commanded you.** [Notice that kings are under
God's commandments too. Samuel goes on.] \*\*For now the LORD would have
established your kingdom over Israel forever. But now your kingdom shall
not continue. The LORD has sought for Himself a man after His own heart,
and the LORD has commanded him to be commander over His people, because
you have not kept what the Lord commanded you.' Then Samuel arose and
went from Gilgal to Gibeah of Benjamin. And Saul numbered the people
present with him, about six hundred men.\*\*" This is a classic case of
resistance to tyranny. It wasn't successful. Saul goes ahead and does
his own thing anyway. Samuel will try it one more time in 1Samuel 15,
but after that, he tells God that he is afraid of being killed by Saul.
These are the downward steps into total tyranny that nations take.

#### Seeking God's guidance only so far (14:18-19)

Another hint can be seen in chapter 14. Look at verses 18-19. "\*\*And
Saul said to Ahijah, ‘Bring the ark of God here' (for at that time the
ark of God was with the children of Israel). Now it happened, while Saul
talked to the priest, that the noise which was in the camp of the
Philistines continued to increase; so Saul said to the priest, ‘Withdraw
your hand.'"\*\* The ark was being brought for guidance. But when things
start sounding serious, he tells the priest to forget it. He was not
really interested in the guidance. His religion was a show – very much
like the religion of many presidents and legislators has been a show
over the past 100 years. When was the last time that you had a president
who truly sought for God's guidance, and a priest of God was willing to
give it?

#### Rash commandments to soldiers (14:24)

Look at the rash command in verse 24. "\*\*And the men of Israel were
distressed that day, for Saul had placed the people under oath, saying,
‘Cursed is the man who eats any food until evening, before I have taken
vengeance on my enemies.\*\*" This is foolishness, and shows no
sensitivity to the people. It's yet another example of tyranny.

#### A willingness to kill his son rather than lose face (14:43-44) – this also shows an utter disregard for the Scripture's limitations on a king's power.

Look at 43-44. "\*\*Then Saul said to Jonathan, ‘Tell me what you have
done.' And Jonathan told him, and said, ‘I only tasted a little honey
with the end of the rod that was in my hand. So now I must die!" Saul
answered, "God do so and more also; for you shall surely die,
Jonathan.'\*\* \*\*But the people said to Saul, ‘Shall Jonathan die, who has
accomplished this great deliverance in Israel? Certainly not! As the
LORD lives, not one hair of his head shall fall to the ground, for he
has worked with God this day.' So the people rescued Jonathan, and he
did not die.\*\*" This shows utter disregard to the Scripture's
limitations upon a king's power. He was willing to kill his son rather
than to lose face over a stupid oath that he took. Thankfully the people
engaged in interposition, and they were successful. But Saul learns from
this experience to kill anyone who crosses him and he just gets worse
and worse over the course of his reign.

### The next eight years showed Saul degrading his office even more (14:47-16:23)

#### Self-enrichment

#### Disobedience to God's clear commands

#### Passing the buck of responsibility for sin

#### Such megalomania that even Samuel fears for his life (16:2)

#### His paranoia has cast such fear into the people that the elders trembled when Samuel came to town (16:4-5)

#### God's Spirit has departed (16:14)

#### An evil spirit tormented Saul (16:14-23)

#### Favoritism on taxes (17:25), etc., etc.

I won't cover all the details in your outline, but in the next chapters
we see self-enrichment. Is there self-enrichment today? Yes. In these
chapters we see disobedience to clear commands of God. Does that happen
today? Yes – on a grand scale. We see passing the buck for
responsibility to his underlings. Does that happen today? Yes, it does.
In these chapters we see such growth in his megalomania that by chapter
16 Samuel is in fear for his life and for the most part, never leaves
his home. Is there megalomania today? Clearly. God's Spirit totally
departs from Saul, and an evil spirit torments him. And let me assure
you of something – there is a cloud of demonic spirits seeking to
influence politicians in DC and every state capitol today. Because we
will be looking at those chapters, there is no need to dig into them.
But all of this is a warning not to make a god out of the civil
government. It will let you down.

What God sought
===============

But let's contrast all of this with what *God* was seeking. We know what
the people today want for king, but what does God want. Too many
Christians don't look to the Bible for an answer. The short answer is
that God wanted the opposite of what He saw in Saul. He wanted a king
who distrusted his own power and sought to limit his own power. He
wanted a king who was small in his own eyes and who wanted God to be
exalted over everything. But I love the way 1Samuel 13:14 words it.
Samuel says, "‘\*\*But now your kingdom shall not continue. The LORD has
sought for Himself a man after His own heart, and the LORD has commanded
him to be commander over His people, because you have not kept what the
LORD commanded you.'\*\*"

God still uses humans (13:14)
----

The first thing I want you to notice is that God is still willing to use
humans to rule over a nation. Just because there is depravity does not
mean humans can't be used. "\*\*The LORD has sought for Himself a
*man*\*\**.*" A man, right? Not a woman, but a man. But in any case, how
do you use humans in civil government without getting yourself up to
your eyeballs in tyranny almost overnight? Well, David restored the
limitations on a magistrate's power, took away taxes, made checks and
balances in power, paid for his meals out of his own pocket, and did
other things to limit the power of the king. Solomon started off pretty
good, but as he backslid he very quickly reestablished the precedents of
Saul. But David showed the way to preserve the kind of limited
government that depraved humans should have. Seek a man with David's
heart. The key phrase in this verse is, "\*\*The LORD has sought for
Himself a man after His own heart.\*\*" What does that mean?

But God seeks humans with a heart for Him (13:14)
----

### A heart *completely* given to God (2Chron. 16:9)

The first part of being a man after God's own heart is given to us in
2Chronicles 16:9. "\*\*For the eyes of the LORD run to and fro throughout
the whole earth, to show Himself strong on behalf of *those* whose heart
*is* loyal to Him**." Another translation has "**whose heart is
completely His\*\*." If you want to be used by God, make sure you check
your heart daily on how loyal it is to God, and how committed. One way
of checking is to see if the only times you go to God are when you have
a need.

I was reading from a biography of Abraham Lincoln, and there was a time
late in his presidency when things were going quite bad, and he got a
visit from a friend of his that he hadn't seen in three and a half
years. They had a wonderful afternoon of laughter and fellowship, and
when Billy Brown, the shopkeeper from Springfield, Illinois was excusing
himself to leave, Lincoln asked him:

"Billy, what did you come down here for?"

"I came to see you, Mr. Lincoln."

"But you ain't asked me for anything, Billy. What is it? Out with it."

"No, Mr. Lincoln, just wanted to see you – felt kind of lonesome – been
so long since I'd seen you, and I was afraid I'd forget some of them
yarns if I didn't unload them soon."

Lincoln looked at him and said, "Do you mean to tell me you came all the
way from Springfield, Illinois, just to have a visit with me; that you
ain't got no complaints in your pockets or advice up your sleeve?"

"Yes sir, that's about it."

And Lincoln could hardly believe his ears because everyone who
surrounded him was doing so because of what they could get out of him.
He wasn't use to friendship for the sake of friendship.

The story says that tears ran down Lincoln's cheeks, and he said, "I'm
homesick Billy, just plumb homesick…"[^2]

We have a tendency to treat God like most people treated Lincoln. Of
course Lincoln set himself up for it with the philosophy of government
that he had. But God is looking for people with hearts that are
committed to *Him*, not just committed to the blessings that come from
Him. God doesn't want little socialists who are in religion for what
they can get out of God. He wants people who want to be His friend. Now
in case you think that is audacious, I want to remind you that the verse
I just read indicates that God's eyes are searching throughout the earth
for precisely such people. People who come to His throne not because
they want something, but because they are lonely for God, and want to
talk with Him and be His friend. There are many things that make Abraham
great according to the bible – his faith and obedience certainly do so.
But one of the things that made Abraham great was that he had become a
friend of God. Three times the Scriptures call him the friend of God.
Abraham stuck with God even when God made Abraham sacrifice his son
Isaac. Abraham was a friend of God, and God was a friend to Abraham.

This is in part what it means to be a man after God's own heart. David's
heart resonated with things that made God's heart resonate. They were
heart friends, or what some people call bosom friends. And it made David
want to be completely loyal to God and completely given to God. When God
said, "Stop!" David would stop. When God said, "Go!" David would go. He
didn't have any closets or rooms of his heart that were off limits to
God. His heart was completely God's. David enjoyed spending time with
God. David was homesick for God any time he felt distant from God. David
fellowshipped, praised, and ministered to God. And I would admonish you
to seek to have the kind of communion with God and heart loyalty to God
that David did.

If politicians had hearts devoted completely to the Lord, they would no
longer be politicians. They would be statesmen who would stand strong
for the Lord no matter what pressures were brought upon them. They would
be sustained in the midst of the evils and pressures of politics.

### A *servant* heart (Psalm 78:70; 89:20)

The second component of having a heart after God's own heart is to have
a servant heart. God's heart is always serving and overflowing with
giving. The Father serves the Son and Spirit, and the Spirit serves the
Son and Father, and the Son serves the Father and Spirit. And they take
delight in serving. If you have a servant's heart, your heart will
resonate with God's heart, and no matter what weaknesses you have, God
will delight in being your friend.

Is it possible to be both servant and friend? Yes, the apostles were
called Christ's friends, yet they called themselves Christ's servants.
The two always go hand in hand. Think of it this way – the marriages
where husband and wife are best friends are marriages where each serves
the other. So David was a friend, but Scripture also says that he was a
servant.

> ***Psalms 78:70* He also chose David His servant,**
>
> **And took him from the sheepfolds; **
>
> ***Psalms 89:20* I have found My servant David;**
>
> **With My holy oil I have anointed him, **

It makes sense that a public servant should have a servant's heart.
David saw himself as first and foremost a servant of God and secondarily
as a servant of others. This order is very important because Patriots
often miss it. If you are first and foremost a servant to men you will
end up pandering to the socialistic wants of everyone. You serve others
best by serving God best. And this characteristic of servanthood kept
David from being a tyrant. Run from politicians with a bad case of
pride. We want servant leadership in family, church, and state.

### A heart of *integrity* (Ps. 78:71-72)

And finally, the heart of David was a heart of integrity. Psalm 78 says
that David shepherded Israel according to the integrity of his heart.
Integrity is what you are when no one can see you. It is honesty with
God and honesty in all your dealings. We desperately need a sunshine
policy in politics rather than the backdoor dealings that seem to happen
so regularly. Integrity.

Conclusion

Brothers and sisters, let me conclude by saying that we don't need more
humanistic conservatives in civil government. They don't have God's
approval. If America is to be saved, we need men after God's own heart
to stand in leadership in our nation. Remember that the beginning of
Saul's reign was a conservative politics with very limited government,
but it rejected God's law. The last 15 years was a very liberal
politics, but it rejected God's law. God's hatred is an equal
opportunity hatred for all who reject His laws, whether conservative or
liberal. I'm no longer voting for conservatives who are still under
God's judgment. I'm looking for a man after God's own heart.

Do we really believe that our nation should be one nation under God as
our Pledge of Allegiance states? If we do, then we must return to making
it a nation transformed by grace and a nation under Biblical law.[^3] We
are not talking about perfection here. People keep accusing me of
perfectionism in politics. David was not perfect. He was far from
perfect. We don't need perfect presidents, congressmen, or senators. We
need imperfect sinners who are friends of God, with hearts totally loyal
to God, with servants hearts, and with hearts of integrity. For me the
question boils down to this - how can we expect God to bless our votes
if we are choosing those whom God rejects? People think that this is not
realistic. It could be realistic if Christians across our nation would
identify godly candidates in every county and send money to those
candidates. If instead of \$100,000 a local candidate had 2 million
dollars sent from every state in the union, you can bet it would make a
difference. But I'm not here to tell you who to vote for politically.
That's not my place. My place is to give you the Scriptural principles
that need to be applied to politics, and I think if you analyze who the
people chose in 1Samuel 8-15 and who God chose in those same chapters,
you will find that most evangelical politics follow the views of the
people in 1Samuel 8, not the views of God. We must once again bring
God's laws and God's grace to bear upon the politics of our nation. Let
us promote what God calls us to promote and leave the results in His
hands. Make it so Lord Jesus. Amen.

![](./1Samuel 8-15/media/image1.jpeg)What God Was Seeking in a King

1Sam 8-15

By Phillip G. Kayser at DCC on 8-22-2010

Introduction

I. What the people sought

A. New (8:5a)

B. A centralized fix for local problems (8:5b with 3-5)

C. A king (8:5c)

D. [Something] like all the nations (8:5d)

E. All this amounted to a rejection of God as King (8:7-8)

II\. What the people got

A. God gave them a king in His anger and guaranteed bitter fruit (8:9
with Hos. 13:10-11)

B. Predicted accurately by Samuel (8:11-18)

1\. Compulsory military service (v. 11)

2\. Compulsory civil service with expanding agencies (v. 12-13)

3\. Eminent Domain (v. 14a)

4\. Cronyism (v. 14b)

5\. Ten percent tax (vv. 15,17a)

6\. Force community service (vv. 16)

7\. Citizens serve the king rather than the king being a public servant –
a form of slavery (vv. 17b)

8\. Oppression (v. 18)

C. The snowballing effect started small

1\. The first two years of Saul's reign were extremely limited government
as a co-regent with Samuel (7:15)

a\) See the Hebrew of 13:a. Literal Hebrew = "Saul was a son for one
year" – that is, an adopted son of Samuel, while Samuel taught him about
rule (12:23-25).

b\) The events of 10:24-12:29 occurred during Saul's first year. Another
year went by (13:1b) before Saul was rejected as king.

c\) Samuel continued to judge Israel (7:15), but he never again saw Saul
after 15:35.

2\. But signs of abusive leadership began to appear immediately (see
11:7)

a\) Overstepping his power of the draft (11:7)

b\) Overstepping jurisdictional limits (13:9-13)

c\) Failing to submit to God's law (13:13)

d\) Seeking God's guidance only so far (14:18-19)

e\) Rash commandments to soldiers (14:24)

f\) A willingness to kill his son rather than lose face (14:43-44) – this
also shows an utter disregard for the Scripture's limitations on a
king's power.

3\. The next eight years showed Saul degrading his office even more
(14:47-16:23)

a\) Self-enrichment

b\) Disobedience to God's clear commands

c\) Passing the buck of responsibility for sin

d\) Such megalomania that even Samuel fears for his life (16:2)

e\) His paranoia has cast such fear into the people that the elders
trembled when Samuel came to town (16:4-5)

f\) God's Spirit has departed (16:14)

g\) An evil spirit tormented Saul (16:14-23)

h\) Favoritism on taxes (17:25), etc., etc.

III\. What God sought

A. God still uses humans (13:14)

B. But God seeks humans with a heart for Him (13:14)

1\. A heart *completely* given to God (2Chron. 16:9)

2\. A *servant* heart (Psalm 78:70; 89:20)

3\. A heart of *integrity* (Ps. 78:71-72)

Conclusion

[^1]:	[http://www.biblicalblueprints.org/][1]

[^2]:	Keith W. Jennison, *The Humorous Mr. Lincoln* (New York: Bonanza
	Books, 1965), pp. 125-126.

[^3]:	This statement could be misleading as if it was an endorsement of
	centralized federal power. Though pastor Kayser did not mention it
	in this sermon, he believes that the way the constitution was
	originally written, the states were confederated nations who had
	granted the Federal (covenanted) government certain limited,
	delegated powers, and thus the states were not the lower magistrate
	– the federal government was the lower magistrate. The very word
	"Federal" means "covenanted" and indicates that the Federal
	government has only those powers explicitly mentioned in the
	covenant documents of the Declaration of Independence, the
	Constitution, and the Northwest Ordinance. The same relationship
	between covenanted tribes and the king was true of Israel. Israel
	was composed of tribes that had given very limited and delegated
	powers to the king. But the tribes fought under their own banners
	and did not relinquish their areas of jurisdiction to the king.

[1]:	numbering.xml