
Characteristics of Leaders Worth Following
2 Samuel 23:8-39

# Intro - three cautions before we look at the text

## Not all are leaders

In his 1968 book "None of These Diseases," S. I. McMillen, tells the story about a young woman who wanted to go to college. And as she was filling out the application, her heart sank, because one of the questions was, "Are you a leader?" She thought her answer would disqualify her from going to that college, but she didn't see how she could put down anything other than the answer "No."

To her surprise, she received this letter from the college: "Dear Applicant: A study of the application forms reveals that this year our college will have 1,452 new leaders. We are accepting you because we feel it is imperative that they have at least one follower."[^1]

It was obviously a tongue-in-cheek poke at many of the 1,452 applicants who had said that they were leaders, when they probably weren't *all* of them leaders. And *McMillen's* point was that sometimes people are pressured to be leaders when they aren't leaders. Not everyone is called to be a leader, and you will be stressed out if you try to be what God has not called you to be. And I am starting the sermon with this introductory point because God does not include descriptions of David so that everyone will aspire to be the head of state. That would be a ridiculous expectation. And yet, many sermons out there expect everyone to be a hero like David. And in the same way, the author did not include this chapter's descriptions of other heroic leaders so that everyone would aspire to be a heroic leader like them. If you are not called to be such a person, it is a sure recipe to discouragement if you try to be exactly like them.

## The need for mighty men

This chapter doesn't even list all of the four hundred valiant men in David's own army. It only lists 36 leaders. But here's the point: where would those leaders be without the followers? They would have gotten nowhere. And while there *are* characteristics of these leaders that we can imitate (and I will point those out this morning), I want to be clear that God does not expect every one of you to be a David, or a Benaiah, or a Josheb. But God does want you to value the leaders He has put in place, to recognize the need of such leaders, and to gladly take your various roles as followers of imperfect leaders.

## These men were all imperfect leaders

And that is the third caution I want to give during this introduction - that every one of these men were *imperfect* leaders, and yet David valued them and God valued them. We have already seen that David was not a perfect leader. Nor was Joab, Abishai, or any of the others. That's the whole point of the chaism that we have been examining of chapters 21 through 24 - that we all need the Gospel and God uses imperfect people like you and me to advance the kingdom through that gospel.

Now, granted, some of these were *outwardly* blameless, but they still had weaknesses, as we will see under point II. And just as leaders should not pressure followers to be Goliath slayers and to be heroic leaders, followers should not have idealistic expectations of *their* leaders. Yes, there are standards that the Scripture sets before leaders. But if followers were only able to follow perfect leaders, then I would say that there would be precious few leaders and precious few followers over the past 6000 years. Followers can aspire to be like leaders, and leaders can aspire to be like Christ, but it is a growth process, and even the apostle Paul said towards the end of his life,

> Phil. 3:13 Brethren, I do not count myself to have apprehended; but one thing I do, forgetting those things which are behind and reaching forward to those things which are ahead,
> Phil. 3:14 I press toward the goal for the prize of the upward call of God in Christ Jesus.

So on the issues of leadership  it is direction not perfection. On the issues of followership it is direction not perfection. So let's dive into the text and see what it was that made these men mighty and made them leaders who were worth following. And if you are taking notes, I will list nine characteristics.

# They were followers

The first characteristic is that every leader was a follower. And you will see this interesting point throughout the chapter. But it is also hinted at in verse 8. Verse 8 says, "These are the names of the mighty men whom David had…" And I'm going to emphasize that last phrase, "whom David had." These were men who followed David. They were *leaders* who *followed* David. And one of the first pre-requisites of a good leader is that he has learned how to follow. In his book, *Cutting Edge Leadership,* Ronald Riggio said,

> The reality is that all leaders must also follow. Even a CEO must follow the leadership of a company's board of directors. Research tells us that the best leaders are also the best followers. Effective leadership and effective followership have much in common, but understanding how to follow can make you a better follower or a better leader.

Robert Kelley said much the same thing in his book. Even David had to learn followership under king Saul, and he continued to learn from and to follow the advice of other leaders in 1 and 2 Samuel. There should be no such thing as a leader who does not know *how and when* to follow. The elders of this church are not only in mutual submission to each other, but are in mutual submission to the elders in Presbytery. We value followership and we very much fear the independent spirit that is so common in our day. We have seen too much disaster result in churches where leaders wanted to lead but did not have the humility to follow. And sometimes that means being challenged by the very people that we are leading.

Do not have the illusion that these 36 men were "yes men" to David. We will see in the next chapter that Joab challenged David in a very godly way over the sin of numbering Israel. Not all of his challenges to David were godly, but he had a very godly example of challenging David to be a better leader in chapter 24. It was one of the rare times that David got pig-headed and refused to have a humble heart. And his refusal to listen to the godly advice of those whom he was leading led to disaster.

Let's just quickly consider the kinds of followers out there. Riggio outlines four kinds of followers. He describes "yes-people" who back the leader, but still expect the leader to make all the decisions and to provide all of the direction. They are faithful, but they lack initiative. Not a one of these 36 men would fall into that category. There may have been some of the *400* who did, but none of these 36 heroes.

The second kind of follower is described by Riggio as "the alienated." These are the cynics and disgruntled who create a lot of negativity in an organization. They *unnecessarily* challenge their leaders, and in many ways resemble Joab and Abishai. They bring a lot of giftedness to the table, but they also make life discouraging for a leader. So those are the alienated. Probably a more descriptive term would be the jerks.

The third kind of follower is labeled by Riggio as "the pragmatic." These are the followers who are in it for themselves. If they like the status quo, they will resist change. If they want advancement, they will back whoever will best serve their interests. And both Doeg the Edomite and Ahithophel would tend to fall into this category. They follow only because of what is in it for them. There is no God-centeredness to their following. They were not driven by the causes they were only driven by their own self interests.

The fourth group is what he calls the "star followers." They represent the ideal in followership. And let me read his description. Riggio says,

> Star followers are active, positive, and work with and for the leader to achieve good outcomes - and outcomes aligned with the direction and vision of the organization. Kelley describes them as "leaders in disguise."
>
> Ira Chaleff also talks about these ideal followers in his book, "The Courageous Follower: Standing Up to and For Our Leaders." Courageous followers do everything possible to contribute to the leader's and the organization's success, but have the courage to constructively challenge the leader or the status quo if they think the direction is wrong. Importantly, the courageous follower helps prevent ethical abuses and misbehavior by the leader and others.[^2]

So the star followers are dedicated and they give their all, but they are willing to stand up to a leader if what he has done is unlawful. In other words, they only follow where God wants them to follow. David put up with a lot of nonsense in Saul in the early years, but there came a time when he could not stay faithful to God and still follow. His friend Jonathan was able to do so, but David could not. So a star follower is not a yes-man, but he still is a full-hearted and loyal follower.

And we see both dimensions in some of the other leaders mentioned in this chapter. The dimension of incredible loyalty to David is illustrated in verses 13-17 where these leaders took great risks simply to please David and make his life more comfortable. And they didn't expect him to be a perfect leader before they would bless him. On the contrary, they submitted to David's leadership in the spirit of Hebrews 13:17, which says,

> Obey those who rule over you, and be submissive, for they watch out for your souls, as those who must give account. Let them do so with joy and not with grief, for that would be unprofitable for you.

So these were the kinds of followers who brought incredible joy to David's heart. They made it easy for David to lead them.

But the willingness to occasionally stand up to leadership can be seen in 1 Kings 1:8 and other passages. Because they cared so deeply about David and because of their loyalty, *they earned the right to challenge David when needed*. Their followership of David was not a blind followership but it was certainly a loyal followership.

And I cannot emphasize this enough - that those who aspire to leadership must learn the humility of followership. Don't even think of being a leader if you have not learned to follow. Even Jesus modeled this for us. Luke 2:51 says that Jesus was in subjection or submission to his parents, and he apprenticed under his adoptive father, Joseph. He learned followership so that He could be a good leader.

Now - let me point out that if followership and leadership are so tightly entertwined, it means that all of us *can* lead in some ways. You may not be a leader like David, but you can still lead. It is the women who are in subjection to their husbands who manage their homes and lead their children and their servants the best. It is the husband who has learned submission to parents while growing up and have learned submission at work and at church who leads with the greatest compassion. And when our children are properly trained to submit to discipleship, they too will be leaders in righteous actions rather than caving in to peer pressure to do bad things. So I think that is one of the huge lessons we can learn from this chapter - good leadership has learned good followership.

# They were not bound by their past (1 Sam. 22:2)

But I want you to back up a little bit and look at 1 Samuel 22:2, to see what these men looked like before they were put into positions of leadership. In 1 Samuel 22 David is not even a king yet, but his leadership on the battlefield and his amazing balance of followership under Saul inspired the people and made them want to be like him. They were so inspired by his lifestyle, that they came to him by the droves. Look at 1 Samuel 22:2.

> 1Sam. 22:2 And everyone who was in distress, everyone who was in debt, and everyone who was discontented gathered to him. So he became captain over them. And there were about four hundred men with him.

## Those in distress

Now, at first blush, you would not expect leaders to be made out of such stuff. And yet they were. This shows to me that the leaders of 2 Samuel 23 were not bound by their past. When some people face distress, they become bitter. The Hebrew word for distress (מָצוֹק)refers to such painful circumstances that there is anguish of spirit. It's the kind of distress that would get many people down, and make many people quit. But it is also the kind of stuff that distinguishes true leadership. These men were not overcome by their distress, but were instead overcomers. Learning to rise above our distresses is a key to surviving in leadership when the going gets tough. But some people are so chained to the past by bitterness that they are ineffective.

## Those in debt

The second word "debt" (נָשָׁא) is described in the TWOT dictionary as equivalent to a loan shark because of the connotations of snake bite, wickedness, and debt that are intertwined in the usage of this word. These men had lost everything, plus more. It was deveastating. But even though debt dogged them, they became overcomers.

You may not think that you have debt, but when I checked the national debt on Monday afternoon and divided it by the latest population figures, every man, woman, and child in America owes $55,659. And that doesn't count our state debt, or our city debt. It's almost enough to make you throw up your hands and say that there is no hope. But debt too can be a divider between those who are leaders and those who are not. How many times have leaders lost everything, gotten back on their feet, and tried again.

## Those discontented

The third word, "discontented" (אִ֣ישׁ מַר־נֶ֔פֶשׁ) refers to those who were hard pressed because they were fleeing from Saul. It could refer to a holy discontentment with the way things were in the country. But one dictionary has it as "outlaws," and that is OK so long as it is understood that they were *not running from God's law,* but from *Saul's* tyrannical statutes. But whichever way you translate it, they had to flee the country, and that might ordinarily be enough discouragement to make a person give up.

And so again, these were men who would not stay on the ground when they were knocked down by adversity. They came back up fighting. These providential difficulties proved their mettle. And I think Teddy Roosevelt hit the nail on the head in his speech, *The Man in the Arena.* He said,

> It is not the critic who counts; not the man who points out how the strong man stumbles, or where the doer of deeds could have done them better. The credit belongs to the man who is actually in the arena, whose face is marred by dust and sweat and blood; who strives valiantly; who errs, who comes short again and again, because there is no effort without error and shortcoming; but who does actually strive to do the deeds; who knows great enthusiasms, the great devotions; who spends himself in a worthy cause; who at the best knows in the end the triumph of high achievement, and who at the worst, if he fails, at least fails while daring greatly, so that his place shall never be with those cold and timid souls who neither know victory nor defeat.

I think that pretty much sums up the kind of character these men developed through tough circumstances. For sure, they were not bound by their past. Now let's go back to 2 Samuel 23.

# They had learned to fear the right thing

The third thing that characterizes the men in this chapter is that they had learned to fear the right thing. They did not fear death. That much is clear. They did not fear the government's displeasure, because the previous chapter had shown every one of them leaving Saul to fight for David. They did not fear the odds that were against them. Look at the odds in the second half of verse 8:

> …Josheb-Basshebeth the Tachmonite, chief among the captains. He was called Adino the Eznite, because he had killed eight hundred men at one time.

That is nothing short of miraculous. Many people assume that he had to have had supernatural power like Samson had. I kind of envision a Jackie Chan who has a Spirit-given miraculous gift of fighting. But even there, eight hundred men? That's astounding. But there is more. On another occasion (according to 2 Chronicles 11:11), he singlehandedly killed 300 men in a battle. Even Jackie Chan couldn't go up against 800 one time and against 300 on another time. This shows something beyond the normal, and to me it also implies faith in God's miraculous power.

But the next two heroes exemplify the same thing. Verses 9-12.

> 2Sam. 23:9 And after him was Eleazar the son of Dodo, the Ahohite, one of the three mighty men with David when they defied the Philistines who were gathered there for battle, and the men of Israel had retreated.

Now, the fact that Israel retreated shows that they saw the danger. They had a reasonable fear. But there was something about Eleazar that made him fear God more than man. And when your eternal destiny is secure, and you do not fear death, there is a certain boldness that it can give you in battle. You do the right thing even if it means your death. Usually such leaders inspire others to similar heroics, but the fact that they didn't follows shows that they must have thought that he was one hairsbreadth on the other side of crazy. That's why they didn't join him. Verse 10.

> 2Sam. 23:10 He arose and attacked the Philistines until his hand was weary, and his hand stuck to the sword. The LORD brought about a great victory that day; and the people returned after him only to plunder.
> 2Sam. 23:11 And after him was Shammah the son of Agee the Hararite. The Philistines had gathered together into a troop where there was a piece of ground full of lentils. So the people fled from the Philistines.
> 2Sam. 23:12 But he stationed himself in the middle of the field, defended it, and killed the Philistines. So the LORD brought about a great victory.

Notice that this is not attributed to Jackie Chan skills alone. It was the supernatural. It says, "So *the LORD* brought about a great victory." What distinguished these three men from the rest of Israel was that their faith in God made them fear the right things. Let me illustrate what I am talking about by quoting from a devotional book by Dana Key. She said,

> Today, a public schoolteacher is afraid to recite the Lord's Prayer or read Psalm 23 in her classroom for fear of legal repercussions, but that same teacher can tell your child where to get a condom or an abortion without your consent or knowledge and fear no legal repercussions.[^3]

Fearing the right things in situations like that is absolutely essential to being a godly leader. Too many pastors fear the hardships they may face if they preach the whole counsel of God, or if they put a political figure under church discipline, but in the process of fearing man they lose their fear of God. It's a very short-term orientation. James 3:1 says, "My brethren, let not many of you become teachers, knowing that we shall receive a stricter judgment." Teachers should fear God's judgment of their false teaching more than they fear the opinion of man over true teaching. Paul feared God lest he be disqualified.

# They stood in the gap for the sake of others

There is another thing that distinguished those first three hero leaders - they stood in the gap for the sake of others. When others fled there was a huge gap that would let the enemy flood through, and they stood in that gap to hold back the enemy. Eleazar led the charge into battle, and he looked around and noticed that his followers were going in the opposite direction. When he was charging into battle, he may well have been attempting to do the same thing that Benjamin Martin tried to do in the last battle of the Patriot movie, when he picks up a gigantic American flag and tries to turn the retreating Americans around. Well, in this case, they didn't turn around. He fought alone, and the Israelites sheepishly return only after he has routed the Philistines. The last phrase of verse 9 says that they retreated and the last phrase of verse 10 says, "and the people returned after him *only to plunder.*" They didn't turn around to fight. But the memory of what he did that day may have made his followers rise to the occasion and emulate his courage. He stood in the gap for the sake of his nation.

# They did not give up even when standing alone

And that pretty much covers the fifth point as well, that he did not give up even though he was standing alone. Nor did Shammah. Verses 11-12 shows a man who refuses to retreat when it comes to defending God's land.

> 2Sam. 23:11 And after him was Shammah the son of Agee the Hararite. The Philistines had gathered together into a troop where there was a piece of ground full of lentils. So the people fled from the Philistines.
> 2Sam. 23:12 But he stationed himself in the middle of the field, defended it, and killed the Philistines. So the LORD brought about a great victory.

In Robert Bergen's commentary he says,

> "Shammah's willingness to die for the sake of the land may properly be understood as a defense of the Israelite faith. According to the Torah, the Lord owned the Promised Land (cf. Lev 25:23; Deut 32:43) and Israelites were its tenants and caretakers; thus to defend the land was to take a stand in behalf of the Lord."

Now, I will admit that sometimes a refusal to retreat can be foolhardy. But there are times when a leader must lead even when people don't follow.  His leadership in that case becomes a rebuke to those who do not follow and it becomes an example to follow in the future. As one author put it, "Standing out often means standing alone." As an application in the family, the Bible doesn't ask husbands to force their wives to follow. That's not followership. And that's not leadership. But God does expect the leaders to lead if when they are *not* followed.

It's sometimes lonely being a leader. I think of George Washington. Many thought the Declaration of Independence was a foolhardy and even suicidal pact with death. At least a third of the population sympathized with Great Britain, calling themselves "Loyalists." And nearly a third remained indifferent about the outcome of the war, supporting neither side. Only 4% joined George Washington's army, and the remaining patriots decided that they would take their chances fighting outside the army. George Washington had a very lonely leadership position. But there are times when leaders have to be willing to stand alone. And I would encourage you to pray for them. It's sometimes a tough job to be a leader. Actually, I think George Washington exemplifies all of these points that we are looking at today.

# They were loyal to David

Another thing that was clear here was that loyalties were not divided. All of these men (even the grouchy ones like Joab and Abishai) were fiercely loyal to David. They weren't ready to get up and leave him at the least offense. No - even when they disagreed with David, they were loyal to him. An entire sermon could be preached on the incredible act of love and devotion and loyalty that they showed to David in verses 13-17, but let me just read those verses.

> 2Sam. 23:13 ¶ Then three of the thirty chief men went down at harvest time and came to David at the cave of Adullam. And the troop of Philistines encamped in the Valley of Rephaim.
> 2Sam. 23:14 David was then in the stronghold, and the garrison of the Philistines was then in Bethlehem.
> 2Sam. 23:15 And David said with longing, "Oh, that someone would give me a drink of the water from the well of Bethlehem, which is by the gate!"
> 2Sam. 23:16 So the three mighty men broke through the camp of the Philistines, drew water from the well of Bethlehem that was by the gate, and took it and brought it to David. Nevertheless he would not drink it, but poured it out to the LORD.
> 2Sam. 23:17 And he said, "Far be it from me, O LORD, that I should do this! Is this not the blood of the men who went in jeopardy of their lives?" Therefore he would not drink it. ¶ These things were done by the three mighty men.

This was an incredibly daring trip of 25 miles through hostile territory. What drove them to take such risks? They loved David and were willing to do anything for him. They saw *his* even *greater* sacrifices for country, and they were inspired by that. They were loyal to him. It was a joy for them to sacrifice for David.

And on David's part, knowing the risk they had taken to their own lives in bringing him this water, he did something that might seem insulting to you, but was in reality the opposite - he refused to drink it. He felt unworthy to drink it. The men knew he longed for that water, but David said that their sacrifice was so great, that only the LORD deserved to have it. So he poured it out as an offering to the Lord. There was no greater action that David could have done to honor these men. He was loyal to them and they were loyal to him.

# They were driven by a cause that was greater than they were

But there is another point illustrated in these verses. David's action of pouring out the water, and Shammah's action of defending the holy land both show that these leaders were driven by a cause that was greater than they were. This is not just about David. In fact, as you read through these stories you realize that *each one showed by his willingness to die for the cause that the cause was more important than they were*. They were gripped by a *cause*. They weren't just doing this for money or a job. They were gripped by a *cause*. And a *cause* gives passion to leadership. It's what keeps leaders from compromise.

Every time I watch Braveheart, I am stirred on this point. Men were willing to battle against all odds because they were so passionate about liberty and the cause of Scotland that scarifies of leadership and followership were worth it. And I see one of the major themes in the movie being the making of Robert the Bruce into a full leader by transitioning him from a leader with a job to a leader with cause. At one point in the movie he had compromised at his father's advice and had betrayed William Wallace. Seeing the look in William Wallace's face gave him enormous remorse, and in the famous dialogue with his father, he expresses the longing to fight for something worth fighting for. He is expressing the fact that he wants his heart to be sold out to a cause like William Wallace's heart was. He admired William Wallace's leadership, and he knew he didn't have it. His father just accused him of naive idealism. Let me read you that part of the dialogue.

> Robert's Father says: I'm the one who's rotting, but I think your face looks graver than mine. Son, we must have alliance with England to prevail here. You achieved that. You saved your family; increased your land. In time you will have all the power in Scotland.
> Robert the Bruce said: Lands, titles, men, power... Nothing.
> Robert's Father: Nothing?
> Robert the Bruce: I have nothing. Men fight for me because if they do not, I throw them off my land and I starve their wives and children. Those men who bled the ground red at Falkirk fought for William Wallace. He fights for something that I never had. And I took it from him when I betrayed him. I saw it in his face on the battlefield and it's tearing me apart.
> Robert's Father: All men betray. All lose heart.
> Robert the Bruce: I don't want to lose heart! I want to believe as he does... I will never be on the wrong side again.

And it takes a while, but you see Robert the Bruce by the end of the movie being willing to die for a cause that is bigger than him. It's only then that he is willing to risk his life. It is only then that he is able to have some of the other characteristics of good leaders that we have been looking at.

In fighting for David, these men were not just fighting for another king. They were fighting for what David stood for - for limited government, liberty, the Torah, and for the glory of God; for their wives and children. They had become selfless leaders.

# They never asked their men to do what they themselves were not willing to do

Yet another principle that I see in all of these men is that they never asked their soldiers to do anything that they themselves were not willing to do. You see it in David, Josheb, Eleazar, Shammah, and you even see it in Abishai. Verses 18-19.

> 2Sam. 23:18 Now Abishai the brother of Joab, the son of Zeruiah, was chief of another three. He lifted his spear against three hundred men, killed them, and won a name among these three.
> 2Sam. 23:19 Was he not the most honored of three? Therefore he became their captain. However, he did not attain to the first three.

One of the great examples of this is depicted in the movie *We Were Soldiers,* directed by Ronald Wallace and starring Mel Gibson as Lt. Col. Hal Moore. Prior to leaving for service in Vietnam, Moore delivers a moving speech to his troops. And in that speech he says,

> I can't promise you that I will bring you all home alive, but this I swear: I will be the first one to set foot on the field, and I will be the last to step off. And I will leave no one behind. Dead, or alive, we all come home together."

Moore then literally fulfills this promise. He was the first one to step onto the battlefield and the last one to leave. This is real leadership. True leaders don't ask their people to do anything they are unwilling to do. They lead by example. A father who is a good leader doesn't just boss his family around; he leads by example. And these leaders modeled the behavior they wanted others to manifest. Though some followers could care less about these things, that's the kind of thing that at least *star followers* are looking for. That's what they admire. That's what they want to follow.

# They were leaders who gladly honored other leaders

Yet another principle that is exemplified throughout the chapter, is clearly stated in verses 19 and 23 - that David showed his leadership by honoring those who deserved to be honored. Verse 19 says of Abishai, "Was he not the most honored of three?" What is remarkable about that statement is that Abishai did rub David the wrong way on many occasions. Yet David gave honor where honor was due. He honored Abishai.

The text says that the *most* honored one of them all was Benaiah. Verses 20-23.

> 2Sam. 23:20 ¶ Benaiah was the son of Jehoiada, the son of a valiant man from Kabzeel, who had done many deeds. He had killed two lion-like heroes of Moab. He also had gone down and killed a lion in the midst of a pit on a snowy day.
> 2Sam. 23:21 And he killed an Egyptian, a spectacular man. The Egyptian had a spear in his hand; so he went down to him with a staff, wrested the spear out of the Egyptian's hand, and killed him with his own spear.
> 2Sam. 23:22 These things Benaiah the son of Jehoiada did, and won a name among three mighty men.
> 2Sam. 23:23 He was more honored than the thirty, but he did not attain to the first three. And David appointed him over his guard.

And then the honor roll just continues as the rest of the leaders are mentioned in verses 24-39, giving a total of 36 leaders. I won't take the time to read all of those names. Good leaders gladly promote leadership qualities when they see them. Good leaders gladly honor the achievements of other leaders. They are not insecure about elevating leadership. In fact, good leaders will advance leaders who are better then they are. Some of the most successful CEOs in the American business world are leaders willing to honor and advance men who better than they are. A bad leader wouldn't do that because if he advances a leader better than him, that person might take his job. But a good leader wants the success of the *cause*, not his own glory. Husbands who are good leaders are not intimidated by the fact that their wife may be smarter than they are, or more gifted than they are, or more well-read. On the contrary, that husband glories in how his wife has enabled him to do far more for his family that he would otherwise have been able to do. So I think you can see that this is an important quality.

Now, I could have focused on manliness, bravery, courage, strength, technique, fighting prowess, and other characteristics that are essential for leaders in the army. If I had been preaching to troops in the military I would likely mention a bunch of other things. All of those things display rather big in this text. If you want to have models of manliness for your boys, these are the dudes you should be having them look at. Testosterone is written all over them. But I have chosen not to go that direction and to focus on the leadership and followership qualities that *all* of us can emulate - because those are high on the page as well. And it is my prayer that your hearts would be stirred up to be the best followers and leaders that God's grace can make you to be. May it be so Lord Jesus. Amen.

[^1]:	Cited by Darren Ethier. Cross checked in my copy of S. I. McMillen, *None of These Diseases* (New York: Pyramid Books, 1968), p. 136.

[^2]:	[http://www.psychologytoday.com/blog/cutting-edge-leadership/200909/want-be-great-leader-learn-follow][1]

[^3]:	Tana Key, By Divine Design, 1995, p.90

[1]:	http://www.psychologytoday.com/blog/cutting-edge-leadership/200909/want-be-great-leader-learn-follow