2Samuel 24:10-17

**Providential Judgments**
2Samuel 24:10-17

# Introduction
As you know, Ebola has been in the news a great deal. Some people think that the government is covering up the degree to which it can be spread. And as usual, with uncertainty there is often a degree of fear. Is it only spread via body fluids (as one CDC bulletin claimed), or can it be spread by touching a doorknob or breathing the same air? Even the CDC has not been consistent, saying that you can't catch it through the air but saying that you can catch it from the sneeze of a person into the air. One of their bulletins admitted that the Zaire Ebola virus "can survive" "on surfaces such as doorknobs and countertops… for several hours." But for the most part, they have tried to calm the public. And maybe, rightly so. Time will tell.

But what has made some people nervous is contradictory information coming from experts. For example, the *Journal of Applied Microbiology* published a research paper that stated, Zaire Ebola virus "can survive for long periods in different liquid media and can also be recovered from plastic and glass surfaces at low temperatures for over 3 weeks." The Public Health Agency of Canada stated that their research shows that at ambient temperature, 37% of the viruses were still alive after 15.4 hours, and "When dried in tissue culture media onto glass and stored at 4˚C, Zaire Ebolavirus survived for over 50 days."[^1] So there is conflicting evidence and a lot of uncertainty swirling around the subject of Ebola.

But whatever the dangers of Ebola may or may not end up being, there are plenty of other bacteria and viruses that have produced deadly plagues in earth's history. You can think of smallpox (with over 300 million killed by that disease since the year 1800), or the Spanish Influenza (which killed 100 million people in a two year period, between 1918 and 1919), Bubonic Plague (with an estimated 100 million people killed), and a number of other deadly diseases that killed enough people that they could be labeled as plagues. A plague is any disease that is highly infectious and that has a high mortality rate. Now, our passage doesn't say everything that needs to be said about plagues. The Bible speaks of the importance of quarantine laws. It also speaks of the importance of civic officers as well as church officers in dealing with plagues. But this passage does answer some questions that tend to come up in connection with plagues.

# Who made this plague (v. 12)

And the first question that I want to ask the text is this: "Who made the deadly bacteria and viruses?" And the Biblical answer is, "God did." And who made our immune system so vulnerable to those diseases in the first place? And the answer is the same - God did. And who made some viruses and bacteria more deadly than others? God did. Nothing is outside of God's control. That can bring fear or that can bring comfort, depending on your standing before the Lord. But verse 12 is quite clear. God tells the prophet,

> 2Sam. 24:12 Go and tell David, ‘Thus says the LORD: "I offer you three things; choose one of them for yourself, *that I may do it to you.*'"

Verse 15 says, "So the LORD sent a plague…" God's person and His purpose stood behind that plague. It wasn't just random. And many Christians have a hard time buying that idea. I talked to a PCA elder who said that he was skeptical that typhoons, earthquakes, and plagues could in any way be the result of judgment or purpose. While he affirmed that God was sovereign, he denied that there could be purpose or design behind disasters. It was a strangely Deistic concept of disaster. And his reasoning was that these modern disasters are too arbitrary for design and we need to leave it to science to explain it. He didn't realize the contradiction — that if they are arbitrary, then science by definition cannot explain it all.

But in any case, when I pointed out some Old Testament Scriptures that showed God bringing earthquakes, plagues, famine, and other disasters, his response amazed me: it was basically that God arranged those things with a purpose back then because that was an age of miracles. He believed that God was intervening in nature back then, but that He doesn't continue to do so now. And I pointed to the book of Revelation that predicted plagues, earthquakes, hail, famine, and other disasters upon both Jewish and Pagan nations. But it didn't seem to faze him. That was back then, and we look to science now.

Well, yeah, science can explain how a baby came into being, but God is still the designer of each baby. Science can explain how we get rain, but Scripture is quite clear that God is the one who witholds rain from a region or who blesses a region with rain. Science can explain gravity, nuclear physics, cellular division, but that does not do away with the fact that God works all of those things together for the good of His people. And *anomalies* in each of those fields that science cannot explain simply testify to the fact that this is not a Deistic world where God sets laws in motion and leaves them to function on their own. No, those anomalies testify to the fact that God is the one who makes regular patterns on earth (that make science possible) and on occasion bypasses those patterns when it serves His purposes. But His Providential governing is behind it all.

It's a big mistake to pit human responsibility or science against God's providence. God *does* want us to understand disease and to take dominion over it, but the fact that we wear masks and take precautions does not guarantee our safety (as health workers have discovered) and being exposed does not guarantee that we will contract the diseases (as many others have discovered). You cannot rule God out of a creation that He created and rules by His providence. He continues to afflict and He continues to protect.

But the main thing that I want you to understand under this first point  is that these invisible armies of viruses and bacteria are *His* servants and they march at *His* orders and accomplish *His* purposes. The text is quite clear. They are not random meaningless events that are outside of His control.

In fact, in Deuteronomy 28 God guarantees that in any period of history that God's people are culturally loyal to Him, God will bless the entire culture with health and prosperity. But when that culture defies God and defies God's laws, He guarantees that He will start gradually making all kinds of things fall apart. Initially it will just be irritations. But as repentance is not forthcoming, it will be plagues (verse 21), consumption, fever, inflammation, sword, blight, mildew (verse 22), lack of rain (v. 24), losing wars (v. 25), boils, tumors, itchy skin (v. 27), mental health issues (v. 28), marriage and family problems (vv. 30-33), and a whole host of other things. All of those things are under His providential control. And we slander His providence when we define them otherwise.

As you have noticed, I am not going  through the passage in the order of the verses as I normally do. We will cover every verse, but I want to cover them analytically. I want to ask the whole passage a series of questions. We've already asked the first one, "Who made these things?" And the text says, "God did." You might struggle with that, but our God is a God who brings diseases into cultures and into individual lives. You could not get a simple cold without His permission. And therefore He is the *first* one we should go to in prayer — not the doctor.  Yes, we can go to doctors, but we must go to them prayerfully and only after we have first committed our disease to God. 2 Chronicles 16:12 speaks poorly of King Asa because he sought doctors before seeking God for healing for his foot disease. Do you pray?

# Does God only use Satan for diseases (1 Chron. 21:1), or does he  also use His elect angels (2 Sam. 24:16-17)?

But while some people might agree that God's Providence covers these things, they will insist that God never brings sickness by His own direct intervention. Instead, they will say that God allows all disease by allowing Satan to bring it. It is a permissive providence. And there is a certain logic to this argument. There is such a thing as a permissive providence. We looked at an example last week that they appeal to as an analogy. The argument is that just as verse 1 says that God moved David (and so there is God's providence at work with regard to the initial sin, and yet God did not do it directly;  He did it through the means of permitting  Satan to move David according to 1 Chronicles 21:1), they will argue that in the same way God uses second causes for disease. And it is a legitimate argument. Satan often is the immediate cause of problems, not God. And if that was as far as they went, I might not be motivated to argue with them, but they go on to insist that God Himself *could* never do so, since all disease is demonic in origin. They claim that it is never God's will for us to be sick. They cannot fathom a disease as coming from God's hands. It has to be demonic as far as they are concerned. But that is taking the argument way too far and treating disease as if it is evil or sinful in itself.

Look at verses 16-17. This *does indeed* speak of an angelic being as somehow involved in the spread of the disease. But I want you to notice that it is not a *fallen* angel. God *could* have used a fallen angel, but in this case, it was the angel of the Lord who was directly involved.

> 2Sam. 24:16 And when the angel stretched out His hand over Jerusalem to destroy it, the LORD relented from the destruction, and said to the angel who was destroying the people, "It is enough; now restrain your hand." And the angel of the LORD was by the threshing floor of Araunah the Jebusite.
> 2Sam. 24:17 ¶ Then David spoke to the LORD when he saw the angel who was striking the people, and said, "Surely I have sinned, and I have done wickedly; but these sheep, what have they done? Let Your hand, I pray, be against me and against my father's house."

Obviously David didn't think it strange that God's hand could directly bring this plague upon him or upon anybody else. So there are several things that are clear from this passage. First, it is clear that God willed it to happen as an act of discipline. Second, it is clear that the Angel of the Lord was involved. Third, the Angel of the Lord was not merely pointing where demons were allowed to go and do there dirty work. Verse 17 makes clear that the Angel of the Lord was striking the people himself. Whether you see the Angel of the Lord as the preincarnate Son of God (who is called the Word of God, the Messenger of God, and the Angel of The Lord in other passages — and that is the way some commentators take it), or whether you see this as a regular angel, you can see that the plague was still totally under the control of God and His armies. In fact, the dictionary points out, "Aside from about five instances, all uses of דֶּבֶר [that's the word for plague] relate to pestilence as sent by God as punishment."[^2] So

And this is true of many other diseases as well. While Satan does indeed bring some diseases, Deuteronomy 28 makes clear that God brings diseases too.  God instantaneously afflicted Miriam with leprosy and God later removed it. There is no indication that a demon brought that. It was God's hand. In Leviticus 14:34 God says that He is the one who puts the ruinous black mold in a building to make that building utterly unusable. Deuteronomy 7:15 says that He afflicts with disease. In Exodus 4:11 God asks, "Who has made man's mouth? Or who makes the mute, the deaf, the seeing, or the blind? Have not I, the LORD?" You cannot gain the comfort of Romans 8:28 until you come to grips with this fact that God *can* and *does* afflict His people with disease. Sometimes He uses the agency of angels and demons, and sometimes He does it personally.

But in terms of our passage, another reason it is important to understand this is that it shows that *demons* cannot touch you, *angels* cannot touch you, *viruses* cannot touch you without God's permission. Should we take precautions? Yes. We have been commanded to take dominion of all things, and precaution is one form of dominion. But we must do so in faith that there is a divine purpose behind Ebola and every other plague, and God can protect His Davids and His Araunahs even in the midst of the plague. They were both at the epicenter of that plague.

You see, panic is a sign of lack of faith. Failure to take precautions is a sign of lack of responsibility. We need to avoid both extremes of unbelief and testing God. God calls us to respond to national calamities or potential calamities as David did. But before we get to his responses, there is another question that needs to be answered.

# Is there a relationship between sin and national calamity? (vv. 10-17; Deut. 28)

"Is there a relationship between sin and national calamity?" Many Christians deny it. But as we will see, at least in the case of David, the answer is clearly yes. Calamities and diseases can come for a number of other purposes too. We won't get into those, though I do have a paper called *Biblical Sufferology*, that lists quite a few purposes that go beyond discipline. But I just want to demonstrate that judgment for sin is a very common reason for national disaster. In fact, that was the first impulse of the Puritans and Pilgrims when there was a public disaster — to repent and to seek God's face. In Solomon's dedicatory prayer for the temple he assumed that the first thing a nation should do when there is a plague is to repent and seek God's face for healing. Anyway, look at Verse 10:

> 2Sam. 24:10 And David's heart condemned him after he had numbered the people. So David said to the LORD, ‘I have sinned greatly in what I have done; but now, I pray, O LORD, take away the iniquity of Your servant, for I have done very foolishly.'

So there is the sin that starts it all. And I want you to notice that the discipline is not an instantaneous result. He doesn't sin one minute and get zapped the next. It comes after the census is finished — nine and a half months after the sinful census was commanded. So there *was* a delay, but there was still clearly a cause and effect relationship.

Though God does forgive David, there are consequences for his sin. And just as Deuteronomy speaks of an entire culture suffering in myriad ways because of the sins of its leaders, this passage shows three potential consequences that God could have used during that year.  Verses 12 and 13.

> 2Sam. 24:12 Go and tell David, ‘Thus says the LORD: "I offer you three things; choose one of them for yourself, that I may do it to you.'"
> 2Sam. 24:13 So Gad came to David and told him; and he said to him, "Shall seven years of famine come to you in your land? Or shall you flee three months before your enemies, while they pursue you? Or shall there be three days' plague in your land? Now consider and see what answer I should take back to Him who sent me."

Famine, death in war, and plague are all possible consequences to national sin. If you are wanting to take precautions to avoid suffering under God's hand in the coming decades, it's probably wise not to sign up for the armed services. That's a frequent epicenter of God's judgments. But on the other hand, God can protect you in the army just like he protected Joab, Abishai, and others if you are supposed to be there.

But it is clear that God can send a wide range of national catastrophes to discipline us for our sins. And it highlights the importance of not ignoring the sins of our nation but instead repenting for those sins.

# Why do others suffer for the sin of David (vv. 11-15)

But that highlights yet another question. We can understand why *David* would suffer, but "Why do *others* have to suffer when it was David who had sinned?" And we dealt with this last week, but let me review. First, it is appropriate for citizens to suffer along with their rulers because of the covenantal connection that we have with them. We are covenantally guilty of our covenant leaders' sins. And it is important to understand that God deals with all of us and all of life in covenant terms. You cannot escape the covenant connections without leaving a country or at least without actively disagreeing with the nation's sins. And that brings us to the next reason:

Second, it is appropriate for citizens to suffer along with their rulers when they do not vigorously resist the ungodly actions of the civil government. One of the slogans in 1776 was that "Resistance to tyrants is obedience to God." But the inverse of that is also true. If we fail to resist tyrants, we are disobeying God as a population, and are therefore implicitly guilty. Even the public has a responsibility to oppose the lawless actions of government, whether those are abortion, homosexuality, economic theft, or whatever. We saw lady week that when Israel failed to resist the census, they were involved in its guilt.

The third reason that it is appropriate for citizens to suffer for the sins of their leaders was given in verse 1. God used David's sin as an occasion to punish Israel for its *own* numerous sins that had already occurred. Verse 1:

> 2Sam. 24:1 Again the anger of the LORD was aroused against Israel, and He moved David against them to say, "Go, number Israel and Judah."

God was angry with Israel. They had their own guilt and could not complain when God punished them for the first two reasons. But I suspect that the second reason was especially in mind, and it may help to explain why some commentators believe that the tribes of Levi and Benjamin were excluded from the judgment — because they resisted the census the most vigorously. I believe that God does protect and bless citizens who are on the forefront of standing for His law and His purposes and standing against lawless tyranny. It's a great motivation to get involved in standing against lawlessness in our nation.

# Why did the repentance expressed in verse 10 and again in verse 17 not immediately stay God's hand?

Another question that came to my mind was, "Why did the repentance expressed in verse 10 and again in verse 17 not immediately stay God's hand of discipline?" Or another way of phrasing it might be, "Why a spiritual spanking if there has been repentance?" Verse 10 says,

> 2Sam. 24:10 And David's heart condemned him after he had numbered the people. So David said to the LORD, "I have sinned greatly in what I have done; but now, I pray, O LORD, take away the iniquity of Your servant, for I have done very foolishly."

And yet, God still disciplines. Why? Well, repentance restores to God's fellowship, but it doesn't necessarily do away with the need for discipline. And this is especially so when it is such a public and heinous sin as we looked at last week. Though discipline can be reduced to less than it might otherwise have been, discipline still may need to take place if one of five things will be served by it. We already saw this in the case of Bathsheba in 2 Samuel 12. Verses 13-15 of that chapter say this:

> 2Sam. 12:13 ¶ So David said to Nathan, "I have sinned against the LORD." ¶ And Nathan said to David, "The LORD also has put away your sin; you shall not die. [So there *was* a lessoning of the discipline. But verse 14 goes on to say,]
> 2Sam. 12:14 However, because by this deed you have given great occasion to the enemies of the LORD to blaspheme, the child also who is born to you shall surely die."
> 2Sam. 12:15 Then Nathan departed to his house. ¶ And the LORD struck the child that Uriah's wife bore to David, and it became ill.

That discipline taught God's people about the seriousness of the sin. We saw last week that the sin of a census is a lot more serious than a lot of people make it out to be. But there are other purposes for disciplines, including correction and training, bringing fear of sin to others, and bringing closure to the issue.

And this is a point on which many parents have failed. Some parents always withhold discipline if a child repents. That is a mistake. Such a son will learn that he can rebel, lie, or do anything serious, and so long as he repents, he will get off the hook. Yet there is no closure in his heart (which is one of the purposes for discipline). He knows that his rebellion has not been dealt with. And the parent has missed out on the correction and training side of discipline. By the way, the words "disciple," "discipline," and "discipleship" are related to each other. Hebrews 12:11 says,

> Heb. 12:11 Now no chastening seems to be joyful for the present, but painful; nevertheless, afterward it yields the peaceable fruit of righteousness to those who have been trained by it.

There is a training aspect to discipline that is so important. So for example, with a child who has lied to me and gotten caught, and has confessed his sin, I might say, "Son, if you had confessed to lying without getting caught, your discipline would have been much less because our past training has already made you want to do the right thing. But because I had to once again catch you before you repented, it still needs to be extra-severe, even though you have now repented." Now this is a theoretical son, right? But even though I would use less discipline with one who has voluntarily confessed, and I would tell him that it is less discipline, there still needs to be the training of discipline.

When God chastened Miriam with leprosy after her rebellion against Moses' leadership, she repented and Aaron repented of his arrogance. And even Moses pleaded with God, "Please, heal her O God, I pray!" But God refused to lift the discipline. He made her suffer outside the camp for seven days. So it is clear that the repentance lessened the severity of the discipline, but did not remove the need for it. Can you see that? And what is interesting about that passage is that God compares His discipline to a parent's discipline. And the implication is that even after repentance, discipline has a training aspect to it.

Now, sometimes a child's restitution will be all the discipline that is needed. Zacchaeus repented of the extortion he had engaged in as a tax collector. But he recognized that he needed to go through the painful process of restitution. So it's important to understand that forgiveness of sin does not always remove the training of discipline that may still need to take place.

# Was it safe for David to go to the source of the plague (vv. 16-17)?

But my next question is this: "Was it safe for David to go to the epicenter of the plague in verses 16-17?" And actually, David does something even more dangerous than going to the epicenter. In verse 17 it almost seems like David is asking God to strike him with the plague and spare Israel. He certainly is more concerned about Israel than he is about his own life.

And there is some analogy there to what Christian doctors and nurses do when they minister to plague patients. There has been a long history of Christians and pastors ministering to plague victims when everyone else has run away. And it is not a violation of the quarantine laws. The priests were trained to be present and to quarantine those with plague, and civic officers sometimes had to enforce that. But I have mentioned before that the historian, Henry Chadwick, has claimed that one of the major reasons for the success of the Gospel during the early centuries was the way Christians handled plagues. Fearless Christians had a balance of taking precautions yet trusting that God is in sovereign control of these unseen nasties, and as a result of their ministry, countless thousands became Christian.

So, was it safe for David to go to the angel or to go to the epicenter of the plague? In one sense it was not safe. But in another sense, the safest place to be is in the center of God's will. And when you are a doctor or civic officer with a responsibility to deal with a danger, and when the Lord has laid this calling upon him, there is no safer place that he could be than in doing God's will.

We will be seeing next time that part of God's purpose in burdening David in this way was to show David the beginning of the fulfillment of his heart's desire — to see a temple built for the Lord on the spot where Araunah had his threshing floor. And the last verses of this chapter show the purchasing of the temple grounds and the offering of a sacrifice upon them, all pointing to Jesus, who would be the ultimate priest/king to resolve the many political issues that we have addressed in this book.

# The remedy for national disaster

## David's repentance

I won't dig into it very deeply this morning, but let me summarize the issues involved in that last section. The remedy for national disasters like floods, hurricanes, earthquakes, droughts, plagues, and possible terrorist attacks is first of all repentance. The honest confession of sin in verse 10 by a national leader was key. His deep distress over the pain he had brought to his country in verse 14 shows the genuineness of his repentance. His willingness to suffer in place of his nation in verse 17 once again accentuates the sincerity of his repentance. In verse 20, David's servants accompany him. But genuine repentance of a nation is key.

Unfortunately, calls to repentance by America's presidents have sometimes been insincere and to a generic god. That brings even greater offense to the true God, Yahweh.

## A sacrifice greater than David's (v. 17)

What kind of sacrifice is needed? Obviously in verse 17, David's sacrifice was not sufficient. He was willing to lay down his life for the sheep. And as a type, this may point to Jesus. At least he had the heart of Jesus, as every pastor and every civic minister should. But it was clear that Israel needed a greater substitute than David.

## God points the way to national redemption (vv. 16 with 18-25)

So God Himself initiated the true answer. And God's initiation is seen all through this chapter. He brings the prophet to David in verse 11. He tells the angel in verse 16 to hold back his hand. He sends the prophet again with the message to bring a sacrifice. And he shows the way to purchasing the temple grounds. Both temple and sacrifice were types pointing to Jesus, who alone is the answer to the national calamities in every country.  But even this judgment was for Israel's good and shows the initiation of God's grace.

*Our country needs Jesus.* Judgments sometimes make people flee to Jesus, as they did here. But calamity apart from grace will not achieve genuine change. And I will just give you two examples. Revelation 9 shows people tormented with providential judgments in the form of plagues, and yet refusing to repent. Does VD sometimes scare people out of bad behavior? Sometimes. But in far more cases people continue in their rebellion despite the afflictions they get from their sin. With the judgments in Revelation 9, it was not a redemptive judgment that brought mercy; it was a condemning judgment that sent to hell. So Revelation 9:20-21 says,

> Rev. 9:20 But the rest of mankind, who were not killed by these plagues, did not repent of the works of their hands, that they should not worship demons, and idols of gold, silver, brass, stone, and wood, which can neither see nor hear nor walk.
> Rev. 9:21 And they did not repent of their murders or their sorceries or their sexual immorality or their thefts.

So it highlights a totally different way that people can respond to God's providential judgments. They can respond by hating God all the more. We hope and pray for redemptive judgments, but it's not always a foregone conclusion. God can completely pluck up the candlestick from a region and leave it desolate — like he left Europe for a couple of generations. That's why I keep saying that the church needs to cry out to God for mercy. We can't be laxadaisical about national sins.

Revelation 16:9 shows much the same reaction to yet another plague. It says,

> Rev. 16:9 And men were scorched with great heat, and they blasphemed the name of God who has power over these plagues; and they did not repent and give Him glory.

Unless God initiates, none of us would have come to salvation. Unless God granted us repentance and faith, we would not have believed in the Lord Jesus. The last verses of this chapter show that Jesus is needed for every aspect of political reform. We need the Gospel, and it is my hope and prayer that the judgments America has been receiving over the past decades would be judgments that would wake her up to trust in Jesus Christ alone for her salvation. In other words, it is my prayer that the judgments we face would not be condemnatory judgments but redemptive judgments. May it be so Lord Jesus. Amen.

[^1]:	[http://www.phac-aspc.gc.ca/lab-bio/res/psds-ftss/ebola-eng.php][1]

[^2]:	TWOT  under entry, דֶּבֶר

[1]:	http://www.phac-aspc.gc.ca/lab-bio/res/psds-ftss/ebola-eng.php