
Politics Transformed by Gospel

# Introduction

In the parallel passage in 1 Chronicles 21, God makes very explicit what is still quite obvious in this passage. Verse 25 says that God accepted the sacrifice, but in 1 Chronicles 21 it shows how he did it - by sending fire down from heaven to consume the sacrifice. And David in turn responds in 1 Chronicles 22:1, "This is the house of the LORD God, and this is the altar of burnt offering for Israel." In other words, David was purchasing the future grounds for the temple and he was offering the first sacrifice on those grounds. But he explicitly ties it to the future temple. And thus the climax of all of 1 and 2 Samuel is the Gospel as symbolized by sacrifice and temple. It shows how everything in this book (including politics) must be read through the lens of the Gospel if it is to be acceptable to God. Now, this is not the end of David's *life*. But by ending the *book* here, the author is making a big point.

And during the introduction I want to show how this has always been inherent in the message of the tabernacle. I've been reading in my devotions on God's purposes for the tabernacle and temple. It was designed to represent God's throne room and His rule over all of life through the Gospel of Jesus Christ. That's what the temple was: God's throne and His rule over all of life through the Gospel of Jesus Christ.

And because it was over all of life, it related not just to individuals, but also to governments. For example, family government. In the book of Numbers each family camped in a special order of families and tribes around the tabernacle as a symbol that *family* government was entirely submitted to God as king. So when describing God's Gospel throne room that was smack-dab in the middle of the camp, it mentions this family, that family, and another family was being arranged to face the tabernacle. So very obviously all families were being placed in submission before God's throne.

Secondly, the twelve princes of the twelve tribes were required to bring their tribute to God at the tabernacle. On that first Hanukkah, or festival of dedication, each prince brought tribute to the tabernacle on twelve different days as a symbol that they were in complete submission to God as king. And in the temple of Ezekiel there was a special place for the king to meet with God as a symbol that *civics* was in total submission to God as king.

Thirdly, the *synagogues* all sent a tithe of the tithe that they received to the temple as a symbol that God was king of the church. And the symbolism was that all three governments (family, church, and state) must bow before His kingship. But the only way to successfully do so was through the Gospel pictured in the temple and its sacrifices.

The Gospel was at the *heart* of that building. You couldn't enter the building without going through the door that represents Jesus, and offering a sacrifice on the brazen altar (representing His atonement), and every step that was made toward the Holy of Holies had to be made past other facets of the Gospel symbolically portrayed. And even the *throne* of God was called what? It was called a *mercy* seat and also called the throne of *grace* because the law of God was under the sprinkled blood that provided God's Gospel mercy. The only way we can boldly approach God's throne is through Jesus.

Now, the reason I have titled this sermon, "*Civics* Transformed by the Gospel," is because we don't want to yank this Gospel message out of its context like so many people tend to do. If you remember how the chiasm of chapters 21-28 is constructed, you know that the focus was on politics and culture wars. It starts and ends with political sin and its resolution, goes on in the B sections to talk about military heroes and how they imperfectly advanced the cause of God in culture, and at the heart of the chiasm were two Psalms on how imperfect rulers can rule acceptably (even though they are still imperfect) because of the Gospel.

Now, obviously the Gospel of this section applies to all of life, but we miss the message being communicated if we don't directly apply it to civics. And this is a message that desperately needs to be heard in modern society. All king's must kiss the Son and bow before His throne. All kings must allow their whole life to be transformed by the Gospel. In the first 1000 years of church history, when nations began officially becoming Christian nations, they were transformed on every level. It did away with abortion, porn, and many other pervasive sins. Grace invaded civics. That's at least part of the message that we are left with in this book.

# The sin that needs the Gospel (vv. 1-17)

So let's look first at the sin that needs the Gospel. Is it individual or is it corporate? Who was God angry with in verse 1? It was the nation of Israel. What kind of sin became the problem in this chapter? It was the civil government overstepping its authority and engaging in an unlawful census. What kind of judgment came in verses 10-17? Was it only a personal discipline of David? No, the Angel of the Lord brought a plague upon Israel, from Dan to Beersheba, and in verse 16 he was threatening to destroy the capital city, Jerusalem. The solution we are going to look at today was a solution needed on a national level because the sin was on a national level. And as the hymn writer correctly stated, God's grace goes "far as the curse is found." Our nation is messed up, is cursed, and it needs leaders begging God's forgiveness and begging God's grace to cleanse and heal our land. As God told David's son, Solomon,

> 2Chr. 7:13 When I shut up heaven and there is no rain, or command the locusts to devour the land, or send pestilence among My people, [that's what happened here]
> 2Chr. 7:14 if My people who are called by My name will humble themselves, and pray and seek My face, and turn from their wicked ways, then I will hear from heaven, and will forgive their sin and heal their land.

Can you see that? The Gospel is applied to entire nations for their national sins. So David takes responsibility and repents for this sin and asks God to forgive.   And that brings us to verse 18 (and point II):

# The Gospel comes by God's initiation (v. 18) yet it demands a response (vv. 18-19)

> 2Sam. 24:18 And Gad came that day to David and said to him, ‘Go up, erect an altar to the LORD on the threshing floor of Araunah the Jebusite.'

God had already planned this all out. The altar was God's thought, not man's thought. The Gospel is not man seeking God; it is God seeking man. God is the provider and man simply responds to God's provision, and even his response is by grace. *But the response is critical.* Too many people interpret God's initiation as necessitating man's passivity. But the Gospel demands a response.

2 Corinthians 9:13 speaks of obedience to the Gospel. Acts 17:30 says that God commands men to repent. This is not a polite offer to nations - this is a universal demand made by the King of the Universe that all nations repent and believe the Gospel. And thus, though the Gospel is by grace alone, that grace produces an instant desire to obey in those who have tasted of it. And so verse 19 of our chapter says,

> 2Sam. 24:19 So David, according to the word of Gad, went up as the LORD commanded.

Interestingly, 1 Chronicles 21 shows a quite different response in the four sons of Araunah. Though Araunah was not afraid of the angel, his four sons were. They hid from the angel. They were terrified. They did the opposite of David. They ran from God. But because David believed the gospel of grace, he went straight toward the Angel of the LORD (who is probably a theophany of God the Son) even though the angel was threateningly holding that sword of judgment over Jerusalem. You might think that it took guts to do that. But I say that it took grace to do that. David only dared to boldly approach God's throne because of the Gospel that he was about to prefigure. And if our national leaders would repent in sackcloth and ashes over our national sins, they too could have the boldness to believe that God will forgive even so wicked a nation as ours.

# The Gospel can only be founded on the sacrifice of Christ (vv. 18,21-25; 1 Chron. 21:26b) yet it demands our all (v. 24; 1 Chron. 21:25)

The third thing that I see in this passage is that even though the Gospel can only be founded on the sacrifice of Christ (symbolized by those animal sacrifices), it demands a cost from us when we respond - it demands our all. The Gospel doesn't just demand a token tip of the hat. The God who could consume a whole nation with His sword saves us to serve Him. Another way of saying it is that God gives His all to us, symbolized in the burning up of the sacrifices, and we in turn give our all to God, symbolized in the transactions of silver and gold.

Verse 25b says, "So the LORD heeded the prayers for the land, and the plague was withdrawn from Israel." And as I mentioned, 1 Chronicles 21 shows the visible sign that God had accepted the sacrifice - He sent fire from heaven to consume it. That symbolized the fact that Christ on the cross would be consumed so that we would not be. He became the substitutionary sacrifice for those who put their faith in Him. So that is the Gospel in a nutshell.

But the fact that "Jesus paid it all" does not imply (as so many antinomians believe) that the next phrase in the hymn is contradicted when it says, "all to Him I owe." It's precisely because Jesus paid it all that He demands our all - that He demands that we daily pick up our cross and follow Him.

Verses 22-23 show that *Araunah* was willing to give his all. In fact, that was the first impulse of his heart.

> 2Sam. 24:22 Now Araunah said to David, "Let my lord the king take and offer up whatever seems good to him. Look, here are oxen for burnt sacrifice, and threshing implements and the yokes of the oxen for wood. [In other words, he was willing to give away all of the capital from his business. He was willing to do as Jesus commanded the rich young ruler. He says,]
> 2Sam. 24:23 All these, O king, Araunah has given to the king." And Araunah said to the king, "May the LORD your God accept you."

Of course, in verse 24 David wants to make the sacrifice. To those who are willing to give up all, Jesus generously gives us far more as a stewardship trust. Araunah will lose his land (there will still be sacrifice on his part), but David will sacrifice silver and gold. But the key phrase is, "nor will I offer burnt offerings to the LORD my God with that which costs me nothing." The response of a person saved by grace is to sacrificially and gladly offer himself back to the Lord. We embrace a *cost* of discipleship - picking up our cross and following Jesus. It's not that we *earn* our salvation. It's that Jesus paid it all, and all to Him we owe.

# This redemption money (v. 24 with 1 Chron. 21:25) buys back land from Jebusite use (v. 18) and destruction (v. 25) to a holy use (1 Chron. 22:1)

But the fourth thing that I see is that this redemption money bought back land from Jebusite use to holy use and from destruction to peace. Notice verse 18 again:

> 2Sam. 24:18 And Gad came that day to David and said to him, "Go up, erect an altar to the LORD on the threshing floor of Araunah the Jebusite."

Hadn't all Jebusites been consigned to death? Well, not those who converted. But the use of the term "Jebusites" is symbolic. The future temple grounds were outside the city limits and were outside of Israelite ownership. And this symbolizes the fact that God's throne would extend even over Gentile territory.

But the redemption money itself is interesting. Verse 24:

> 2Sam. 24:24 Then the king said to Araunah, "No, but I will surely buy it from you for a price; nor will I offer burnt offerings to the LORD my God with that which costs me nothing." So David bought the threshing floor and the oxen for fifty shekels of silver.

I need to first of all explain a supposed discrepancy between this passage and 1 Chronicles 21. Here it says that David spent 50 shekels of silver (which is about $340 bucks - not much - it's a little less than 25 oz of silver), and 1 Chronicles 21 says that he gave 600 shekels of gold - which is a huge sum of money - far more than that little plot of land would be worth. Some resolve this by saying that only a small spot for the altar was being purchased here, whereas the whole temple property was being purchased in 1 Chronicles. While that may be true, I think there is more to it than that. The 50 shekels of silver seems like too small a price for any plot and 600 shekels of gold seems like way too much. But when the symbolism is understood, it is perfect.

There are three passages from the Law that help to make sense of what is going on. First, Exodus 30:11-16 required a ransom even when there was a legitimate census. I probably should have read this passage two weeks ago because it re-emphasizes the fact that even the rare and lawful censuses were pushing the boundaries of civic propriety. It's a very interesting passage. It says,

> Ex. 30:11 Then the LORD spoke to Moses, saying:
> Ex. 30:12 "When you take the census of the children of Israel for their number, then every man shall give a ransom for himself to the LORD, when you number them, that there may be no plague among them when you number them.

So the offering of silver was called a ransom and it is specifically connected with avoiding a plague on the land in connection with a census. Israel was deserving of a deadly plague, but this ransom pointed forward to Jesus, who would pay the ransom for His people. So that is the first connection that at least some commentators point to for our passage.

The second connection is for the figure of 50 shekels of silver.   This was actually 100 times the amount of ransom that an individual would pay, but it is the exact amount of money required by Leviticus 27:16 when *land* was being redeemed during the Jubilee cycle.[^1] And then Leviticus' description of the Jubilee principle itself was symbolic of the freedom and liberty that Jesus would provide for the whole land. So altogether, there are three references in the law that Jesus paid for individuals, for the nation as a whole, and for the land. As Romans points out, Jesus will redeem even the physical land in a new heavens and new earth. And even the number 600 was 12 times more than 50, showing redemption for all twelve tribes of Israel.

We don't need to delve too deeply into the symbolism, so long as you catch the central point of the Gospel message. And the point is that the gospel should not just be thought of as applying to individuals. It certainly does that. Praise God! I love the Gospel and what it has done for me as an individual.

But Mark 13:10 speaks of the gospel to the nations. Galatians 3:8 sums up the gospel by quoting the passage, "In you all the nations shall be blessed." What is the Great Commission? It is discipling the nations. What is Christ's promise in the Sermon on the Mount? "The meek shall inherit the earth." Revelation 14:6 speaks of the everlasting gospel being preached to every nation, tribe, tongue, and people. And the cosmic scope of the Gospel is shown in Romans 8 and other passages as even bringing about transformation to the physical creation. Both Isaiah and Revelation say that it will eventually produce a new heavens and new earth. That's the good news. That's what the word "Gospel" means, right? - good news. It is good news for planet earth and it is certainly good news for everything that goes on in planet earth, including politics (which is the immediate context).

# The king becomes a nursing father to the nation's religious welfare (vv. 17ff)

And this leads to the next point that older commentators showed that David and Araunah were both kings and were prototypes of New Covenant kings (both Jew and Gentile) who would become what the Westminister Confession of Faith speaks of as nursing fathers to the church. David was a nursing father to Israel. In verse 17 he shows a shepherding concern for God's people, saying,

> …"Surely I have sinned, and I have done wickedly; but these sheep, what have they done? Let Your hand, I pray, be against me and against my father's house."

He's being protective. He's interceding. Civic leaders should always be interested in the *spiritual* welfare of their citizens. They should intercede for them, ask forgiveness for their sins, be zealous to serve the true God and to promote God's cause in a nation. Now it is true that the civil leader has a totally different jurisdiction than the church has, but Romans 13 says that a civil leader is still supposed to be a "minister of God" every bit as much as I am supposed to be a minister of God in the church.

And so, when talking to this Jebusite, Araunah, he does not pretend to be neutral on religion. No, his allegiance is quite clear. Verses 20-21:

> 2Sam. 24:20 Now Araunah looked, and saw the king and his servants coming toward him. So Araunah went out and bowed before the king with his face to the ground.
> 2Sam. 24:21 Then Araunah said, "Why has my lord the king come to his servant?" And David said, "To buy the threshing floor from you, to build an altar to Yahweh, that the plague may be withdrawn from the people."

And whether modern civil magistrates are dealing with Christians or with Jebusites, they should be just as clear that they are in the service of King Jesus, and that the nation's safety rests in trusting Jesus. "In God We Trust" should not be an empty slogan. Our Constitution's declaration that Jesus is "our Lord" ("in the year of our Lord") should not be an empty meaningless way of dating a document, but should be a genuine acknowledgement of Christ's Lordship over civics.

# A Gentile is spared (v. 21 with 1 Chron. 21:20-21)

But one commentator pointed out that the Jebusite himself was a Gentile king who was spared, and *that* is significant. Let's look first at his being spared. 1 Chronicles 21 makes it clear that the angel was standing right by the threshing floor with his sword drawn, and it terrified the four sons so much that they hid. But the text says that the Jebusite father kept on threshing. He too saw the angel standing there with his deadly sword, but he kept on threshing. He was unafraid. He was just as secure in the face of God's justice as David was. We need to be so in tune with the Gospel that we can face God's flaming sword of justice and still be totally secure in Jesus. And it was this security (as well as his generous heart) that led older commentators to say that he was saved. Verses 22-23 again:

> 2Sam. 24:22 Now Araunah said to David, "Let my lord the king take and offer up whatever seems good to him. Look, here are oxen for burnt sacrifice, and threshing implements and the yokes of the oxen for wood.
> 2Sam. 24:23 All these, O king, Araunah has given to the king." And Araunah said to the king, "May the LORD your God accept you."

Whether he was saved or not, commentaries point out that his life *was* spared, and this in itself is symbolic of the Gospel going to Jew and Gentile.

But there is more to it than that. A lot of commentators point out that the Jews thought of Araunah as a Jebusite king and the literal Hebrew calls him a king. Modern translations translate it differently, probably because they don't understand how he could be a king. But the Jews treated him as a converted king. The literal Hebrew of verse 23 is this: "All these king Araunah gives to the king." So Young's Literal translation has, "The whole hath Araunah given, [as] a king to a king." The Geneva Bible has, "All these things did Araunah as a King giue vnto the King." Same with the KJV, the Bishop's Bible, and the Webster Bible. If that is true, then it emphasizes even more the Gospel to kings, both Jewish and Gentile. (Which by the way was at the heart of Paul's commission to the Gospel - to bring the good news not just to the Jewish nation and to Gentile nations, but also to the kings of those nation. It's one of the reasons why I would encourage us to support Perry Gauthier. He is one of the few people taking the Gospel to rulers.) In any case, this passage emphasizes the fact that the Gospel turns kings into nursing fathers of the church. This is the trajectory of the Gospel - it will transform every level of society in every nation.

# Mount Moriah (the temple grounds) are not the place of judgment but of mercy (v. 25b)

But the location of this site was also significant for David. This was the place (or at least near the place) where Abraham offered tithes to Melchisedek, the King of Salem. And Salem was just the shortened version of Jeru-Salem. This was the same place that Abraham later offered up Isaac his son, but where God provided a substitute sacrifice, again, symbolizing the substitutionary atonement of Jesus. On that future temple Mount (Mount Moriah) Abraham made the declaration of faith that the coming Messiah would provide atonement. I believe this was what Jesus meant when He said, "Your father Abraham rejoiced to see My day, and he saw it and was glad." (John 8:56). Genesis 22:14 records Abraham's testimony of faith this way:

> Gen. 22:14 And Abraham called the name of the place, Yahweh–Will–Provide; as it is said to this day, "In the Mount of Yahweh it shall be provided."

Jesus provided full salvation in the Mount of Yahweh. He provided it for individuals. He provided it to redeem even planet earth.

# Jesus is the answer to our nation's problems

Now here is the point of all of this section: The future Messiah was the answer to the needs and issues seen in this book. If Jesus was the answer in the days of David, why would Jesus stop being the answer to social issues when Jesus actually came to earth? It makes no sense for Christians to say that Jesus and politics mixed back then but they can't mix now. It makes no sense to say that God's throne was over all of life back in the days of types but His throne doesn't rule over all of life in the days of the fulfillment of those types. No, there must be a correlation between type and antitype, shadows and reality. It makes no sense to say that the king should look to the Gospel to solve his political problems back then but that is no longer the case today. This whole section of chapters 21-28 gives us a philosophy of politics being in submission to Jesus as both Lord and Savior - in other words, submitting to both Law and Gospel.

But if the Law and the Gospel continue to apply to politics, there are at least six logical applications. And that's what we will end with.

# Conclusion: applications to the present

## Rulers must acknowledge Christ's Lordship and His law

First, kings and other public officials should acknowledge the Lordship of God over what they do. David acknowledged that God was Lord in two ways. First, David called him "LORD" in verses 10, 14, 21, and 24. And this is one of the things that the Presbyterian Covenanters were so offended by in our Constitution - that the Lordship of Jesus was not more explicit. There must be a national confession that Jesus is Lord.

Secondly, David acknowledged God as Lord by acknowledging God's laws as being the laws of the nation. He did that in verse 10 by repenting for breaking God's laws. At the beginning of the chapter he didn't think that the Biblical law against census was that big of a deal, but it was. And he repented of the sin and re-acknowledged God's law. He acknowledged God's lordship by obeying His command in verses 18-19.

And those two ways of acknowledging God's Lordship over America must be once again reestablished. Jesus Christ is not just the Savior; He is constantly referred to as our *Lord* and Savior Jesus Christ.

In the Messianic Psalm, Psalm 72, Solomon said, "all kings shall fall down before Him; all nations shall serve Him." We must once again acknowledge that we are a nation under God and as the Declaration states, under God's law. And it is the Gospel of this section (and the Gospel alone) that can bring about that change in America. So that's the first application - that rulers must (by the Gospel) acknowledge Christ's Lordship and His Law.

## Rulers must realize the enormous dangers involved in failing to do so

The second obvious application of this passage is that kings and other public officials should recognize the danger of throwing off God's laws, just as Joab, David, and other civil officers in this chapter acknowledged that the unlawful census was what brought God's judgment upon the nation. It was dangerous to rebel against God back then. And in Psalm 2 David prophesied that it will continue to be dangerous to rebel against God's Son in the New Covenant. That Psalm speaks of the foolishness of Gentile kings trying to throw off the bonds of God's law and goes on to say that God will have His Son smite rebellious nations with a rod of iron if they persist in their rebellion.

Well, we have been seeing non-stop examples of God smiting Gentile nations who refuse to submit to His laws. He brings death from war, disease, and tyranny. America has not escaped, and if it persists in its rebellion, America will face even more severe judgments from His rod of iron. It's just the way God's works. It is still dangerous to rebel against Jesus. And by the way, Psalm 2 is quoted in Acts as describing Christ's present rule and His judgments of nations during New Covenant times.

## Rulers must not look to creation for salvation, but must see Jesus as Savior

The third obvious application is that nations must not look to the state for salvation. That was David's problem in doing the census in the first place. He was looking to a massive army for political security. And today, civic officers should not go to science, or the military, or medicine, or any other part of creation for salvation. They can *serve* Christ with those things, but they must not become a substitute savior. David could have run to doctors to deal from this plague, but his first impulse was to look to the Lord. Do we see that happening in America today? No, we don't. America used to, but today I see people trusting government in idolatrous ways. Psalm 33 calls upon all future kings to look to Jesus to be Savior, not man. It says,

> No king is saved by the multitude of an army; … a horse is a vain hope for safety; neither shall it deliver any by its great strength. Behold, the eye of the LORD is on those who fear Him, on those who hope in His mercy, to deliver their soul from death, and to keep them alive in famine." (vv. 16-19)

## Rulers must recognize the relationship between sin and calamity

Fourth application: this means that civic officers should recognize a cause and effect relationship between the sins of a nation and national calamities. We've dealt with this before, I know. But it is so important that we not be deistic in our interpretation of troubles. And because there is a connection, our national leaders should continue America's tradition of publicly repenting and calling the nation to repent any time the nation has publicly violated God's laws.

I was very encouraged when the president of Uganda, Yoweri Museveni, publicly prayed as David did in these verses. In fact, let me quote a portion of president Museveni's historic prayer. He said,

> "I stand here today to close the evil past, and especially in the last 50 years of our national leadership history and at the threshold of a new dispensation in the life of this nation. I stand here on my own behalf and on behalf of my predecessors to repent. We ask for your forgiveness."
>
> "We confess these sins, which have greatly hampered our national cohesion and delayed our political, social and economic transformation. We confess sins of idolatry and witchcraft which are rampant in our land. We confess sins of shedding innocent blood, sins of political hypocrisy, dishonesty, intrigue and betrayal."
>
> "Forgive us of sins of pride, tribalism and sectarianism; sins of laziness, indifference and irresponsibility; sins of corruption and bribery that have eroded our national resources; sins of sexual immorality, drunkenness and debauchery; sins of unforgiveness, bitterness, hatred and revenge; sins of injustice, oppression and exploitation; sins of rebellion, insubordination, strife and conflict."
>
> "We want to dedicate this nation to you so that you will be our God and guide. We want Uganda to be known as a nation that fears God and as a nation whose foundations are firmly rooted in righteousness and justice to fulfill what the Bible says in Psalm 33:12: Blessed is the nation whose God is the Lord. A people you have chosen as your own."[^2]

And I say, "Amen! May it be so for Uganda, O Lord! May it be so for all nations of this world." You see, David insists in Psalm 2 that kings in the New Covenant period should continue to publicly repent of sin and rebellion, and to kiss the Son lest He be angry and they perish in the way. They must seek the cleansing of God's grace for the healing of the land.

## Rulers must worship the true God

Fifth, civic officers should publicly worship the true God as David did in verse 25 and especially in 1 Chronicles 21. And Solomon prophesied in Psalm 72 that all kings will eventually worship Jesus and bow before Him. Worship is one necessary outcome of the Gospel. And when worship is absent from our hearts, it may be a sign that we have not tasted of true grace.

## Rulers must have faith in the sufficiency of Jesus

And sixth, civic officers should have faith in the sufficiency of Jesus for national needs. From a human perspective, it may have looked silly to deal with a medical plague the way David did in verse 25. It would certainly look silly in modern America. Our first impulse is to independently fix things, not to ask Jesus to help us fix things. Verse 25 says,

> 2Sam. 24:25 And David built there an altar to the LORD, and offered burnt offerings and peace offerings. [Why is he doing that instead of sending out the CDC first? But look at the result:] So the LORD heeded the prayers for the land, and the plague was withdrawn from Israel.

Boom! It was over just like that. The plague was withdrawn because the nation was once again right with God. It takes faith to believe that this can happen. And I believe that pleading the sacrifice of Jesus will solve our modern problems just as surely as David's pleading of the blood of Jesus in verse 25 solved his nation's problems. The Gospel restores the fellowship and the blessing and it empowers people to joyfully follow God's law.

Obviously, there is a lot more that could be said about the role of the Gospel in civics. But this passage at least lays the groundwork for it. May we never tire of pointing all of life to the Gospel of Jesus Christ, and through the Gospel causing all things to submit beneath the feet of King Jesus, our Lord and Savior. Amen.

[^1]:	Robert Bergen, *New American Commentary: 1, 2 Samuel* (Broadman & Holman Pub., 2002), p. 480.

[^2]:	[http://www.breakingchristiannews.com/articles/display\_art.html?ID=10791][1]

[1]:	http://www.breakingchristiannews.com/articles/display_art.html?ID=10791