**Kingdom Gifts**
**1 Peter 4:7-11**
*© 2014 By Phillip G. Kayser*
*Preached at DCC on 9-1-2014*

# Introduction

Today's message is titled Kingdom Gifts. Ephesians tells us that when Jesus ascended to heaven to sit on His throne He took captivity captive and gave gifts to men. And then it goes on to talk about spiritual gifts. Over and over again the Kingdom of Jesus is associated with the pouring out of the Holy Spirit upon all believers and the giving of spiritual gifts to all believers. Whereas in the Old Testament it is was only special people who received spiritual gifts, in the New Covenant Kingdom, every believer has spiritual gifts. There is a tight-knit relationship between the kingdom and gifts. And I think Christians today do not sufficiently appreciate the incredible advantages that we have over Old Testament saints.

Now, there are two extremes that you can go to on this subject of continuity or discontinuity between Old and New Testament. The first extreme would be the hyper-dispensationalists who have seen such a radical break between the Old Testament and the New Testament that they speak of two kinds of salvation, two different canons of Scripture (with Israel following the Old Testament canon and the church following the New Testament canon), with two different laws, two different peoples. In fact, with some hyper-dispensationalist writings it sure sounds like they are talking about two different Gods - the God of the Old Testament who is legalistic and judgmental and the God of the New Testament who could is kind and loving. If push came to shove they would deny that, but their writings sure sound like there are two different Gods. And so we would treat that as being almost as heretical as the second century heresy known as Marcionism. The church has always rejected that kind of radical discontinuity. But the modern church has become very soft to this heresy. And I think you actually need to be very careful to avoid dispensationalism, and radical new covenant theology, and radical two kingdom theology, which hold to many of the same errors as hyper-dispensationalism. So that is the one extreme.

But we don't want to go to the opposite extreme either. There are some people in the Reformed church and in the Messianic movements who act as if there are no differences between the Old Testament and the New Testament. Sometimes cessationists talk as if there are no differences whatsoever between the experience of Old Testament believers and the experience of New Testament believers. Other than the ceremonial law and the fact that they looked forward to the Messiah and we look backward, they would say there is no difference. But nothing could be further from the truth.

While Greg Bahnsen emphasizes the continuity between the Testaments - especially when it comes to ethics, he also points out that there are some major differences. Let me list the ones that he sees. He says that the New Covenant far surpasses the Old Covenant in glory, and we should never minimize that. Second, it provides the believer with greater confidence in approaching God's throne. Hebrews is quite clear on that. Third, we have greater power than the Old Covenant saints had, with the Holy Spirit giving stronger motivations and providing greater resources for obedience. There are many who deny that, but Bahnsen is not one of those. Fourth, we live in the age of fulfillment, not of shadows. And being in the Messianic age is glorious. It is the age in which God has destined His grace to triumph throughout the earth. Fifth, Bahnsen says that the covenant people are now redefined as encompassing Jew and Gentile in one body, which gives a far more cosmic spread of the kingdom. Sixth, there is greater clarity, better kingdom efficiency, greater knowledge and therefore greater responsibilities. So even Bahnsen, whom some people accuse of holding to too much continuity, says, "No, there are huge discontinuities."

In the Old Testament times it was only prophets, priests, and kings who were anointed by the Holy Spirit. Now, 1 John says that everyone is anointed. Only certain people were baptized by the Holy Spirit in the Old Testament, but now, every believer is baptized by the Holy Spirit. In the Old Testament, only key people had spiritual gifts, but now every believer has spiritual gifts. In fact, Jesus said, "I tell you the truth, anyone who believes in Me will do the works that I am doing; and he will do greater works then these, because I am going to the Father" (John 14:12,13). That is astonishing. And if we would stir up those gifts that agod has given to us, we would see a far greater power in our day-to-day walk.

Now, because gifts are so important in the New Testament, some have asked how to discover their gifts. In the first few years of my ministry I used to administer tests that would help people to find their spiritual gifts. But I quit doing that altogether because I discovered two things. First, people who had never been exposed to certain types of ministries didn't realize that they were gifted in those areas because they had never spent any amount of time testing their gifts in those areas. Their lack of experience was interpreted as lack of giftedness. This meant that the spiritual gifts inventory actually did the opposite of its intention - it kept people from discovering the full range of gifts that God had given to them. I found people who registered a zero on the gift tests, but as I exposed them to certain ministries for the first time in their life, they suddenly showed a very high gifting. So I think those tests have done people a disservice. People would tend to focus on the gifts they already knew about and neglect the gifts that they did not know about.

The second thing that I discovered is that the Bible nowhere tells us to discover our gifts, and it nowhere commands the church to help the members discover their gifts. It tells people to use their gifts.

And with those two things that I discovered, I came to realize that gifts are *automatically* and *easily* recognized when Christians follow God's commands for ministry and when they expose ourselves to the whole range of ministries that are available in body of Christ. As we live a balanced Christian life it will become evident that God blesses us supernaturally in certain areas of our ministry. You won't have to take an exam. Everyone around you will know it. So this morning I want to examine 1 Peter 4:7-11 as a brief introduction to this important topic. There are twelve principles on gifts that this passage teaches.

# We are in the age of spiritual gifts (v. 7a)

The first thing that I see is an expression of discontinuity - "But the end of all things is at hand…" In the first century, a major discontinuity of *something* was about to happen. The ending of every last thing in some system was going to happen very soon. Whatever that date is, it is a pretty significant date.

Unfortunately, some people miss this point because they take it as a reference to the Second Coming. But it couldn't possibly be a reference to the Second Coming for two reasons. First, the Second Coming is not the ending of all things in any system, but rather the culmination and final goal of all things in the Messianic Kingdom. The Second Coming doesn't even end a physical planet. It just renews a physical physical that has already been progressively being renewed. So the Second Coming is not going to end things. It's going to bring them into fuller flower.

And second, the Second Coming is not said to be soon or at hand by Peter - quite the opposite. When he discusses the Second Coming in 2 Peter 3, he says that it will be a long way off - so long that people will doubt that it will ever happen. It is *not* about to happen.

So what is Peter saying in 1 Peter 4:7? I believe he is saying that the end of all things unique to the Old Covenant is at hand.  You see, Peter was writing to Christian Jews who had grown up in the Old Covenant, were being persecuted by Old Covenant Jews, and who were really wondering whether abandoning the Old Covenant ceremonies was a good idea. And every one of the apostles had to address this issue by pointing out that the Old Covenant era was winding down and would soon be completely removed, and that Christians needed to have their focus turned from Old Covenant ceremonies to New Kingdom realities if they were to honor Christ. And while 30 AD was the starting point of that transition, 70 AD was the ending point of that transition. The Old Covenant is winding down to 70 AD and the New Covenant is winding up from 30 AD. And there is a very significant forty year transition period.

Here's how Hebrews 12 words it. Beginning to read at Hebrews 12:25,

> Heb. 12:25 ¶ See that you do not refuse Him who speaks. For if they did not escape who refused Him who spoke on earth, much more shall we not escape if we turn away from Him who speaks from heaven,
> Heb. 12:26 whose voice then shook the earth; but now He has promised, saying, "Yet once more I shake not only the earth, but also heaven."
> Heb. 12:27 Now this, "Yet once more," indicates the removal of those things that are being shaken,…

Notice the present tense - "that are being shaken." Though the New Covenant began to replace the Old Covenant in 30 AD (in other words to shake the Old Covenant foundations), God gave Israel time to transition during the forty year period between 30 AD and 70 AD. But God kept warning Israelites that if they didn't trust Christ during that forty year period, it would be judgment day for them. He would come to definitively destroy them and the Old Covenant. So the Old Covenant system was not done away with till 70 AD, but the shaking of those things began in 30 AD. Anyway, Hebrews 12:27 continues:
> Heb. 12:27 Now this, "Yet once more," indicates the removal of those things that are being shaken, as of things that are made, that the things which cannot be shaken may remain.

Notice the words, "may remain." The New Covenant realities started in 30 AD, but would outlast the final shaking of the Old Covenant in 70 AD. Verse 28:

> Heb. 12:28 ¶ Therefore, since we are receiving a kingdom which cannot be shaken, let us have grace, by which we may serve God acceptably with reverence and godly fear.
> Heb. 12:29 For our God is a consuming fire.

And then He continues in chapter 13 to give much the same applications as Peter is going to give in our chapter:

> Heb. 13:1 Let brotherly love continue.
> Heb. 13:2 Do not forget to entertain strangers, for by so doing some have unwittingly entertained angels.

Etc., etc. Many Christians don't realize what a pivotal event 70 AD was, and that's why I am hoping to make my next major series be a series on the book of Revelation, which speaks about God's divorce of Israel and marriage to the church, His removal of earthly temple and beautifying of the heavenly temple, His contrast between ceremonial law and replacement of New Covenant reality, etc.

Now, did it happen soon? Yes. 1 Peter was written in 65 AD, and the war against Jerusalem started the next year. That means that within one year the Old Covenant Jewish people who had so persecuted the church would be destroyed and utterly unable to persecute the church again. That was the seven year tribulation, and the temple was burned exactly in the middle of that seven year period - to the day. So the Great Tribulation starts within one year. And within five years of the writing of this book, the temple would be destroyed, the sacrificial system ended, the Levitical priesthood ended, the rift between synagogue and church made final, the ceremonial laws ended, and every other vestige of Old Covenant ceremonies whatsoever would be obliterated. Next to creation and Christ's life, death, and resurrection, 70 AD was the third most pivotal event in world history. Almost all of the older writers recognized that it was a critically important date to understand.

If you apply these words of Peter to the Second Coming, you make a mockery out of the time tables of Scripture. That is never said to be near, soon, about to happen, around the corner, etc. If 2000 years later or 40,000 years later is near, soon, about to happen, etc., then we can't make sense out of any time statements in the Bible. Daniel was told that 400 years later was a long ways away - so distant that he could seal up the book and not worry about it. In the book of Revelation, the apostle John was told to not seal up the book because most of the things he was being told were about to happen. So the Second Coming is consistently spoken of as distant, far, a long time away, and other synonyms that indicate that there was no imminence. But Christ's coming in judgment on Jerusalem so that the worldwide spread of His kingdom could be evident is consistently said to be soon, near, about to happen, etc.

And lest you think this is something new and weird, let me quote some other commentaries on the book of 1 Peter. Jay Adams wrote a commentary on this book, and he said about this verse, "Titus and Vespasian would wipe out the old order once and for all… The full end of the O.T. order (already made defunct at the cross and the empty tomb) was about to occur."[^1] Matthew Henry says, "The miserable destruction of the Jewish church and nation foretold by our Saviour is now very near."[^2] Adam Clarke says, "Jerusalem was destroyed by the Romans. To this destruction, which was literally then at hand, the apostle alludes when he says, ‘The end of all things is at hand'; the end of the temple, the end of the Levitical priesthood, the end of the whole Jewish economy, was then at hand."[^3]

OK. So that is what the phrase means - 100% of the Old Covenant is ended, and you won't find a restored temple and sacrifices like dispensationalists think. But what is the significance of that phrase with regard to spiritual gifts? That's the topic of our paragraph.

Well, Joel prophesied that during the last days of the Old Covenant and during the beginning days of the kingdom, miraculous spiritual gifts would be poured out. In Matthew 12:28 Jesus said, "But if I cast out demons by the Spirit of God, surely the kingdom of God has come upon you." You are in the Age of the Messiah, and should expect to be foot soldiers in His kingdom, powerfully advancing His cause. And spiritual gifts is a big part of that.

# The use of spiritual gifts must be "sound-minded" and "level headed" (v. 7b)

The second principle flows out of the first. It is that we must be rational and level headed in our use of spiritual gifts. Peter says, "…therefore be serious and watchful in your prayers." The word for "serious" is σωφρονέω, and means to think in a sound or sane manner or to be rational, sensible, or (as one dictionary puts it) to keep ones head. The second word, translated "watchful" here is νήφω and means to be well-balanced or with self-control.

This is a great corrective to some of the irrationality and lack of self-control that are found in some charismatic circles. And the "therefore" makes sense because the Old Testament prophesied that during the Age of Messiah or Age when the Spirit would be poured forth, God would give great wisdom - such wisdom, that the eventual goal of the New Covenant is to have the knowledge of the Lord fill the earth as the waters cover the ocean beds. The Age of the Messiah is rational; it is supposed to be filled with knowledge; it is supposed to restore sound thinking and self-controlled acting.

This means that a sure sign of a proper use of spiritual gifts is the absence of emotionalism and the presence of sanity, rationality, and self-control. This is one of the tests by which you can evaluate authentic versus demonic manifestations of supernatural gifts. The Holy Spirit always increases rationality. That's why Paul told the Corinthians that they were in serious error when they were showing off with their gifts and nobody could understand what they were saying. Paul insisted that spiritual gifts must be understood by both the speakers and the hearers. This rationality test is a key test.

# Spiritual gifts are great tools for the cosmic battle we are called to (v. 7c)

But the last words of verse 7 also bring up a third point, and that is that spiritual gifts were intended to help us be part of Christ's cosmic battle for planet earth. We need those spiritual gifts if we are to take over planet earth. They were not to be used selfishly, but for advancing Christ's kingdom. I think that is implied in the phrase, "therefore be serious and watchful in your prayers." The word "watchful" not only has a meaning of self-controlled, but has the nuance of self-controlled *in battle.* Take a look at chapter 5:8. The same word is used here when it says,

> 1Pet. 5:8 ¶ Be sober, be vigilant; because your adversary the devil walks about like a roaring lion, seeking whom he may devour.
> 1Pet. 5:9 Resist him, steadfast in the faith…

In some charismatic circles, spiritual gifts have almost zero relevance to Christ's cosmic battle. But when you look at Ephesians 4, you see that that is a central purpose for Christ giving spiritual gifts. He is at the head of an army possessing the land of Canaan, and He gives spiritual gifts to His army to achieve that cause. Any time we see spiritual gifts used pridefully for selfish purposes, we are seeing a misuse of spiritual gifts (if indeed the gifts are even authentic). The whole point of spiritual gifts was to advance the cause of Christ on planet earth.

# The soil in which spiritual gifts flourish is love (v. 8)

But in verse 8 Peter hastens to say that this must not be a warfare of hate. Instead, it needs to be advancing the cause of Christ in the spirit of love. If you have a high degree of spiritual gifts without a high degree of the fruit of the Spirit, you've got trouble. Verse 8 says,

> 1Pet. 4:8 And above all things have fervent love for one another, for "love will cover a multitude of sins."

When spiritual gifts divide between the brethren, they are accomplishing the exact opposite of what God intended. Notice that fervent love for the brethren comes before fervent exercise of gifts. Even when people are mistaken about spiritual gifts, if they have fervent love for each other (if fervent love is above all things), those spiritual gifts that they may disagree on will not divide them. But when our focus is on the gift (and we want the gift above all things), we can easily find reasons to break love. And so, this admonition in verse 8 is so important in our exercise of spiritual gifts.

> 1Pet. 4:8 And above all things have fervent love for one another, for "love will cover a multitude of sins."

# You will never discover your gifts if you do not serve in every area of life (cf. v. 9)

The fifth point is that you will never discover your gifts if you do not serve in every area of life. And I will remind you again that the emphasis in Scripture is really not on discovering gifts.  It is on service.  As I mentioned in the introduction, your gifts will naturally come to the top as you diligently serve the Lord.

And so Peter says in verse 9 for example, "Be hospitable to one another without grumbling."  Now, hospitality is one of the spiritual gifts, but if he was only talking to people with the gift of hospitality he wouldn't need to say, "without grumbling."  Those who are gifted in hospitality don't tend to grumble about hospitality; they are driven to it; they delight in it. That's one of the neat things of having that gift - you love to give hospitality and you are not satisfied unless you give it.

But Peter adds the phrase "without grumbling" because all of you are responsible for hospitality, even though it doesn't come naturally for some. He addresses that command to all. So this illustrates that though all believers have the responsibility of doing the things that gifts are named after, they may never be gifted in what they are still responsible to do. For example, Romans 12 gives things like faith and mercy as descriptions of what every believer should look like. Just because you don't have the gift of faith doesn't mean that you shouldn't exercise faith. Just because you don't have the gift of mercy doesn't mean that you shouldn't exercise mercy. Paul wanted every believer to exercise faith, mercy, and to be "given to hospitality."    So just because you don't have the gift of hospitality does not mean you shouldn't show hospitality.

So we need to draw a distinction between roles and gifts.  Everyone has a role to play in every gift area, but not everyone has the gift. Some people discover they have a gift 20 years after they become Christians because that is the first time they tried to be involved in that area of service.  They had not taken on the role.  Many gifts are latent and need to be developed.  For example, Paul told Timothy, in 2 Timothy 1:6, "Therefore I remind you to stir up the gift of God which is in you through the laying on of my hands." When pastors are ordained, God gives a gifting for office that they did not have before.  Timothy had a gift that he wasn't using, and Paul told Timothy that he needed to stir it up.  It was lying there latent.

So the important question on this point is "Are you placing yourself in service situations which will allow latent gifts to come to the surface?" Likewise, our gifts can be smothered if we don't have opportunities to express those gifts. If you have gifts that are not being expressed, let the elders know. We want to not only use talent; we especially want to unleash giftings. For example, if you've never prayed for someone's healing, you may never discover that you have the gift of healing. And it is a shame when gifts lie unused.

The great violinist, Nicolo Paganini, willed his marvelous violin to Genoa -- the city of his birth -- but only on condition that the instrument never be played. It was an unfortunate condition, because apparently violin wood that is not used begins to deteriorate. It cracks and it goes bad. So the exquisite, mellow-toned violin eventually became a useless relic because the gift was never used. In the same way, there may be gifts that you have that are moulding under the surface because you have never involved yourself in every area of service. A life withdrawn from all service to others loses its meaning.[^4]

# Every one of you has received a spiritual gift (v. 10a)

The sixth point is that every one of you has received a spiritual gift from God. In the New Covenant there are no exceptions. Verse 10 says, "As *each one* has received a gift…" God values each one of you and He has given every one of you a unique gift or a unique blend of multiple gifts. Joel prophesied that in the New Covenant, the Holy Spirit would be poured out upon all, whether old men or young, sons or daughters. And it is so important that you not bury your spiritual gifts.

# All gifts were given so that we could serve (v. 10b)

The seventh point is that all gifts were given so that we could serve. Verse 10 again: "As each one has received a gift, *minister* it to one another." The word "minister" means serve.  When I am called a minister of the Gospel, it means I am a servant of the Gospel.  That is one of the neat things about the church that God established.  There are no elite.  We are all servants; we are all ministers whom God has specially equipped to extend His kingdom. But that logically means that if each one of you has been given a gift, every one of you has been called to serve in some way. God wants you to serve.

# All gifts were intended to benefit others (v. 10b)

The eighth point is that all gifts were intended to benefit others. And there is no exception to this point either. "As each one has received a gift, minister it *to one another*." Gifts were designed for body life; for one-anothering. That means that all spiritual gifts are geared to personal ministry; they are people related.

And we can sometimes tend to forget that.  There's the danger of ignoring people when we use our gifts.  For example, a person with the gift of teaching has the potential of becoming an egg head who studies just for the sake of studying.  He never teaches.  That's a misuse of his gift. A person with the gift of administration might get so lost in the work of organization that he sacrifices the people he is there to serve.  He would prefer to manipulate schedules and impersonal objects. But that is a misuse if his gift. We must always keep clearly in mind that if our gifts are not *helping other people*, they are being misused.

That was Paul's whole point in 1 Corinthians 12-14. Over and over Paul said that the gifts were given for the edification of others. 1 Corinthians 12:7.  "But the manifestation of the Spirit is given to each one *for the profit of all*."

# We are held accountable as stewards for the gifts God has given (v. 10c)

Well, verse 10 gives a ninth point. It continues to say that we are to serve one another with our gifts *as good stewards.* Your spiritual gifts are a stewardship trust. We as Christians are stewards of our money, of our bodies, of our houses since everything belongs to God.  Here Peter says that we are stewards of God's grace of spiritual gifts.  God pours His grace into our lives to be invested in the lives of others.  Depending on how good our stewardship is, that grace can bring tremendous dividends in the lives of others or it can be buried in the ground and return nothing.

Now in one sense that is awesome.  It's one thing to be stewards of money, but He says we are stewards of His grace. That's an amazing thing. Have you ever thought about the fact that its not just money that you can squander or use wisely?  It is possible to squander God's grace so that it is ineffective or you can manage it so that it is very productive. I am actually astounded that God would trust us with His grace in a way that we can actually steward. And by the way, just like all other areas of stewardship, if you handle your spiritual gifts well, God may very well give you more spiritual gifts. We are stewards of the gifts, and He loves to entrust good stewards with more. So if there are gifts you desire, make sure that you are stewarding the gifts you already have.

# Recognize that your gift mix is unique (v. 10d - "manifold"; v. 11 "ability")

The tenth principle is that your gift mix is unique. He goes on in verse 10 to say that these spiritual gifts show forth the *manifold grace of God.* That word "manifold" is an interesting word.  It is a word that describes a many faceted diamond or many colored gem stone.  It is translated "manifold," "variegated," "diversified."  The meaning is that just as there are no two gem stones that are the same, there are no two Christians who have the same mixture of gifts.

God did not make us with a cookie cutter.  Verse 11 repeats that thought when it says, "If anyone ministers, let him do it *as with the ability which God supplies*." Don't compare yourself with others.  Use your gift to the degree that God has given you ability.  Romans 12:6 says, "Having then gifts *differing according to the grace that is given us,* let us use them…"

God doesn't want you using someone else's gifts; he wants you using your gifts. If you try to live your life exactly like Elizabeth Elliott did, you will get discouraged.  God didn't make you Elizabath Elliott.  He wants you to be faithful with what you have.  He made you uniquely you for a purpose and if you ignore that purpose, the kingdom of God will be robbed to that degree.

# Successful use of gifts is not automatic - we are continually dependent upon God's grace (v. 10d)

But there is one more thing that I want to draw out from verse 10, and that is that our gifts are totally dependent upon God's grace. These gifts are spoken of as the grace of God. Elsewhere they are described as graces. But if they are supplied by grace alone, then they are different from talents and we are totally dependent upon God for the continuation of that gift and for the success of that gift. Just as God took away Samson's gift, He can take away our gift. We are totally dependent upon Him.

Paul had to pen 1 Corinthians 12-14 because the Corinthians were using their gifts in sinful ways.  They weren't walking in the Spirit.  Chapter 13 indicates that they envied, paraded themselves, behaved rudely, sought their own benefit rather than that of others, were puffed up and easily provoked.  Their gifts were used, but it was pulling the congregation apart rather than keeping it together.  And when we ignore the principles that we have been looking at, God may very we'll withdraw the use if those gifts from our stewardship trust.

So the bottom line is that we are continually dependent upon God's grace to use our gifts as we ought.  And the next point illustrates that often it is the problem of pride.

# Successful service should not attract attention to you, but should bring glory to God (v. 11c)

Successful use of our gifts is not designed to attract attention to you.  Even the most spectacular first century gift of prophecy was designed to bring glory to God.  1 Corinthians 14:24 says of prophecy, if "an unbeliever or an uninformed person comes in, he is convinced by all, he is judged by all.  And thus the secrets of his heart are revealed; and so, falling down on his face, he will worship God and report that God is truly among you." That should be our desire.  That people would be thoroughly impressed with God, not with us.

Well, in 1 Peter 4, the general principle is given in verse 11, the last clause: "that in all things God may be glorified through Jesus Christ, to whom belong the glory and the dominion forever and ever.  Amen."  But in the first part of that verse, he gives two examples of how our gifts can glorify God. He divides all the gifts into two categories: speaking gifts and serving gifts.

## Applied to speaking gifts - make clear that God's Word is your foundation and authority and that you are communicating God's opinion and not simply your own (v. 11a)

First of all the speaking gifts.  "If anyone speaks, let him speak as the oracles of God."  And there are lots of speaking gifts: teaching, exhortation, evangelism, mercy, etc. And if we use our speaking gifts to only communicate our own opinions, we are misusing the gift. We should be spokesmen for God or oracles of God. An oracle is a mouthpiece. When we speak in the exercise of our gifts, it should be God speaking through us with His Scripture. But that assumes you know the Bible and can communicate the Bible. When you speak *from the Bible,* then suddenly your gifts take on an authority that they did not have before.

For example, a person with the gift of evangelism should not say, "It seems to me, or my opinion on this matter is, or my experience shows that Christianity is true."  Your opinions don't save people, and others will think that their opinions and their experiences are just as good as yours are.  Rather speak with the authority of God since it is God's Word that is more than a two-edged sword.  You know the Scripture is true, not because you have tried it, but because God says it is true.  And you bring God's Word because it is God's Word that saves and changes.

And true, there is a value of speaking your personal testimony of what God means to you.  Anybody who is indwelt by God's Spirit is excited about the changes that God is bringing.  He wants to share his testimony. So I am not saying that you can't do that. But to really have authority, that testimony needs to dovetail together with something inerrant and infallible - the very mouthpiece or oracle of God.  By being God's spokesperson and sharing His very Word, you are effectively using your gift of evangelism.

Again, if you have the gift of mercy, don't bring the comfort of opinion, experience and feelings only.  Those are wonderful.  But try to bring comfort with the unfailing promises of a God who cannot lie. Speak as the oracle of God. And then, when your sympathy is coupled with the solid foundation of Scripture it can bring very profound comfort, because the God of all comfort comforts us through His Word.

Now that prophecy has ceased, the only prophetic rebuke we can bring is rebuking with the Scripture. But there are some people who are particularly gifted in doing so. And I have talked to people who think they are bringing a prophetic rebuke against a politician, but they never mention the Scriptures. When writing to politicians, it is helpful to have statistics and other arguments, yes, but ultimately our opinions will just be weighed off against other opinions if an infallible voice is not brought into the picture.  Certainly men reject the Bible.  But God's Word has power all of its own to change hearts, to raise the discussion above opinions and even to convert politicians.

But some Christians object, "But they don't believe the Bible. Why would Ibshare that? I need to start with common ground." And I don't remember if it was Bahnsen or Wilson, but one of them had a great response to that. He used an illustration to show the foolishness of that. He said that someone is threatening your life and you hold a gun out and tell him to back off. And the guy laughs at you and says that he doesn't believe in guns. What do you do? Do you drop the gun? No. You pull the trigger and make a believer out of him. And he said that the same is true of the power of God's Bible. People don't believe it, but you still use it. You pull the trigger so to speak, and let God's Word do its own powerful work.

## As applied to serving gifts - make it clear that God's grace is what enables your service and that you are no better and no worse than other gifted Christians (v. 11b)

The second way to glorify God is to make it clear in exercising your serving gifts that you are doing it by God's grace and for God's benefit.  "If anyone ministers, let him do it as with the ability which God supplies." There are many charitable organizations that have done wonderful things, but they give food, clothing, medical help and other service without mentioning the name of Jesus. But that is to misuse gifts of service and fail to bring glory to God. Christ said, "If you give a cup of cold water in my name, you will by no means lose your reward...if you receive a little child like this in My name...If you receive a prophet in My name."

It needs to be clear to people in one way or another that we are serving because of our love for Jesus and because of what he has done for us.  There may be better ways that some of our athletes could give God the glory on the field. Sometimes people are embarrassed by what they do. But I for one am at least pleased that those athletes are not embarrassed by God. At least their desires to glorify God are right, even if their methods could be improved upon. And ai think we could learn from them on that.

So, when people criticize our performance it can be appropriate to agree that you have not lived up to your God-given potential and you want to use the resources that God has given better.  When you are praised, it is appropriate to thank them and tell them that it gives you delight when you can do your best for the Lord. When your efforts to serve are resisted and they are embarrassed to receive it from you, it is appropriate to tell the person to please receive your service since it gives you great satisfaction to serve the Lord in this way.

We don't always have to be vocal, but God desires us to draw attention away from ourselves to Him and to His grace.  It is in drawing people's eyes to the Lord that they will ultimately be helped anyway.  Of course that doesn't mean that you are preachy or artificial, but there are many natural ways in which it can become evident that you are living for God and for His glory.

So to sum up, as we advance Christ's kingdom on planet earth, let's not ignore the importance of spiritual gifts. And as we use our gifts, let's evaluate their godly use by the principles articulated in this chapter. And may each of you find great joy in using your kingdom gifts to God's glory. Amen.

[^1]:	Jay Adams, *Trust and Obey: A Practical Commentary on First Peter* (Greenville: A Press, 1988), p. 120.

[^2]:	Henry, M. (1994). Matthew Henry's commentary on the whole Bible: complete and unabridged in one volume (p. 2431). Peabody: Hendrickson.

[^3]:	Adam Clarke, Adam Clarke's Commentary on the Whole Bible, Accordance electronic ed. (Altamonte Springs: OakTree Software, 2004), n.p.

[^4]:	Bits & Pieces, June 25, 1992.