---
title: How to Count the Cost
passage: Acts 20:22-25
author: Phillip G. Kayser
date: 2008-12-14
location: Dominion Covenant Church
---

Introduction

The Bible calls us in many places to count the cost of discipleship. And
I want to start by reading one example from Luke 14. Christ said:

> Which of you, intending to build a tower, does not sit down first and
> count the cost, whether he has enough to finish it – lest, after he has
> laid the foundation, and is not able to finish, all who see it begin to
> mock him, saying, ‘This man began to build and was not able to finish.'
> Or what king, going to make war against another king, does not sit down
> first and consider whether he is able with ten thousand to meet him who
> comes against him with twenty thousand? Or else, while the other is
> still a great way off, he sends a delegation and asks conditions of
> peace. So likewise, whoever of you does not forsake all that he has
> cannot be My disciple.

Jesus is saying that people sometimes make a
decision to follow Him not knowing what the cost is. When things get
tough they will fall away. So Christ on occasion actually chased some
would-be-followers away by telling them what the costs of Christianity
really were. So in verse 28 he says, "sit down first and count the
cost…" And that's what this sermon is all about. How can you count the
cost? How can you help your children to count the cost?

Let the right things bind your spirit (v. 22a)
==============================================

I had one person joke with me that if people counted the cost of having
children, they would only be able to afford one and maybe not even that.
He said that it is a good thing that parents don't count the cost. They
agree that a baby is a great gift, but the cost of receiving that gift
is over one hundred thousand dollars when you add up baby food, diapers,
sleepless nights, worrisome days, braces for teeth, clothes, school
supplies, repairs to the body of the car when the kid runs his bike into
it, and increased car insurance when the kid turns 16, birthdays,
Christmas presents, weddings, etc. It's costly. And yet people have
children anyway. Why? In some cases it may be because they didn't count
the cost and they pay as they go and as they are able. But for most of
us, we did it because we value children more than we value the cost. We
did count the cost. And it was worth it. And that hints at what this
first point is all about:

Point 1 says, "Let the right things bind your spirit." Look at verse 22:
"And see, now I go bound in the spirit to Jerusalem…" And there is
debate as to whether spirit should be capitalized or be a small s. The
New King James says that it is Paul's own spirit that is bound. ESV says
that he is bound in the Holy Spirit. But either way, it is the real Paul
– his person – that is bound by God's purposes. It probably should be a
capital S here, but in one sense it really doesn't matter which way you
translate it. God had called Paul to testify to His name in Jerusalem.
He felt a holy compulsion to go to Jerusalem. He knew it was a huge
risk, but his heart was bound by God's definition of greatness, not
man's. His heart was bound by a desire to please God more than a desire
to please his flesh. His heart was bound more by a desire to make his
life count than it was by a desire to make his life long. The right
things bound him.

When you have children, I think the right things are binding you. You
know the cost in finances, time, emotions and energy, yet you do it with
joy because having children to God's glory drives you more than having
an extra 20 hours a day to watch football. Not that football was bad. We
plan to watch some football on New Years day. It's not an issue of good
or bad. It's an issue of seeing the costs, yet being so driven by God's
values and priorities that these costs all of a sudden seem worthwhile.

Why do the elders put so much time into eldering when they could relax?
I would say that they are bound in spirit by something that doesn't bind
a lot of people. Why do fathers spend so much time shepherding their
flock? Because they are bound by God's values to such a degree that what
is considered a burden in some homes is a joyous privilege for you. Why
do the volunteers in our church find joy in doing some pretty difficult
stuff for the music team, setup crew, PHF and other ministries? I would
say that it is in part because this point helps them to see the costs as
being worthwhile. Why do I beat up my body going on missions trips? It's
not because I enjoy the brutal travel or the sleepless nights. It's
because I feel bound by God's will, and God's will is always worth
sacrifices. God's will brings joy. And it is in this sense that being
bound is totally compatible with joy and liberty.

Now I should hasten to say that just because Paul is bound in spirit in
the joy of the Lord does not mean that he doesn't face the future with a
bit of foreboding and apprehension. He's not a superman. He talks in 2
Corinthians about his fears. In Romans 15 Paul has already said:

> Now I beg you, brethren, through the Lord Jesus Christ, and through the love
> of the Spirit, that you strive together with me in prayers to God for
> me, that I may be delivered from those in Judea who do not believe, and
> that my service for Jerusalem may be acceptable to the saints, that I
> may come to you with joy by the will of God, and may be refreshed
> together with you. (vv. 30-32)

He prays that he will be delivered
from death because he loves life and because he wants so much to go to
Rome before he dies. He's a normal guy just like you and I are. Nobody
wants to suffer and die. And so the cost is not an illusion. It truly is
a cost, just as having children truly is a cost, but for the joy that is
set before us we gladly endure that cost. What football player doesn't
have some cost in the way of fatigue, bruises, lost time and hard
discipline. Yet it is worth it to him. He has counted the cost. And so
did Paul.

Some people have tried to psychoanalyze Paul on why in the world he
would be so driven and take such risks just to give this gift of money
to the church. I read one article that said that Paul had felt so guilty
over all the persecution he had brought against the church in Jerusalem
in his "Before Christ days" and he was so guilty over all the widows and
orphans he made when he persecuted the church that he now wanted to help
widows and orphans as much as he could. It's payback time. He was driven
by guilt. I disagree. I don't think it had anything to do with guilt. He
was cleansed. His conscience was free. He was not bound by guilt. In
Acts 24:16 Paul said that he had a conscience without offense toward God
or man. He was bound by the pleasure of doing God's will, and it was
God's will for him to go to Jerusalem. When the right things bind you,
you will be able to count the cost of being a godly Christian, and to do
it with great joy. Guilt is a lousy motivator; it's the joy of the Lord
that is our strength.

Carl F. Henry says that unfortunately most Christians can't count the
cost because their souls are bound by lesser things (not simply enjoying
lesser things, but bound by lesser things). He said, "The soul of modern
man has been sucked dry by temporary concerns that eclipse the eternal
world."[^1] If you get this point right, you are well on your way to
being able to count the cost and to be able to do so joyfully.

Let the right information drive your concerns (v. 22b; Rom. 15:30-32)
=====================================================================

There was a second thing that helped Paul count the cost. The second
part of verse 22 says, "…not knowing the things that will happen to me
there…" He was not paralyzed by his lack of information; he was driven
by what he *did* know. There was a lot about the future that he didn't
know. In the passage I read from Romans 15 Paul was asking the Romans to
pray for his deliverance from the Jews, implying that he didn't know if
he would ever get out of their clutches. He asked them to pray that he
would not die in Jerusalem, implying that he didn't know whether that
might happen or not. He asked them to pray that the Jewish church would
be willing to receive this gift, implying that he wasn't sure about
their attitudes. He asked them to pray that he might be able to
eventually come to Rome, indicating that he really didn't know whether
he would get there. In terms of his planning it was an imperative to get
to Rome, but in at least five Scriptures he says that he doesn't know if
he will ever achieve it. He said that he had often planned to go to
Rome, but was hindered until now (Rom. 1:13). There was a lot about the
future he did not know. Again, verse 22 says, "…not knowing the things
that will happen to me there…"

For some people, that would be a deal killer. Those are pretty important
things that he doesn't know. Would you go to Jerusalem if you didn't
know whether you would come out alive? Maybe you would, if you did know
that God had called you there. And I think this is a key to counting the
cost. Some people are so driven by fears of the unknown that they don't
take action. The unknown makes them paralyzed. But if you know God has
called you to do something, then that should be sufficient. It doesn't
mean that you can't seek further knowledge. Of course you should, but
that knowledge might come after you have taken action. Part of counting
the cost is being willing to obey with limited knowledge. Notice I
didn't say apathetically failing to gain knowledge. I said that counting
the cost is being willing to obey with limited knowledge. It's a trust
issue: trusting God's perfect knowledge.

Realize that the Holy Spirit often sends faith challenges (v. 23a)
==================================================================

The third thing we see in this passage is that the Holy Spirit often
sends faith challenges into our lives. And sometimes it feels as if our
faith challenge is every bit as hard as Abraham's was when God told him
to sacrifice his son. It seemed like a contradiction to God's promise
that a multitude would spring from Isaac. A faith challenge is anything
that tests our willingness to follow God's will no matter what the
consequences. When these faith challenges come, we can sometimes begin
to question whether we really have heard from the Lord or whether we
really should be continuing to do what we have always believed God has
called us to do. A faith challenge may come to a wife who questions
whether God really wants her to stay married when things get tough. Or
it could be a minister of the Word questioning whether he was ever
called into the ministry. Some people call these "word checks," testing
our capacity to follow the Word.

Look at verse 23: Paul said that he didn't know a lot about the future,
but verse 23 qualifies: "…except that the Holy Spirit testifies in
every city, saying that chains and tribulations await me." Now that
could be very discouraging to have the Holy Spirit constantly reminding
you that you will be in trouble if you go to Jerusalem. Let me read one
particular occasion when this happened so that you can see why this
could easily have been an excuse for Paul to not go to Jerusalem. Flip
over to chapter 21, and let's read verses 10-14

> <sup>Acts 21:10</sup> And as we stayed many days, a certain prophet named
> Agabus came down from Judea.
> <sup>Acts 21:11</sup> When he had come to us, he took Paul's belt, bound his
> *own* hands and feet, and said, "Thus says the Holy Spirit, ‘So shall
> the Jews at Jerusalem bind the man who owns this belt, and deliver
> *him* into the hands of the Gentiles.'"
> <sup>Acts 21:12</sup> Now when we heard these things, both we and those
> from that place pleaded with him not to go up to Jerusalem.
> <sup> Acts 21:13</sup> Then Paul answered, "What do you mean by weeping and
> breaking my heart? For I am ready not only to be bound, but also to
> die at Jerusalem for the name of the Lord Jesus."
> <sup>Acts 21:14</sup> So when he would not be persuaded, we ceased, saying,
> "The will of the Lord be done."

Notice that this was a "Thus saith the Lord" prophecy. This was God
Himself speaking to Paul. Second, notice that this is the same message
that Paul (in chapter 20) had said was given by the Spirit in every
city. So Luke by inspiration says that this truly was from the Spirit.
Agabus wasn't mistaken. Thirdly, notice that the Spirit wasn't simply
warning Paul. The Spirit was making clear that Paul would indeed be
bound in Jerusalem. This means that it would be a false prophecy if Paul
didn't go there. Fourth, it was the people who tried to dissuade Paul
from this course of action, not the Spirit. (And we will look at one
verse that people say contradicts that thesis in the future. I won't get
bogged down in the discussion of prophecy today.) Fifth, Paul is ready
to be bound, and if need be to die in Jerusalem. Sixth, Luke and the
others said, "the will of the Lord be done." It was God's will for
this tribulation to happen to Paul in Jerusalem. Paul is not disobeying
God's will when he goes to Jerusalem. He is submitting to God's will.

I'll comment on this passage a lot more when we get to Acts 21, because
it is a key passage in the charismatic debate. But for today, I just
want to point out that with constant warnings of what was going to
happen to Paul, and with many of these people then concluding on their
own that Paul should therefore not go up to Jerusalem, it might have
been easy for Paul to question whether he had heard rightly from the
Lord about going to Jerusalem. Every one of these things would have been
a faith check.

Let's see if God has indeed called Paul to Jerusalem. Turn to Acts
19:21. "When these things were accomplished, Paul purposed in the
Spirit, when he had passed through Macedonia and Achaia, to go to
Jerusalem, saying, "After I have been there, I must also see Rome."
There are two parts to this verse: first, what the Spirit purposed – to
go to Jerusalem, and second, what Paul wanted in addition – to also go
to Rome. In Paul's epistles he says that he knows he will go to
Jerusalem, but he hopes he will come to Rome (he doesn't know that). He
knows he will go to Jerusalem because he knows what the Spirit has
willed by divine guidance (here), and he knows what the Spirit has
willed by divine inspiration in his epistles. For example, Romans 15:25
says, "But now I am going to Jerusalem to minister to the saints."
That's not just Paul's opinion. That is the divine Scriptures saying he
will go to Jerusalem. Three times in Romans 15 Paul says (by
inspiration) that he is to go to Jerusalem. If he failed to do so, the
book of Romans would not be inerrant. When we get to the charismatic
issues in later weeks you are going to be seeing the critical importance
of these points. I think Charismatics have misunderstood the prophecy of
Agabus. Anyway, earlier, in 1 Corinthians 16:3 Paul had told the
Corinthians, "I will send to bear your gift to Jerusalem." This is
not an "I hope so," but a divinely inspired "I will." This is why in
Acts 20:22 Paul said, "I go bound in the Spirit to Jerusalem." He had no
choice. So whatever views on the gift of prophecy that people may have,
these facts need to be taken into consideration. And we will look at
that again when we get to that chapter.

But for now I just want to point out that you *will be able* to *count
the cost* if you are grounded solidly in the will of God; in the
Scriptures. I've already quoted two inspired Scriptures that Paul has
already written saying that he will indeed go to Jerusalem. And there
were others. That's not an option any longer. Now as prophet after
prophet gets a partial message from the Lord – "You are going to be
bound and face tribulations if you go to Jerusalem" and then adds their
own desires – "please don't go. We don't want to lose you," it would be
easy for Paul's faith to be shaken. These are prophets speaking. But
Paul was able to count this cost because he was certain of God's will.
He was certain of it.

Let's translate that for today. You are convinced of the truth of a
doctrine, but because of constant opposition from family, friends and
relatives, you begin to weaken. You are failing a Word test. Or you stop
tithing because things have gotten tight. You are failing a faith test.
Or you click on the porn invitation that comes on your computer – of
course, just for educational purposes - to see what others are
struggling over. You have failed an integrity test. One pastor told me
that he was going to get a divorce. As he began to describe the reasons,
I told him "Those are not Biblical grounds for divorce." He retorted
that God was leading him to get a divorce. I told him that the Bible is
the only infallible, inspired and inerrant revelation of God, and to
follow anything that contradicts the Bible is to not only fail an
integrity check, but to fail the word and faith tests that God was
giving. There are a great variety of ways in which your faith in the
Scripture can be challenged. It may be an evolutionary professor who
mocks six-day creationism, or it may be a problem child that you are
tempted to go to a pagan psychologist with because the Scriptural method
doesn't seem to be working right away. If you are to face the cost of
being a Christian successfully, you will need to have a strong
confidence in the Word of God. You will also need to realize that God
Himself allows these integrity checks, word checks and faith checks to
come your way. God sent these faith checks to Paul. If you recognize
them for what they are, you will actually have joy in facing those
costs. You will be able to say to a trial, "Oh, this is another test
from a loving God, and I plan to pass it."

Be prepared to face hardship from God's hand (v. 23b – "chains and tribulations")
=================================================================================

The fourth way to be prepared is to not be naïve. There are so many
Christians who think that God only wills health, wealth, prosperity, and
fun for a Christian. And they are devastated when bad things happen to
them. They are not prepared. They think, "What's wrong with me?" Or
sometimes, "What's wrong with God?" They haven't been prepared with
point number IV. Point IV says, "Be prepared to face hardship from God's
hand. Verse 23 says, "…except that the Holy Spirit testifies in every
city, saying that chains and tribulations await me." The Spirit has
already told Paul to go to Jerusalem, and the Spirit adds that chains
and tribulations are going to greet you there. Paul is prepared to
suffer. His faith is not shaken in the goodness of God when bad things
happen to him. Right up front at his conversion God gave him the good
and the bad news. Here's the message that God had Ananias bring Paul
when he got converted: "But the Lord said to him, ‘Go, for he is a
chosen vessel of Mine to bear My name before Gentiles, kings, and the
children of Israel. For I will show him how many things he must suffer
for My name's sake." And you know what? Paul gives the same message to
us. He told Timothy, "…all who desire to live godly in Christ Jesus
will suffer persecution" (2 Tim. 3:12).

That's a lot more honest advertizing than I have seen at recruiter's
offices for the army, navy and air force. Here's the upfront advertizing
to get people to sign up: "Sign up today and receive \$50,000 for
college!" "Get a \$20,000 signing bonus!" "Join the Navy and see the
world!" "The US Airforce Reserve. Where else can you get paid to train
with the best, travel around the world, make life-long friends and get
an education?" "You can Fly High in the US Air Force!" "We are looking
for a few good men, can you be one of us?" Those are great incentives,
aren't they? They talk about travel, college, bonuses, pride and
belonging. And you might think that people would never sign up if they
knew that bad things that would happen to them. But that is simply not
true. People aspire to greatness despite the costs.

The movie Braveheart portrayed the incredible sacrifices people were
willing to make in Scotland if the cause was right. There was something
about the cause of freedom and liberty that made our founding
forefathers risk their lives and fortunes. Even the honor of being able
to be associated with a great man has sometimes inspired people to do
their all to please him. This was certainly true of David's valiant men
who loved him and his valor so much that they risked their lives
constantly for him. Never once did David promise his men pain free
lives. He was honest with them upfront just like Jesus was.

Listen to the advertisement that Shackleton gave in the London newspaper
when he was looking for a crew. "Men wanted for hazardous journey, small
wages, bitter cold, long months of complete darkness, constant danger,
safe return doubtful. Honor and recognition in case of success." The ad
was signed, Sir Ernest Shackleton, Antarctic explorer. You know what?
Thousands responded instantly to the call. The honor of serving with
Shackleton was so great that no amount of danger and cost was too great
for these people. They counted it a joy.

Jesus too promises you great cost in your Christian life, but the
sufferings we receive are nothing to be compared to the eternal weight
of glory we will receive in heaven. If you know upfront that you will
face pain, you won't question God when it happens. You will just
consider this part of the package deal. It is an essential part of
counting the cost. Don't promise unbelievers that everything will go
great once they become a Christian. Don't give such illusions to your
children. Promise them that the cost *will be worthwhile*, but that
there *will indeed be a cost*. This was one of the major points in
Hyde's book, *Dedication and Leadership.* Don't be like the army
recruiters when you talk with your children. Give them the whole story.

Don't be moved by lesser things (v. 24a)
========================================

Verse 24 illustrates a fifth point with Paul – "Don't be moved by lesser
things." Paul said, "But none of these things move me…" They happen
to him, but they don't move him. We need to think through what things
will move us. Some people are moved off center by the slightest little
irritation. They are moved by pride being hurt. They are moved to give
up by the immaturity of others. Some people keep hitting the snooze
button on their alarm clock because they are moved by the dictates of
their bodies. In fact, the snooze button could be an appropriate symbol
of this generation. The motto of this generation is, "I don't feel like
it." They are driven by their feelings more than they are by principle.
We've got to teach our children the discipline of being moved by the
right things if they are to be a success. If you are moved more by your
feelings than you are by God's will, you still have a lot of growing up
to do.

And someone might say, "Well, how do I get moved by greater things like
Paul was?" Let me give you two steps: Crucifixion is the first essential
component. Your flesh must die. And if you don't know how to crucify the
flesh, read John Owen's book, *The Mortification of the Flesh*, or some
modern condensed version of that.

Vision is the next essential component: you must be inspired by what
could be. Read great missionary biographies. Read great books by John
Piper, Jerry Bridges and any of the old guys. They will cause your heart
to burn and to cry out for more. They will increase your vision of what
could be. So those are the two essential components of point V – crucify
the flesh and get inspired with a great vision of what could be. Don't
be moved by lesser things.

Don't love your life more than Christ (v. 24b)
==============================================

Sixth, don't love your life more than you love Christ. Verse 24 goes on
to say, "…nor do I count my life dear to myself…" I think you can
see that counting the cost for eternity does not come naturally. It is
the Holy Spirit who stirs up such desires within us. But many times He
uses means to stir up those desires. He uses the means of the body, of
Scripture, of prayer, of reading books. And if you read *Foxe's Book of
Martyrs*, you will see that God's grace enables frail children and women
to not count their lives dear as they were beheaded for Christ. For
those who think the Christian life is intended to be a self-absorbed,
self-serving life, read Foxe's Book of Martyrs. Did you know that all of
the apostles except for John were martyrs? Talk about health and wealth
and having fun?!! Give ma break! No way! They won their race, but they
weren't winners in the eyes of the world.

1.  When Peter was sentenced to be crucified at Rome, he was crucified
    with his body upside down at his request.

2.  Andrew was nailed to a tree at Edessa. He hung on the tree for two
    days in pain. On the third day he died still preaching Jesus.

3.  Jacob (son of Zebedee) was killed by the sword in Jerusalem by
    Herod.

4.  John was put into boiling oil at Jerusalem. Actually, he
    miraculously survived that, was banished to Patmos Island, and later
    died in Ephesus.

5.  Philip was hanged from a pillar at Hierapolis.

6.  Bartholomew was burnt to death by the Armenian king.

7.  Mathew was killed in a town in Ethiopia.

8.  Jacob (son of Alphaeus) was pushed down from the top of the temple
    and when he didn't die right away, someone beat him to death with a
    club.

9.  Jude (Thaddaeus) was put to death by an arrow at the town of Oruch.

10. Simon, the Zealot was crucified in Persia.

11. Mathias was beheaded after being stoned.

12. Paul was beheaded by Nero in Rome.

They did not count their lives dear. You might think that you could
never be a martyr, but God gives His grace when the time comes.
According to Romans 15, Paul is not looking forward to dying. He begs
the Romans to pray that there would be deliverance for him. He wasn't
suicidal. But by being willing to go, he shows that he loves Christ more
than he loves his life.

I love the phrase by William Wallace when people warned him that he
might die. In the movie Braveheart, he says, "Everyone dies; not
everyone really lives." And that phrase gives a great perspective.
Everyone dies, but not everyone really lives. There are plenty of people
who have lived safe lives, but they have lost out on so much and they
don't realize it. Jesus said that you can't be His disciple if you love
your own life more than Him. Paul enjoyed living to the full, but he
also looked forward to heaven. And the secret was stated in Philippians
1:21 – "For to me, to live is Christ, and to die is gain." He loved
life to the fullest, but he looked forward to dying because he knew that
too would be gain. So to love Christ supremely is to find gain in every
circumstance.

Maintain a deep desire that your life would count for eternity (v. 24c)
=======================================================================

The seventh factor that helped Paul to count the cost was that he
maintained a deep desire for his life to count for eternity. This is
another way of saying that he had developed an eternal perspective on
life. The last part of verse 24 says, "…so that I may finish my race
with joy, and the ministry which I received from the Lord Jesus, to
testify to the gospel of the grace of God." This is future orientation
to the max. He wasn't just driven by present joy, but also by future
joy. Every word in this clause drove Paul: The word "finish" implies a
beginning, and he could not ever forget the mercy that Jesus had upon
him when he knocked persecuting Paul off of his horse, picked him up,
converted him and commissioned him to preach. What mercy! What grace!

The word "race" implies the need for endurance.

And the word "joy" points to what made all these costs so worthwhile.

His words, "the ministry which I received" show him living under
heaven, rather than just under the sun (the highest material thing
visible in our sky). You will remember in Ecclesiastes that when Solomon
acted as a materialist (living under the sun) that nothing under the sun
has any meaning; nothing is worthwhile. But when we live our lives under
heaven, everything has a purpose, and everything is worthwhile and
joyful. And that book speaks of joy in a sunset, food, water, and family
relations. Paul's life was lived under heaven, not simply under the
material sun. If God is in none of your thoughts, you are living under
the sun.

And of course, the phrase, "the gospel of the grace of God" was what
gave life its joy. It speaks of salvation, security, and God's riches at
Christ's expense. It is truly good news. Paul lived all of life in light
of the cross, which gave all of life an eternal perspective. If you want
your children to learn to count the cost, you must help them to live in
light of the grace spoken of in this verse.

Receive friendships as temporary gifts, not idols to be clung to (v. 25)
========================================================================

The last thing that helped Paul to count the cost was that he saw
friendships as wonderful but temporary gifts from God's hand, and not as
idols to be clung to. "And indeed, now I know that you all, among whom
I have gone preaching the kingdom of God, will see my face no more."
According to verses 36-38 that was a painful parting for Paul. He didn't
love people any the less when he knew he had to leave them. He loved
them dearly. You can tell that from the weeping and kissing in verse 37.
But verse 25 shows that serving Christ sometimes means you will lose the
joy of some relationships. As one author said,

> Even if he survived the present visit to Jerusalem, he never expected
> to be back in Asia Minor. There were still those untold millions still
> untold in far-off places. His future plans were for Rome and Spain and
> the regions beyond.

Many a missionary has been criticized for leaving friends and relatives
behind to go to Africa or other regions. But this is part of counting
the cost. Following Christ often involves hearts that are homesick and
long for mom's home-cooked food.

If you have the attitude of verse 25, you can enjoy your family and
friends to the max while you have them. But you can also follow Christ's
call when it means leaving them for a time.

Conclusion

The bottom line is that Christianity is not a bed of roses. The Health
and Wealth Gospel will try to tell you otherwise. I don't know of any
speeches by Jesus to unbelievers where he did not make them count the
cost in some way. And certainly Jesus called believers to count the
cost. But He always showed them such joy in following Him that the cost
was worth it. And that's all I can promise you. If you make Christ your
pearl of great price, the Christian life will be worth the cost.

When Alexander the Great conquered Babylon, he allowed his soldiers to
pillage the palace. And in one of the rooms a soldier found a leather
bag that had the crown jewels. He had no idea that these crown jewels
were worth anything. As far as he was concerned, they were no different
than marbles or decorations. But he was fascinated with the ornately
decorated leather bag. He dumped out the jewels and took the bag,
bragging to his comrades on what a fine bag he had found. Apart from the
Holy Spirit's enlightening, we are like that foolish soldier. We settle
for leather when we could have crown jewels. It's not to say that
leather is bad. It's just to say that we won't be able to really count
the cost in life until we understand the enormous value of the crown
jewel of Jesus and His grace. Realize the real treasure, and you will
endure the cost with joy. Amen.


---
title: How to Count the Cost Outline
passage: Acts 20:22-25
author: Phillip G. Kayser
date: 2008-12-14
location: Dominion Covenant Church
---

Introduction

# Let the right things bind your spirit (v. 22a)

# Let the right information drive your concerns (v. 22b; Rom. 15:30-32)

# Realize that the Holy Spirit often sends faith challenges (v. 23a)

# Be prepared to face hardship from God's hand (v. 23b – "chains and tribulations")

# Don't be moved by lesser things (v. 24a)

# Don't love your life more than Christ (v. 24b)

# Maintain a deep desire that your life would count for eternity (v. 24c)

# Receive friendships as temporary gifts, not idols to be clung to (v. 25)

Conclusion

[^1]: Car. F. Henry, *New Strides of Faith* (Chicago: Moody Press,
    1972), p. 61.

