---
title: What Men Intended for Evil
passage: Acts 21:27-40
author: Phillip G. Kayser
date: 2009-03-01
location: Dominion Covenant Church
---

Introduction

W. Weeks tells the true story of a fishing fleet that got caught in a
fierce storm off the coast of New Foundland. When night came, not a
single vessel had returned to port, which made the residents extremely
nervous. All night long the mothers, children and sweethearts of these
men paced up and down the beach waiting and praying. And they began to
lose hope that anyone was saved. To add to the horror of all the men
being lost, one of the cottages caught on fire and burned to the ground
with everything in it. However, when morning broke, the village rejoiced
to see all the boats safe in the harbor. But there was one face that was
sad – the wife of the man whose cottage had burned down. It was a total
loss, and she cried saying, "O husband, we are ruined! Our home and all
it contained was destroyed by the fire!" But the man said, "Thank God
for that fire! It was the light of the burning cottage that guided the
whole fleet to port!" From one perspective that night was an evil
tragedy. From another perspective, the hand of a loving God crafted it.
And yes, that morning they did thank God for that burned down cottage.

It is hard for people to see God's purposes in troubling times like
ours, just as I am sure that it was hard for Esther and Mordecai to see
God's sovereign purposes when they were in the middle of their disaster.
If you've never read it, Esther is a fun story in the Bible to read. It
shows the sovereignty of God in even the sinful decrees of a sinful
government. It is a book that demonstrates par excellence that there is
nothing outside of God's sovereign control. Now it is true that God is
not the author of sin, yet God somehow mysteriously and marvelously
works even the wrath of man to praise Him. And all you have to do is
look at the cross and you will see what I mean. The central event of
history was the horrible sin of man's crucifixion of Jesus. Yet God
purposed every detail of that event for His glory and for our good. It
wasn't simply a situation where God allowed it to happen. No - He
purposed the cross. And many Scriptures show that. He purposed the
cross. And what men intended for evil, God intended for good.

Let me give you one more illustration. One of my favorite verses in the
Bible is Joseph's gracious response to his brothers in Genesis 50:20.
Joseph's brothers had horribly wronged him: hating him, throwing him
into the pit, planning to kill him, and finally making a buck by selling
him into slavery in Egypt. He had suffered for thirteen years because of
their sin. But he trusted God through it all. When his brothers come
before him, they are nervous that he will take it out on them, because
finally, Joseph has been elevated to the position where he is the second
most powerful man in Egypt. But Joseph says, No, I'm not in the place of
God. And he then tells them, "…you meant evil against me; but God
meant it for good…." In a discussion on the book of Job,[^1] John
Piper pointed out that this verse doesn't say "God *used* it for good."
That's true, but that's not what the text says. The text says, "God
*meant* it for good." God *meant* it; He *intended* it; He *purposed*
it; He *willed* it. In fact, Psalm 105:17 says that God sent Joseph into
Egypt. So there are two purposes in that passage: the purpose of men and
the purpose of God. Joseph can rightly condemn what they did as evil and
say that their purpose was wrong. But he could still trust God's
overriding purpose.

And that is true of this passage of Scripture. What men intended for
evil, God intended for good. This is not a situation out of control.
This is not God's backup plan. No. The Jews intended to get rid of Paul
once and for all, and God intended the exact opposite to happen through
their very actions. It would have been impossible for Paul to preach to
governors, kings and to Nero himself unless the Jews had engaged in this
riot and tried to kill Paul. This is the first of numerous detailed
things that God had to control in order to get Paul to begin turning
Rome upside down.

And I think we can take the same comfort in our own day. What our
enemies intend for evil, God intends for good. Evil men are but tools
and pawns in God's hand, even though they act freely and without any
idea of God's control. So I think we can take comfort from passages like
this even though they describe the evil of man unleashed with incredible
hostility. So this is going to be a two point sermon: the Jewish attack
– what men intended for evil, and the Roman arrest – what God intended
for good.

The Jewish Attack – What men intended for evil
==============================================

The Culprits – Paul's enemies (v. 27)
-------------------------------------

The culprits are described in verse 27. They are upright, very religious
looking people. He describes them as "the Jews from Asia."
References to these Jews occur 75 times in the book of Acts, and most of
them show these religious folks to be Paul's worst nightmare. They dog
his steps everywhere he goes and cause him all kinds of trouble. One
person said, "It's always easier to get religionists to fight for their
religion than it is to get them to live it out." And that was certainly
true of these Jews. Pagans had caused trouble for Paul, yes. But the
pagans did not cause nearly as much trouble as the religionists.

And we find the same today. If you were to ask almost any Christian
leader this question: "Who has caused you the most trouble and stress in
your ministry?" or "Who has hindered your ministry the most?" I believe
that every one of these leaders would say that it was a fellow
professing believer – what Paul addresses in chapter 22:1 as "Brethren
and fathers." This is true across the theological spectrum, whether
you are thinking of a Dobson, a Doug Phillips, a Ken Ham, Rushdoony,
Bahnsen, John Frame, Voddie Baucham, Mark Driscoll or a John Piper. It's
true that homosexuals, evolutionists, and other pagans trash every one
of them. But those who claim to be God's people often do the most
hurtful and hateful damage. I have read some of the blogs and websites
devoted to tearing down such leaders, and you can see that Satan is very
busy at work within the church. You know, Proverbs talks about the
foolish woman who tears down her own household, but Scripture considers
it just as foolish when professing Christians tear down the church. So
let's not forget the fact that Paul addresses these culprits as brothers
and fathers. Israel had not yet been excommunicated. That would happen
in the book of Revelation in about eight years.

The Citizens' Arrest – bypassing the temple guard (v. 27b)
----------------------------------------------------------

Verse 27 gives the second C – the Citizens' Arrest. "Now when the
seven days were almost ended, the Jews from Asia, seeing him in the
temple, stirred up the whole crowd and laid hands on him." Just before
this incident, Paul is probably breathing a sigh of relief because he
has escaped this experiment unscathed for seven days. It's almost over.
But suddenly Paul is spotted, the Asian Jews who knew him grab him and
conscript the help of the crowd. And I believe that the crowd was
conscripted because simply telling the guards would not have gotten Paul
killed. They would have had to follow court procedure. These people want
Paul judged by the multitude.

Critics of the Gospel don't bother playing fair today either. It's a
different kind of crowd. Today your name is smeared in the media,
through email, on blogs and through gossip columns. But the effect is
just as powerful as stirring up a crowd at a lynching. People are judged
without recourse to law. Some of these blogs that put out several papers
a day justify what they are doing by saying, "Hey. These leaders can
respond to these accusations on this blog. We'll give them free space."
But as some of these leaders have discovered, there wouldn't be enough
hours in the day to be able to answer every accusation that is being
hurled to millions of eager gossip readers.

The Charges - hypocritical (v. 28)
----------------------------------

### Charge of Anti-Semitism ("against the people") a) against a Jew who brought alms for Israel and b) from people racially prejudiced against the Gentiles

But it's the charges that are the most hypocritical. Verse 28 says,
"crying out, ‘Men of Israel, help! This is the man who teaches all men
everywhere against the people, the law, and this place; and furthermore
he also brought Greeks into the temple and has defiled this holy
place.)" They'll keep leveling new charges both in this chapter and the
next two, but let's stop and think about the charges in this verse.

They are first of all accusing Paul of being against the Jews. What an
amazing accusation! Essentially, they are claiming that he is
anti-Semitic. Now those were fighting words in the mid fifties. You will
remember that there was growing hatred among the Jews against the Romans
and against any Roman sympathizers. So automatically this was poisoning
the minds of these people against Paul. It doesn't take much to make
people begin to be leery of a given leader when he gets bad press.
Nothing needs to be proved, but people might wonder, "Maybe there is
something to this. Maybe we ought to avoid his ministry."

What is particularly hypocritical about this charge is that Josephus
points out a great deal of racial prejudice on the part of the *Jews* of
Paul's day. These are racists calling Paul a racist. Do we have that
today? Absolutely yes we do. Some of the biggest users of the racist
card today are themselves hyper-racist. It's an old, old tactic, and we
ought not to be sucked in by it.

But a further hypocrisy is that Paul is a Jew, who is currently
practicing Jewish customs and who has brought a huge gift to help the
Jewish people. How could he be against the people? But prejudice doesn't
listen to reason. And when false charges are brought against pastors and
conservative politicians in this nation, you need to have your ears
prick up and see if there is any substance, or if these are trumped-up
charges like happened in this chapter. If they are false charges, try to
stop the gossip. The "Paul" who is being charged will not be able to
stop it.

### Anarchism ("against…the law") by people who a) are bypassing the temple guard and b) are breaking the law

The second charge is that Paul is against the law. That's a pretty vague
accusation, but if the media spreads the charge of ethics violations,
illegal activity, or tax fraud, it doesn't have to be true for it to
wipe out a congressman's reputation. I have been disgusted at the smear
campaign that a city agency is bringing against a city candidate this
year. It's all innuendo of scandalous conduct without ever saying that
he is ever engaged in scandalous conduct. Because there was one little
part of a large bill that dealt with surveillance of pedophiles, they
are tarring this guy and others on the city council for voting against
it, and they are tarring them with something to hide – implying that the
something to hide is that they he is a pedophile trying to protect other
pedophiles. I'm not saying that I am for or against this candidate. I
wasn't planning to vote for him. But the tactics stink. They remind me
of the mobocracy here.

But what I think is most atrocious about the Jewish charge against Paul
is that these Jews are violating the law *themselves,* and they are
doing with a high hand. Like immoral Congressmen who accuse other
Congressmen of immoral conduct, these people who are accusing Paul of
lawlessness *are themselves lawless.* Let me read you some of the more
blatant violations of law that are going on in this riot.

First, Deuteronomy 25:1-2 and other passages (Is. 43:9; Imp. Deut.
17:4,6; Acts 23:3; Luke 22:63-65) indicate that a person must be treated
as innocent until proven guilty. There is nothing Paul has done, and
nothing witnessed by the crowds that could have justified this action.
Paul has just finished fulfilling a Jewish vow, so has visible evidence
in his shaved head that he is not acting like a Gentile. No one takes
the time to investigate.

Second, Deuteronomy 16:18 and numerous other Scriptures insist that
there must be a public trial before an official court before punishment
can be inflicted on anyone (Deut. 16:18; 17:4,5; cf. Deut. 21:19; 22:15;
25:7; Amos 5:12,15; Zech. 8:16). They have kind of ignored that part of
the constitution.

Third, not only may a person not be beaten prior to a trial, but also,
if he deserves a beating, he must be beaten in front of the judges
(Deut. 25:1-2; Is. 43:9; Imp. Deut. 17:6; Acts 23:3). The beating they
inflict on Paul is not lawful.

Fourth, even after it is brought to the civil magistrates, Deuteronomy
17:4 demands a thorough investigation. No such investigation is
happening. They plan to kill him right then and there.

Fifth, Deuteronomy 17:1-17 and other passages (19:15-21) insist that
circumstantial evidence is not enough. There must be corroboration of
witness and evidence reduced to writing (Job 31:35). This is all based
on shouted hearsay.

Sixth, the accused has the right to cross-examine his accusers (Deut.
19:18; Prov. 18:17; Job 40:2; Psalm 50:21; Is. 50:8). Well, they are not
giving him a chance.

Seventh, the accused has the privilege of making a self-defense
according to Deuteronomy 1:16-17 and other passages. Paul tries, but
they shout him down.

Eighth, according to Exodus 22:10-11, the witness had to take an oath
before testifying against the accused.

I think I have given enough to show the utter hypocrisy of this charge
that Paul was against the law. And it reminds me of the tactics that go
on in Washington DC and in many a courtroom – A Congressman associated
with homosexual prostitutes calling other people unethical?! Give me a
break! Murderers telling prolifers that they are immoral?! Politicians
engaged in theft on a grand scale trying to pin some vague tax evasion
charge on some other politician!? Come on! The same kind of rank
hypocrisy happens today. And in the future it may come against you or me
or some other leader. And it might be easy for us to get frustrated with
such people if we do not realize that God is sovereign, and what they
intend for evil, God intends for good. God intends those kinds of
attacks to happen. Read John 12:40 some time and you will realize that a
God-given blindness has been given to these people where they cannot see
straight. It's a God-given blindness. That's John 12:40. I think that's
exactly what is happening in our nation. Otherwise, how can you explain
the insanity that is coming out of DC?

### Against the temple, when in reality Paul was there to get purified.

The third charge that they bring in verse 28 is that Paul is against the
temple. If Paul is against the temple, why is he in the temple, and why
is he getting purified according to Mosaic Law, and why is he submitting
to the temple regulations for Nazarites?

### Paul has broken a law worthy of the death penalty (v. 28b)

The fourth charge is the most serious of all. It can be found in the
second part of verse 28 and all of verse 29. It says, "'…and
furthermore, he also brought Greeks into the temple and has defiled this
holy place.' (For they had previously seen Trophimus the Ephesian with
him in the city, whom they supposed that Paul had brought into the
temple." The words, "they supposed" should not be in our vocabulary
when we are judging other people. Suppositions can get us into trouble.
All judgments should be made based on solid evidence.

Let me illustrate the difference. There was a Fox News reporter who was
trying to get close-up pictures of the fires that were spreading through
a valley, but he was blockaded on every level. He got permission to
charter an airplane and while driving to the local airport, called to
reserve the flight. He was told that a twin-engine plane would be
waiting for him on the tarmac. He spotted the plane warming up outside
the hanger, jumped in with his bag, slammed the door shut, and shouted,
"Let's go." The pilot taxied out, swung the plane into the wind and took
off. Once in the air, the photographer instructed the pilot, "Fly over
the valley and make low passes so that I can take pictures of the fires
on the hillsides." "Why?" asked the pilot. "Because I'm a photographer
for Fox Cable News, and I need to get some close up shots." The pilot
was strangely silent for a moment, and finally stammered, "So, what
you're telling me, is… you're NOT my flight instructor?"

Suppositions can frequently get us into trouble. But to make
suppositions like this one in verse 28 that could damage a person's
reputation, career, or even his life are frankly immoral. It should
never be done. Yet we can be guilty of the same when we buy into
propaganda about some public figure simply based on hearsay.

Now the reason this charge was so dangerous was that the Romans had
given Jews permission to give the death penalty for one crime, and one
crime only – if Gentiles walked beyond a certain point in the temple the
Jewish authorities were allowed to inflict the capital penalty. But
that's the caveat – Jewish *authorities* were allowed to inflict the
capital penalty. And there were signs everywhere written in Latin and
Greek that said this: "No Gentile may enter within the railing around
the sanctuary and within the enclosure. Whoever should be caught will
render himself liable to the death penalty which will inevitably
follow." And we have two such postings that have been preserved till
today. So this was a serious charge on which to be making *any*
suppositions. And the hypocrisy of this can be seen in the three
questions in your outline:

#### Where are the Greeks? (v. 28)

First, where were the Greeks that they claimed Paul had brought into the
temple? That's the heart of the accusation, so where are they? They
should have grabbed the Greeks. If they witnessed Gentiles coming in
prior to this and didn't do anything about it, they show themselves
hypocrites. If they have just seen Gentiles coming in, where are they?

#### Why kill Paul instead of Trophimus? (v. 29)

Second, if Trophimus has come into the temple, why not search for him
and bring him to court? Why go after Paul?

#### If Paul is trying to defile the place, why is he getting ritually purified?

Third, if Paul is a Nazarite with four other Nazarites, in the portion
of the temple known as the chamber of the Nazarites, then we have clear
evidence that Paul was identifying himself with Jews, not Gentiles. How
could a guy that the Jewish priests have obviously approved for the past
seven days of Nazarite ceremonies be in a conspiracy to defile the
temple? It just doesn't make sense.

The Conjecture – without evidence (v. 29)
-----------------------------------------

I've already dealt with the fourth C – conjecture. But let's look at
five further contradictions that we see in verse 30.

The Contradictions (v. 30)
--------------------------

### Disturbed with no evidence

"And all the city was disturbed…" Why disturbed when there is no
evidence? This is mob psychology. As we will see in verse 34, they don't
all really know what the event is about. They just know that Paul is
bad. Let me tell you something – if mobs get unleashed in Omaha, you
better have an equalizer ready. Mobs don't listen to reason. They only
listen to one thing, and the Romans show that one thing – strength.

### Moral outrage producing immorality

Second contradiction – moral outrage producing immorality. "…and the
people ran together, seized Paul, and dragged him out of the temple."
We've already dealt with this contradiction – moral outrage by immoral
people. We see this all the time in DC, Lincoln and other state capitols
and city councils. But you can see immoral manifestations of moral
outrage in churches as well. I kept an advertisement signed by 100
pro-abortion and pro-homosexual clergy that stated their outrage at our
supposed immorality of calling homosexuality sin.

### Coming together to tear apart

Third, the people run together to tear something apart. They have a
unity of purpose to destroy all unity. We know that it isn't a true
unity, because when the officers are trying to figure out what is wrong,
verse 34 reports "some among the multitude cried one thing and some
another. So when he could not ascertain the truth because of the
tumult…" etc. What unites them is that they have a common enemy they
can take their frustrations out on. I'm sure some of these people didn't
have the foggiest notion of whether Paul was guilty of the charges or
not. They were simply so frustrated with Gentile abuses that they wanted
to take their frustrations out on someone. That is always a danger in
any country. Minorities (like these Jews) can do the same hateful things
because they have become frustrated with abuses perpetrated against
them.

### Fastidiousness with temple purity but willingness to lynch without a trial

The fourth contradiction is fastidiousness with temple purity.
Commentators point out that it would have been the guards who would have
quickly shut the gates. They are the only ones authorized. They didn't
want a riot within the temple proper, because someone might get killed
and that might defile the temple (2 Kings 11:15-16; 2 Chron. 24:21). But
those same guards don't protect Paul from harm or mob disregard for the
law. They don't insist on justice or a court hearing. And Jesus pointed
out the same problem with the Pharisees in his day. They strained a gnat
out of their tea, while swallowing a camel. They were fastidious about
tiny details of the law, but they failed on big issues of justice, mercy
and faith (Matt 23:23-24).

But lest we point the finger, we need to realize that it is all too easy
for us to do the same. We can pride ourselves in conforming to a
standard of social behavior and fail to be just, merciful and living by
faith.

### Closing the doors on Paul closes the doors on God

All of this rejection of God and Gospel would lead to Israel being
rejected by God. And according to some commentators, that is symbolized
by the shutting of the temple. Because Paul, God and Gospel are shut out
of the temple, Israel itself would be shut out of the temple and out of
God's kingdom.

So all of this is a rather fast paced story telling how the Jews
intended evil against Paul. But though God is not mentioned in this
narrative, like He is not mentioned in the story of Esther, it is clear
that God is indeed beautifully working things together for the
invincible advancement of His kingdom.

The Roman Arrest – God intended for good
========================================

Intervention in the nick of time (vv. 31-32)
--------------------------------------------

First, God brings the Romans in to save Paul in the nick of time. Verses
31-32:

> <sup>Acts 21:31</sup> Now as they were seeking to kill him, news came to the
> commander of the garrison that all Jerusalem was in an uproar.
> <sup>Acts 21:32</sup> He immediately took soldiers and centurions, and ran
> down to them. And when they saw the commander and the soldiers, they
> stopped beating Paul.

These guys aren't stupid. They know how to control their rage when their
life is on the line. They have already witnessed the rough hand of Felix
brutally suppressing revolts. So as soon as they see the soldiers, they
stop beating Paul. God's providence is at work. God makes sure that the
commander is alerted at just the right time. But do be aware of the fact
that bringing out swords here made a difference, even though it was a
mob. In the LA riots, the mobs left the storeowners alone if they had
shotguns. That's one thing they understood. They didn't even have to
fire the shotguns.

Change of jurisdiction (vv. 33-36)
----------------------------------

Second, God makes sure that Paul is taken out of Jewish jurisdiction and
into Roman jurisdiction. It was critical that this happen for God's plan
to work. Obviously God could have gotten Paul rescued from the Sanhedrin
too, if He needed to. But God has other plans, and verses 33-36 show
them unfolding. Verse 33:

> <sup>Acts 21:33</sup> Then the commander came near and took him, and
> commanded *him* to be bound with two chains; and he asked who he was
> and what he had done.

By binding Paul, the commander changed Paul's jurisdiction. He took Paul
out of Jewish custody and into Roman custody. He was no doubt bound with
a belt by the Jews (just as Agabus had prophesied), and now he is bound
by chains. From here on in Roman law would have to be followed, and this
was essential to get Paul to Rome, rather than to the Sanhedrin. The
Greek indicates that the commander repeatedly asked his questions of the
crowd, and was apparently getting nowhere.

> <sup>Acts 21:34</sup> And some among the multitude cried one thing and some
> another. So when he could not ascertain the truth because of the
> tumult, he commanded him to be taken into the barracks.

The tumult and violence of the crowd was needed in order to keep the
commander from working out a deal with the Jewish leaders. Can God
control the hearts of crowds? Yes he can. At the time of the Exodus
under Moses, Scripture says that God changed the hearts of the Egyptian
population so that they gladly gave away their wealth. And God was
controlling the crowds here too.

This was a scary spot to be in for even 200 tough soldiers, so the
commander wanted to get Paul out of there right away. This too is God's
providence at work. Verses 35-36:

> <sup>Acts 21:35</sup> When he reached the stairs, he had to be carried by the
> soldiers because of the violence of the mob.
> <sup>Acts 21:36</sup> For the multitude of the people followed after, crying
> out, "Away with him!"

This is so much like what the crowds said with Jesus that it is uncanny.
But I would like to point out that God was using this increasing
hostility of the Jews against Christianity *to force believing Jews to
abandon the ceremonial law that they were so tightly clinging to*. As
Paul had demonstrated in his epistles, the ceremonial law was a dividing
wall of partition just like this dividing wall in the temple was
excluding Gentiles from the temple. And the increasing hostility that
can be sensed in this chapter could not be pacified by the moderating
actions of James and the church. They couldn't have their cake and eat
it too. Within eight or nine years Hebrews and Revelation would be
written and God would be definitively calling all believers to come out
of Judaism, out of the synagogue or to be judged with Israel. This
forty-year transition period was about to come to an end. This middle
wall of partition was to be a shut door forever, and God's purpose in
the sinful events of this chapter was to force Christians to get over
it. It may have seemed like God was not in control. But God was
orchestrating these events for the good of the whole church.

Preliminary innocence established (vv. 37-40)
---------------------------------------------

### Paul's respectful demeanor (v. 37)

Of course, Luke ends this chapter by giving us preliminary evidence of
Paul's total innocence. Even the commander will begin to see this
shortly. Verse 37: "Then as Paul was about to be led into the
barracks, he said to the commander, ‘May I speak to you?'" Paul is
showing a very respectful demeanor. He is not demanding, sullen or
angry. This is not the character of the revolutionary that the
*commander* was expecting. And so it takes him by surprise. And
respectful demeanor will get Christians much farther in political
circles than angrily protesting all the time. I like the title of one
book that was recently recommended to me. It is called, "Sinners in the
Hands of an Angry Church." And it shows how demeanor can totally turn
off a commander like this. So when you get tangled up in politics,
remember Paul's demeanor. Sinners in the hands of an angry God is an OK
thing, but sinners in the hand of an angry church is usually
counterproductive.

### Paul's fluency in Greek shows standing (v. 37)

Continuing in verse 37: "He replied, ‘Can you speak Greek?'" It was
not surprising that Paul could speak in Greek. Most Jews could. What was
surprising was likely that Paul spoke Greek without an accent, like an
educated Greek would. Paul was probably so dirty and roughed up, it was
no wonder that the commander was assuming he was a revolutionary. Now it
may be that the Egyptian they were after didn't speak Greek, but most
commentaries doubt it. Verse 38:

### Paul is not the revolutionary Egyptian (v. 38)

Verse 38: "Are you not the Egyptian who some time ago stirred up a
rebellion and led the four thousand assassins out into the
wilderness?" Josephus speaks of this revolutionary as leading numerous
Sicarii assassins to the Mount of Olives where he promised to take over
Jerusalem and free them from Rome. This was one of many false Messiahs
during the first century. Rome obliterated that Jewish army, but the
leader, escaped into the desert. So it is no wonder that the commander
wanted to capture this guy. It's probably part of what kept Paul from
getting killed. The commander would have a great trophy and probably get
a promotion if he could capture the Egyptian revolutionary alive. And
God uses this to his advantage to keep Paul safe.

### Paul is not a Gentile, and therefore has not broken the only law Jews could appeal to for what they were doing (v. 39a)

But Paul assures him that this is a case of mistaken identity. He says,
"I am a Jew." This would put to rest any accusations that he was a
Gentile defiling the temple. It would take away any right that the Jews
had to put him to death.

### Paul is from Tarsus, not Egypt

Then he says, "…a Jew from Tarsus… So he is not from Egypt, as the
commander assumed.

### Paul is a citizen of Tarsus

And he says, "a Jew from Tarsus, in Cilicia, a citizen of no mean
city." Paul's citizenship in this highly respected city would mean
that the commander would need to take him very seriously. It wouldn't be
till the next chapter that Paul reveals that he is a Roman citizen as
well. I guess that *could* have been guessed from what Paul says here.
But the commander obviously did not catch it, so Paul makes it clear in
the next chapter so as to avoid a beating.

### Paul speaks in Hebrew to the crowd, again showing his Jewishness

And then finally, Paul asks permission to speak to the Jews and give a
defense. He said, "and I implore you, permit me to speak to the
people.' So when he had given him permission, Paul stood on the stairs
and motioned with his hand to the people. And when there was a great
silence, he spoke to them in the Hebrew language, saying…" And we will
look at his speech in the future. But this little exchange shows 1)
presence of mind on the part of Paul, 2) shows his constant looking for
opportunities to witness, 3) shows a respectful spirit, 4) and shows his
Jewishness.

Paul's speech would be one of many links in the chain that would lead Paul to Rome.
-----------------------------------------------------------------------------------

Paul's speech would be one more link that would make it impossible for
Paul to remain outside of Roman custody. He *needed* to be in Roman
custody because God had a purpose for Paul that would be greater than
*anything* Paul could have thought up in his wildest dreams. And because
Paul focused on *God's* purpose, he was able to remain steady.

Conclusion – what men intend for your evil, God can use for your good.

And that's what I want to encourage you to do in the midst of our own
historical situation. Focus on God's purposes, not man's. It is true
that many liberals are intending evil against us. But don't focus on
them. Don't be enemy focused. Be God focused; be promise focused. If you
do, you too can have the presence of mind that Paul did to take
advantage of opportunities as they arise. Instead of slinking into a
hole, you can keep advancing knowing that you are invincible until it is
God's time for you to die. Instead of singing, "Backward Christian
Soldiers," you will be able to sing, "Onward Christian soldiers."

God's grace is so powerful that it not only changes and converts human
hearts like Saul's, it controls men and movements, sin and
righteousness, things visible and things invisible. Nothing is outside
of God's control. God's grace must be our rearguard, foreguard; be above
us and under us; be the beginning and the end of our faith. Let me read
you a parody and then urge you to take the opposite. The parody reads:

Backward Christian soldiers, fleeing from the fight,

With the cross of Jesus, nearly out of sight.

Christ our rightful Master, stands against the foe;

Onward into battle, we seem afraid to go.

> Chorus: Backward Christian soldiers, fleeing from the fight,
>
> With the cross of Jesus, nearly out of sight.

Like a mighty tortoise, moves the Church of God.

Brothers we are treading, where we've often trod.

We are much divided, many bodies we,

Having different doctrines, but not much charity.

> Chorus: Backward Christian soldiers, fleeing from the fight,
>
> With the cross of Jesus, nearly out of sight.

Crowns and thrones may perish, kingdoms rise and wane,

But the cross of Jesus hidden does remain.

Gates of Hell should never ‘gainst the Church prevail,

We have Christ's own promise, but we think that it might fail.

Sit here then ye people, join our sleeping throng;

Blend with ours your voices in a feeble song.

Blessings, ease and comfort ask from Christ the King,

But with our modern thinking, we won't do a thing.

> Chorus: Backward Christian soldiers, fleeing from the fight,
>
> With the cross of Jesus, nearly out of sight.

Anonymous

While that is a good description of the modern church, it is not a good
description of Paul. And it is Paul's faith that I urge you to imitate.
Remember that what men intended for evil, God intended for good. Trust
Him, and move forward. Amen.


---
title: What Men Intended for Evil Outline
passage: Acts 21:27-40
author: Phillip G. Kayser
date: 2009-03-01
location: Dominion Covenant Church
---

Introduction

# The Jewish Attack – What men intended for evil

## The Culprits – Paul's enemies (v. 27)

## The Citizens' Arrest – bypassing the temple guard (v. 27b)

## The Charges - hypocritcal (v. 28)

### Charge of Anti-Semitism ("against the people") a) against a Jew who brought alms for Israel and b) from people racially prejudiced against the Gentiles

### Anarchism ("against…the law") by people who a) are bypassing the temple guard and b) are breaking the law

### Against the temple, when in reality Paul was there to get purified.

### Paul has broken a law worthy of the death penalty (v. 28b)

#### Where are the Greeks? (v. 28)

#### Why kill Paul instead of Trophimus? (v. 29)

#### If Paul is trying to defile the place, why is he getting ritually purified?

## The Conjecture – without evidence (v. 29)

## The Contradictions (v. 30)

### Disturbed with no evidence

### Moral outrage producing immorality

### Coming together to tear apart

### Fastidiousness with temple purity but willingness to lynch without a trial

### Closing the doors on Paul closes the doors on God

# The Roman Arrest – God intended for good

## Intervention in the nick of time (vv. 31-32)

## Change of jurisdiction (vv. 33-36)

## Preliminary innocence established (vv. 37-40)

### Paul's respectful demeanor (v. 37)

## Paul's fluency in Greek shows standing (v. 37)

### Paul is not the revolutionary Egyptian (v. 38)

### Paul is not a Gentile, and therefore has not broken the only law Jews could appeal to for what they were doing (v. 39a)

### Paul is from Tarsus, not Egypt

### Paul is a citizen of Tarsus

### Paul speaks in Hebrew to the crowd, again showing his Jewishness

## Paul's speech would be one of many links in the chain that would lead Paul to Rome.

Conclusion – what men intend for your evil, God can use for your good.

[^1]: http://www.desiringgod.org/ResourceLibrary/MediaPlayer/3337/Audio/

