---
title: Can We Trust New Testament Prophets?
passage: Acts 21:4,11-14
author: Phillip G. Kayser
date: 2009-02-08
location: Dominion Covenant Church
---

Introduction

The reason for this sermon
--------------------------

Today we come to a very controversial section in the book of Acts where
people tend to dig in their heels to protect theological turf. I hope I
don't do that this morning. It is easy to do, but we should all have
open minds to what the Scripture says.

I think you will see why this passage is a crucial passage on the
Charismatic debate. So I really can't just skip over it. As I pointed
out last week, there are many different interpretations of the verses we
read. I have no illusions that one little sermon will settle the issue
completely in your minds. And that's fine. I will be happy if it just
gets you studying. But for you to appreciate why I am doing this, I need
to give at least a little bit of background on why there is even a
debate.

On the issue of spiritual gifts people will often divide others up into
two basic camps – Cessationist and Non-Cessationist. Have the
supernatural spiritual gifts ceased or have they not ceased? But there
are so many variations within each of those camps that it is not helpful
to even use the term of Cessationist versus non-Cessationist, unless you
are looking at the polar extremes. Let me give you an example: I think
most anybody would consider Wayne Grudem to be a Non-Cessationist, and
some of you would consider him to be a flaming Charismatic. He believes
that the supernatural gifts continue to operate. Yet in chapter 1 of his
book, *The Gift of Prophecy in the New Testament and Today,* he argues
that the Old Testament gift of inspired prophets have passed away, and
in chapter 2 he argues that the spiritual gift of Apostleship (which he
really considers to be the same as an OT prophet) has also passed away
as it gave the same kind of inspired prophecy as the Old Testament
prophets did. And I believe that he has to take that position in order
to protect the integrity of the Word of God. So here is the question:
"If he believes one New Testament spiritual gift has passed away, is he
a Cessationist or a Non-Cessationist? Well, it depends on what you mean.
On the other side of the isle is a fascinating paper by Vern Poythress
titled, "*Modern Spiritual Gifts as Analogous to Apostolic Gifts:
Affirming Extraordinary Works of the Spirit within Cessationist
Theology*. So he labels himself a Cessationist, yet argues that much
that is being experienced in the Charismatic camp is legitimate and
needs to be embraced. So is he really a Cessationist? I just finished
reading a book that Joel Beeke highly recommends that argues that the
majority of Westminster Divines in the 1600's were Cessationist, yet you
look at the dreams, visions, guidance, and lower-level prophecies that
some of them affirmed and you begin to wonder what Cessationist means.
They clearly believed that no more inspired, infallible, authoritative,
inerrant revelation continues. So in that sense they are Cessationist,
but so are many Charismatics – especially Third Wave ones. So the bottom
line is that we shouldn't throw around those labels too loosely unless
we are willing to define them.

I would label myself as a *kind* of Cessationist because I believe two
of the twenty-four or so gifts of the Spirit have ceased. But hey, if I
hold to twenty-two of the twenty-four gifts, am I not also a
Continuationist? I hold to just one less New Testament gift than Grudem
does. I believe that Inspired Apostleship and Inspired Prophecy have
ceased. Of course (and here comes the rub), I believe that all prophecy
was inspired and infallible. And that brings us to the purpose for this
sermon (and this is a perfect text to deal with this because
Charismatics use this chapter to prove that I am wrong). Wayne Grudem
argues (as did some Puritans) that there are two kinds of prophecy. He
argues that Old Testament prophecy was inspired and communicated the
very words of God. He argues that New Testament prophecy is quite
different and does not communicate the very words of God, but rather, he
says that it is a revelation imperfectly received and imperfectly
communicated to others. It is very fallible. Because it is not inspired,
he says that people should not receive a prophecy without using
Spirit-led judgment (and he appeals to 1 Corinthians 14 and Acts 21 for
that), and he says to reject such a prophecy is not a sin, but an
option. He appeals to Acts 21:4 to show that Paul was not looked down
upon for disobeying a prophetic pronouncement. He appeals to Acts 21:11
to try to show that New Testament prophecy can always be subject to
error. So those are the kinds of differences of view that I want us to
interact with this morning, while as much as possible dealing with every
word in this text. So this is going to be one of those
"thinking-cap-sermons." I've put a lot into your outline so that you
don't have to take extensive notes and can concentrate on trying to
understand the debate.

It is rare for me to ever counter one person all the way through a
sermon, but I am doing so today for three reasons: First, I think it
will be helpful since so many of you are familiar with Grudem's views.
Second, the influence of Grudem's writings is huge. And it should be –
he's a great guy. He has done a great service to the church 1) by
opposing liberalism, feminism, homosexuality, Marxism, and other attacks
on the inerrancy and sufficiency of Scripture, 2) and by moving many in
the charismatic (or non-Cessationist) movement to a more Scripture-based
position. As such I see him as an ally and friend in the Gospel.

However, (and this is my third reason for using him throughout the
outline), his approach to the prophecies in Acts 21 could
unintentionally undermine the great work that he has done. And I have
talked to Charismatic pastors in this city who have borrowed a lot from
his book, but have used it to argue that Scripture is not inerrant.
*Grudem* would not do that. He is a *champion* of inerrancy. But, one
pastor has reasoned that if what Scripture terms "prophecy" can be in
error (as he says it can), then why cannot Scripture (which is called
"prophecy)[^1] also have error? If a mixture of divine and human means a
mixture of truth and error in congregational prophecy, why can't a
mixture of divine and human in Scripture also mean a mixture of truth
and error in what 2Peter 1:20 speaks of as the "prophecy of Scripture"?
So it is a relevant question.

It is my belief that there is no difference between prophetic speech and
prophetic writing other than the fact that the latter was committed to
paper, and some (but not all) of the prophetic writings were also
included by God in the canon.[^2] 2 Peter 1:21 is clear when it says,
"prophecy never came by the will of man, but holy men of God spoke"
[notice this is not just writing – they "spoke"] "as they were moved by
the Holy Spirit" (2 Pet. 1:21). Thus it was not simply Paul's writings
that are the very Word of God. Even Paul's prophetic *speech* was the
Word of God. 1 Thessalonians 2:13 says the same thing: *when you
received the word of God which you *heard* from us," [this is speech
here] "you welcomed *it* not as the word of men, but as it is in
truth, the word of God, which also effectively works in you who
believe." Even Paul's oral prophecies were considered to be the very
words of God every bit as much as Old Testament prophecies were. So it's
not just apostolic writings, but also apostolic prophecies that are
inspired.

Reminder of what we have learned about apostleship and prophecy – the two "foundation" gifts.
---------------------------------------------------------------------------------------------

I won't go over all the Scriptures that we have looked at in the past.
We don't have time to do a review of the book of Revelation,[^3] Isaiah
8,[^4] Daniel 9,[^5] Zechariah 13,[^6] Joel 2,[^7] and other key
passages that indicate that prophecy would cease with the fall of
Jerusalem in 70 AD. Part of the reason for the 70 AD terminus is that
one of the three functions of a prophet was to bring covenant lawsuits
against a nation or church. Revelation clearly indicates that the
prophets were bringing a covenant lawsuit against Israel and unbelieving
Jews. Once Israel was judged, there was no longer a need for this
primary purpose for a prophet.

But turn with me to Ephesians 2:19-21, and we will look at another
primary purpose for the prophets. This is an important text for Wayne
Grudem, and I think it would be helpful to at least give a review of
what we have said about this text.

> <sup>Ephesians 2:19</sup> Now, therefore, you are no longer strangers and
> foreigners, but fellow citizens with the saints and members of the
> household of God,
> <sup>Ephesians 2:20</sup> having been built on the foundation of the apostles
> and prophets, Jesus Christ Himself being the chief corner*stone,*
> <sup>Ephesians 2:21</sup> in whom the whole building, being fitted together,
> grows into a holy temple in the Lord,
> <sup>Ephesians 2:22</sup> in whom you also are being built together for a
> dwelling place of God in the Spirit.

Notice especially verse 20 – "having been built on the foundation of
the apostles and prophets, Jesus Christ Himself being the chief
cornerstone." Paul is saying that the foundation of the church was
being laid in the first century, and that foundation is made up of three
parts: 1) Jesus Christ who is the chief cornerstone, 2) the apostles who
are part of the foundation and 3) the prophets who also part of the
foundation.

Wayne Grudem sees the significance of this passage as indicating that
the apostles have indeed passed away. Just as you can't have multiple
cornerstones and multiple Christ's in every century, you can't have
multiple foundations and apostles in every century. That's why Paul said
that he was the "last" of the Apostles (1 Cor. 15:7-8) and an apostle
"born out of due time" (Gal. 1:16-18). Whatever this passage is talking
about was clearly intended only for the first century. Grudem and I are
agreed on that.

A second thing we agree on is that the context clearly indicates that
the foundation is *not* made up of apostles and Old Testament prophets.
Whatever the prophets are, he and I are agree that the context in
chapter 3:5 means that it isn't Old Testament prophets because it is a
*new* revelation given to these prophets that hadn't been given to the
Old Testament prophets. And we will look at that new revelation in a
bit.

But where we part paths is where Grudem argues that the Greek Granville
Sharp Rule (it's a rule you study in advanced grammar) could be used
here to indicate that Paul was not talking about apostles *plus* New
Testament prophets (as two different people), but about apostles who are
also prophets. In other words, on his view, the apostles and prophets
are exactly the same people. Now I will admit that if the Granville
Sharp Rule applies here, then he is right. Why is this significant?
Because whoever is being referred to here is foundational to the church
and never to be repeated. I won't bore you with answers to his every
proof for this unusual reading. I will just point to one fatal flaw: his
reading violates the Granville Sharp Rule. And there have been many
essays that have demonstrated that. For example, Daniel B. Wallace in
this advanced Greek Grammar explicitly says that this verse does not fit
the Granville Sharpe Rule. He gives extensive discussion to this Greek
rule and states, "…according to Sharp, the rule applied absolutely
*only* with personal, singular, and nonproper nouns. The significance of
these requirements can hardly be overestimated, for those who have
misunderstood Sharp's principle have done so almost without exception
because they were unaware of the restrictions that Sharp set forth."[^8]
He spends 20 pages discussing this Greek rule, and demonstrates how
Grudem's reading is impossible. It's on pages 284-285. Let me read that
for you. (By the way, it's kudos to how important Grudem is that even a
Grammar Textbook takes notice of him.) But here is what Wallace says:

> This text has become something of a theological lightning rod in
> conservative circles in America in the past several years, largely due
> to the work of Wayne Grudem. Grudem argues that the apostles and
> prophets are identical here. This is essential to his view of NT
> prophecy: on the one hand, he holds to a high view of scripture, viz.,
> that the autographs are inerrant; on the other hand, he believes that
> non-apostolic prophets both in the early church and today mixed error
> with truth. If in Eph 2:20 the Church is built on the foundation of
> the apostles and *other* prophets, then it would seem that Grudem
> either has to deny inerrancy or affirm that non-apostolic prophets
> only spoke truth (and were thus on par with OT prophets). Hence, he
> spends much ink arguing that in the NT the prophets are a separate
> class of individuals. This distinction allows him the luxury of
> embracing an inerrant NT while admitting that today's prophets (as
> well as first century non-apostolic prophets) can commit error in
> their predictions.
>
> We must refrain from entering into the larger issues of charismata and
> fallible prophecy in our treatment of this text. Our point is simply
> that the syntactical evidence is very much against the ‘identical'
> view, even though syntax has been the primary grounds used in behalf
> of it.

The bottom line is that the argument Grudem uses for apostles ending
also proves that *prophets* end if this Greek rule is honored. And there
are many other proofs I have shared with you in the past on why prophecy
has ended.

For those who object that there wouldn't have been any need for
infallible prophets in every congregation when most of them didn't write
Scripture or say anything that would require infallibility, I will say
two things: 1) First, Why was there a need for thirteen apostles when
only four of them wrote Scripture? Obviously their infallibility was
needed even though they didn't write Scripture. That by itself should
answer the objection. 2) Second, it appears that there actually was an
enormous need for infallible guidance in every congregation. When we
looked at Acts 15 we looked at the almost church-destroying issue of
whether Gentiles could come into the church and be considered part of
Israel without getting circumcised. It was a controversy that ravaged
the church. Every church in the empire had this major issue and every
church needed prophetic revelation to remind them of this mystery. So
this is the second of three reasons why prophets were needed in every
church in the first century. Keep reading in Ephesians 3 and you will
see in context that the prophets did have an important foundational
function. Their infallible gift was indeed needed.

> <sup>Ephesians 3:1</sup> For this reason I, Paul, the prisoner of Christ
> Jesus for you Gentiles—
> <sup>Ephesians 3:2</sup> if indeed you have heard of the dispensation of the
> grace of God which was given to me for you,
> <sup>Ephesians 3:3</sup> how that by revelation He made known to me the
> mystery (as I have briefly written already,
> <sup>Ephesians 3:4</sup> by which, when you read, you may understand my
> knowledge in the mystery of Christ),

[Notice this repetition of the
mystery which Paul fought and fought for – that the middle wall of
partition had been broken down and Gentiles didn't have to become Jews
to be part of Israel. It was a mystery. Continuing to read. Verse 5:]

> <sup>Ephesians 3:5</sup> which in other ages was not made known to the sons
> of men, as it has now been revealed by the Spirit [notice this next
> phrase] to His holy apostles and prophets:
> <sup>Ephesians 3:6</sup> that the Gentiles should be fellow heirs, of the
> same body, and partakers of His promise in Christ through the gospel,
> <sup>Ephesians 3:7</sup> of which I became a minister according to the gift
> of the grace of God given to me by the effective working of His power.

Apostles and prophets were both ministers of the same mystery. They were
needed to settle this mystery for all time in the first century. And
both were equally up to the task because both were infallible
representatives of God. That didn't mean they couldn't also reveal other
things beyond their three primary tasks. Let me give some examples. Just
as Samuel wrote Scripture *and* helped Saul find his donkeys by
prophetic insight, these prophets could have a high calling of 1)
bringing covenant lawsuits, 2) revealing this amazing mystery, 3)
protecting believers from the deception of the Great Apostasy, *as well
as* doing mundane things like warning Paul of danger. But prophets were
equally part of the revelational foundation with the apostles.

And we don't despise prophesying when we don't despise Paul's epistle
that he wrote by prophetic power. That in a nutshell is my position.
It's a pretty big nutshell, I realize! That's a huge introduction. But I
believe that all the gifts are useful for today, but that the gifts of
apostleship and prophecy have been sealed up in the Scriptures and
operate as the Spirit quickens the Word to us. And by the way, five of
the New Testament books weren't even written by apostles. Prophets wrote
them. Luke was *not* an apostle. He was a prophet just like Jeremiah
was.

With that as a background, we will now look at Acts 21, which is the
most credible text that Grudem could use to try to destroy my position.
Verse 11 is Grudem's key verse, but he deals with verse 4 as well, so we
will start there.

Questions raised on what is happening in verse 4.
=================================================

Verse 4 says, "And finding disciples, we stayed there seven days. They
told Paul through the Spirit not to go up to Jerusalem." Let me first
of all give Wayne Grudem's interpretation of this verse. He says,

> But if this really is a report of prophesying, as it certainly seems
> to be, then it is very significant for understanding the nature of
> prophetic authority in ordinary New Testament congregations. It is
> significant because Paul simply disobeyed their words, something he
> would not have done if he had thought that they were speaking the very
> words of God….
>
> In short, this passage indicates a type of prophecy which was not
> thought by Paul to possess absolute divine authority in its actual
> words: the prophets at Tyre were not speaking ‘words of the Lord.'
>
> …There is a revelation from the Holy Spirit to the disciples at Tyre,
> and in response to that revelation, they tell Paul not to go to
> Jerusalem. [Dr. Gaffin agrees – I should point out that Gaffin's
> interpretation is the same as mine – Dr Gaffin agrees.] The difference
> in our viewpoints is that I would call the response or report of that
> revelation a ‘prophecy', and Dr Gaffin would not. [And I would add,
> Phil Kayser would not. He goes on:] But whatever term is used, it is
> significant that we would both say that there can be a ‘revelation'
> from the Holy Spirit to a person or persons, and also a spoken
> response to that revelation which can have ‘impaired validity' and
> ‘unreliability.' That is really the essence of what I am arguing for
> in this book, and what – it seems to me – the New Testament usually
> calls ‘prophecy'.[^9]

Did the Spirit tell Paul not to go up to Jerusalem or the disciples?
--------------------------------------------------------------------

### Note the "they" (in contrast to Acts 8:29; 10:19; 11:12)

Now I should point out that I agree with Grudem on most of what he says
here. The main thing that I don't agree with is whether we should call
*both* what is revealed *and* what they say as "prophecy." Since the
text does not, I think we should be cautious.

Here are some questions: First, did the *Spirit* tell Paul to stay out
of Jerusalem or did the *disciples* or was it both? Both Grudem and I
agree that the Spirit did not say that, or there would be a
contradiction in the sacred text. Verse 4 says, "*They* told Paul…"
There was something that the Spirit enabled as well, and we will look at
that. But it was the *disciples* who were said to speak. There are other
prophecies in Acts where the Spirit is said to speak. Acts 13:2 – "And
the Spirit said…" But here it says, "They told Paul."

### Note that the Spirit clearly led Paul to go to Jerusalem earlier (19:21; 20:22-25)

I won't repeat the extended proofs that I went over last week, but it is
clear that the Spirit of God has already led Paul to go to Jerusalem, as
twenty-two of my commentaries point out. Acts 19:21 says that Paul
purposed in the Spirit to go to Jerusalem. Acts 20:22-25 we saw that
Paul was bound in the Spirit for Jerusalem, and that in every city the
Spirit had said that Paul would be in Jerusalem and would suffer chains
and tribulations there. Those would be false prophecies if Paul didn't
head to Jerusalem.

### Note that by inspiration the Spirit said Paul would be in Jerusalem and authorized his bringing the Gentile donation (Rom. 15:25; 1 Cor. 16:3; Rom. 15:30-33; etc).

But I think the inspired writings of Paul are exceptionally clear that
Paul had to go to Jerusalem. Over and over Paul said that he would be
there to bring the offerings of the Gentile churches. Romans would not
be an inerrant book if Paul did not end up in Jerusalem. And FF Bruce
gives other arguments that support what I am saying here.

### Note that Jesus approves of what Paul did (Acts 23:11)

We saw last week that Jesus approved of what Paul did in Jerusalem in
Acts 23:11, and said that he must do the same thing in Rome.

### Note that Luke and the disciples are finally convinced this really was "the will of the Lord" (Acts 21:14).

And in Acts 21:14 Paul finally convinces Luke and all the others that
going to Jerusalem was indeed the will of the Lord. "So when he would
not be persuaded, we ceased, saying, ‘The will of the Lord be done.'"
On this Grudem and I are agreed, so I won't belabor it.

Then what did the Spirit do (note the words "through the Spirit")?
-------------------------------------------------------------------

### Is Grudem correct when he says that "through the Spirit" expresses "a rather loose relationship between the Holy Spirit and the prophet, since it allows room for a large degree of personal influence by the human person himself"?[^10]

But if that is the case, then the natural question comes up, "Why did
Luke say that they told Paul "through the Spirit"? What does "through
the Spirit" mean? Grudem says that it expresses "a rather loose
relationship between the Holy Spirit and the prophet, since it allows
room for a large degree of personal influence by the human person
himself." But I don't see how that could be if the only thing reported
here is what the Spirit Himself did *not* say. It may refer to a general
influence of the Spirit, yes, but I don't see how the part Grudem sees
as wrong could be attributed to the Spirit in any way. And besides, the
term "through the Spirit" can refer to inerrant prophecy.

### Was this inspired truth such as Jesus spoke "through the Spirit" that contained a moral imperative (Acts 1:2)?

For example, Acts 1:2 says about Jesus, "until the day in which He was
taken up, after He through the Holy Spirit had given commandments to the
apostles whom He had chosen." That appears to be quite strong – moral
imperatives from the mouth of Jesus. Grudem doesn't want the phrase to
have *that* strong of a meaning, yet it is certainly a possible meaning.

### Was this a prophecy such as Agabus spoke "through the Spirit" (Acts 11:28)?

The same phrase "through the Spirit" is used in Acts 11:28 when it
speaks of a previous prophecy of Agabus that was fulfilled. So it could
refer to prophecy.

### Was this equivalent to the inspiration given to the apostles "through the Spirit" (1Cor. 2:10)?

In 1Corinthians 2:10 it clearly refers to inspiration given to the
apostles. But Grudem doesn't want to go there. He wants it to mean an
uninspired prophecy.

### Or was this a lesser "word of knowledge" or "word of wisdom" or some other gift "through the Spirit" (see 1Cor. 12:8)?

On the other hand, 1 Corinthians 12:8 indicates that it wouldn't even
have to *be* a prophecy. It says, "…for to one is given the word of
wisdom through the Spirit, to another the word of knowledge through the
same Spirit." I have had words of wisdom and words of knowledge, but I
would never want to call such prophecy. So this could be something along
those lines.

### Or was this a general influence upon them "through the Spirit" (Eph. 3:16; 6:18; Rom. 5:5; 2Tim. 1:14)?

Under sub point 6 I list some Scriptures that would support Grudem's
thesis of general influence of the Spirit, but those aren't helpful for
him because those are clearly *not* called prophecy. That's the key
point.

### Or was this a previous inerrant revelation about the coming danger (see parallel in verse 11) that enabled them to warn Paul *and* tell him not to go to Jerusalem? Did Paul disobey a prophecy? Or was he ignoring something lesser? Or is this verse parallel to verses 10-14?

I don't want to be dogmatic on this verse, but it is my view, and the
view of the vast majority of commentaries on my shelf that the saints
got a previous prophetic revelation about the dangers that Paul would
face quite parallel to verse 11. By means of this supernatural knowledge
(that's the "through the Spirit"), they approached Paul and not only
told him about the danger, but added that Paul should not go. Without
the supernatural knowledge they wouldn't have even known to make this
logical conclusion. So they make an OK conclusion (but it's not the
right conclusion) based on this Spirit given knowledge. But there was a
distinction between the advice that *they* gave and the former
revelation that the *Spirit* gave. Luke leaves it vague because he is
going to amplify in verses 10-14 how all these examples of previous
prophecy worked out. He gives four examples of prophecy to Paul in these
chapters and then amplifies only one to illustrate.

There have been other attempts to reconcile this verse[^11] with the
verses saying that the Spirit told Paul to go to Jerusalem. But to me,
this makes the most sense. And as I mentioned earlier, it is the
position of twenty-two of my commentaries.

Questions raised on the daughters who prophesied in verse 9.
============================================================

Are Luke's brief accounts of prophets (Luke 20:23; 21:4,9) being thematically explained by 21:10-14?
----------------------------------------------------------------------------------------------------

OK, let's move down to verse 9, which is the next prophecy in this
chapter. "Now this man had four virgin daughters who prophesied." I
agree with Grudem that they likely prophesied the same things that
chapter 20 has said happened in every city, and probably the same thing
that the saints in verse 4 and Agabus in verse 11 prophesied. We are not
told that, but in terms of how Luke crafts the story, that seems
reasonable.

Does this verse show "that these prophecies did not have the authority of words of the Lord"?[^12]
--------------------------------------------------------------------------------------------------

But I don't see how Grudem can get from the text that this verse shows
"that these prophecies did not have the authority of words of the Lord."
He concludes this by saying 1) first, that women don't have authority
over men, and certainly not over apostles, 2) second, that if their
prophecies were infallible, their prophecies would be on a par with
those of the apostles and this would give them authority over the
apostles when they prophesied to them. But that does not logically
follow. It is not that women can't have *apostolic* authority over men.
They can't have *any* authority over men. On the other hand, if the
prophecies that they gave fit the description of 2 Peter 1:21, then
their prophesying is not any more exercising authority over the apostles
than Balaam's donkey was exercising authority over Balaam when God spoke
through the donkey. They are merely vehicles for the direct work of God.
Otherwise we get into trouble in many places in Acts. For example,
prophets in Acts 13 command Paul and Barnabas to go as missionaries.
Does that mean that they have authority over apostles? No. They are
simply giving direct revelation from the Lord. Keep in mind that 2 Peter
1:21 says, "for prophecy never came by the will of man, but holy men
of God spoke as they were moved by the Holy Spirit." So I don't have
any problem with the idea of women prophets speaking to men as Deborah
did. I do have a problem with women *teaching* men or *exercising
authority* over men because this is clearly forbidden in the New
Testament. But when it comes to prophecy it is *God* speaking, not
Deborah. And notice that Peter isn't just talking about written
prophecies of the Bible. He is talking about spoken prophecies – all
prophecies. So again, Grudem is reading into the text something that is
not there. It simply says that they prophesied, and that should be
interpreted as any Hebrew would – in light of Old Testament prophecy –
inerrant prophecy.

Questions raised about Agabus.
==============================

Is there a distinction between an Old Testament prophet "who speaks God's very words" and a New Testament prophet "who speaks on the basis of some external influence"[^13] and has "no absolute divine authority"[^14]but rather is "speaking merely human words to report something God brings to mind"?[^15]
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

But now we come to the heart of Grudem's thesis – verse 11. Speaking of
Agabus Luke says, "When he had come to us, he took Paul's belt, bound
his own hands and feet, and said, "Thus says the Holy Spirit, ‘So shall
the Jews at Jerusalem bind the man who owns this belt, and deliver him
into the hands of the Gentiles." Because there aren't any so-called
modern prophets who get their prophecies 100% right all the time (the
best ones boast of a 60% accuracy rate), it is imperative that Grudem
find error in New Testament prophecy as well. Otherwise you don't have a
parallel. He knows that Old Testament prophecy was inerrant and
infallible. But he says that whereas an Old Testament prophet "speaks
God's very words," a New Testament prophet "speaks on the basis of some
external influence" and has "no absolute divine authority" because he is
"speaking *merely human words* to report something God brings to mind
[emphasis mine]." I don't have a problem with saying that the Spirit
brings things to mind for Grudem and other Charismatics. I am not in any
way denying their experience. What I am denying is that their experience
is Biblical prophecy. Let's look at the evidence.

### Agabus is called a prophet in a book that frequently calls writers of Old Testament books, "prophets."

#### References to Old Testament "prophets" and/or Old Testament quotes about "prophets": Acts 2:16,30; 3:18,21,22,23,24,25; 7:37,42,48,52; 8:28,30,34; 10:43; 13:15,20,27,40; 15:15; 24:14; 26:22,27; 28:23,25. Jesus as a "Prophet": Acts 3:22,23; 7:37,42. New Testament "prophets": Acts 11:27; 13:1,6; 15:32; 21:10. Note that the only references to "prophecy," "prophesy," or "prophesied" are in Acts 2:17-18 (OT quote of NT prophecy), Acts 19:6 and 21:9.

First, Agabus is called a prophet in a book that frequently calls
writers of the Old Testament books "prophets." There is not the
slightest hint elsewhere in this book that Luke did not think of
prophets as inspired and infallible. I have written out in your outlines
every reference in Acts to prophet, prophets, prophecy, prophecies,
prophesy. You will notice that in 28 verses the word is referring to an
inspired, inerrant prophet either in the Old Testament or prophesied in
the Old Testament. There are only seven verses where the word describes
what Grudem calls a New Testament congregational prophet. But those
references are intermixed with Old Testament prophets as if Luke thinks
that they are exactly the same thing. For example, in Acts 13 we have
two references to prophets in the Antioch church mixed in with four
references to "the Law and the Prophets," "Samuel the prophet," "the
Prophets which are read every Sabbath," and a quotation from Old
Testament prophets. That's four references to Old Testament prophets
mixed in with two references to New Testament prophets. And you can
study the other verses for yourself. To me that list is overwhelming
evidence that there is not a hair's breadth of difference between an Old
Testament prophet and a New Testament prophet in the book of Acts.

#### Note the "also" in Acts 15:32. Who are the prophets Judas and Silas compared to? Either the inspired Jerusalem decree of verses 23-31 (immediate context) or the only other "prophets" mentioned in the chapter – the Old Testament prophets quoted in verses 15-17.

Let's just look at one other example. Turn to Acts 15:32. "Now Judas
and Silas, themselves being prophets also, exhorted and strengthened the
brethren with many words." The main thing I want you to notice is the
word "also." If they were "also" prophets, who are the other prophets
that Judas and Silas are being compared to? I see only two alternatives:
Either this is referring to the inspired decree of Jerusalem which was
written by James and was said to be from the Holy Spirit in verse 28
(that's the immediate context), or it is comparing them to the only
other prophets mentioned in the chapter 15 the Old Testament prophets
quoted in verses 15-17. Either way, Judas and Silas are being compared
to inspired prophets. There were inspired prophets. Judas and Silas were
*also* prophets. Again, there is not a hair's breadth of difference
between an Old Testament prophet that Wayne Grudem admits is inspired
and speaks the very words of God, and a New Testament prophet like Judas
or Silas.

### He acts with authoritative drama even with Paul (v. 11a)

But let's go back to Acts 21:11. Notice that Agabus is not only called a
"prophet," he acts with prophetic authority even with Paul. No one would
dare to walk up to a man like Paul and remove his belt unless God told
him to do so and unless he had already been recognized to be a prophet,
as Agabus had in 11:28.

### He uses prophetic drama just like Old Testament prophets.

Third, just as Ezekiel and other prophets had prophetic acting in
connection with their prophecies, this text says that Agabus "took
Paul's belt, bound his own hands and feet, and said." This is
prophetic acting. This is such a strong parallel to Old Testament
prophetic acting that several commentaries point it out.[^16]

### He begins his prophecy with a "Thus says the Holy Spirit."

Fourth, Agabus begins his prophecy with a "Thus says the Holy
Spirit." The phrase, "thus says the [followed by some title of God]"
is used 448 times in the Old Testament to precede an Old Testament
prophecy. Any Jew reading this would take Agabus to be doing exactly
what Old Testament prophets did.

### His prophetic ability had already been tested in this book (11:28) just as Old Testament prophets were tested (Deut. 13; 18; see also Matt 7:15-23; 1 Cor. 14:29; 1 Thes. 5:19-22)

Fifth, just as Old Testament prophets were tested before they were
officially recognized, Agabus had been tested in Acts 11:28. Luke
records, "Then one of them, named Agabus, stood up and showed by the
Spirit that there was going to be a great famine throughout all the
world, which also happened in the days of Claudius Caesar." This
indicates an evaluation of a prophet. Let's consider the whole subject
of evaluation.

Grudem says that while individuals were responsible to evaluate the
*content* of individual prophecies, they weren't called to judge each
prophet as true or false (as they did in the Old Testament).[^17] In
other words, Grudem wants Christians evaluating each prophecy on whether
they think it is right or not, but he doesn't want them categorizing
someone as a false prophet simply because 40+% of what he prophesies is
incorrect. He knows that if he used that kind of criteria, it would
pretty much wipe out the prophetic ministry in the USA. Again, he is
trying to distance New Testament prophets from Old Testament prophets.
When prophecies did not come true in the Old Testament, no one was
supposed to ever listen to such a prophet again. In fact, he was in
danger of being stoned. But with modern Charismatics, prophets are
constantly mixing error with truth (as Grudem freely admits). After
reading Grudem, I would get the impression that (definitionally) there
could be no such thing as a false prophet in the New Testament. I know
he doesn't believe that because the New Testament speaks of false
prophets eleven times,[^18] but when more than 40% of what a prophet
says can be false and the prophet still be considered by Grudem to be a
"true prophet," it makes it difficult to understand how anyone can be a
"false prophet." It's not just the *prophecy*, but the prophet *himself*
who is judged as "false." That's identical to the Old Testament.

So here's my question: "Why is Agabus not a false prophet if Grudem is
correct that Agabus made two mistakes that are at the heart of his
message? I will deal with that in a little bit, but this point is saying
that New Testament prophets are judged just like Old Testament prophets
were, and I want to back it up. Let me read some sample Scriptures. Turn
first to Matthew 7. I really want you to read along with me on this one.
In Matthew Jesus promised to send apostles and prophets to His church.
But He gives warnings about false prophets who would creep into the
church. Let's begin reading at verse 15

> <sup>Matthew 7:15</sup> "Beware of false prophets, who come to you in
> sheep's clothing, but inwardly they are ravenous wolves.
> <sup>Matthew 7:16</sup> You will know them by their fruits.

Notice that he is warning about the *prophets*, not just the individual
prophecies. He says you will know *them*, not just which individual
prophecies are correct. He goes on in the middle of verse 16:

> Do men gather grapes from thornbushes or figs from thistles?
> <sup>Matthew 7:17</sup> Even so, every good tree bears good fruit, but a bad
> tree bears bad fruit.

Notice that it is the tree itself that is being judged, not just the
fruit. Certainly judging the fruit is part of judging whether the tree
is bad or whether the prophet is false, but it is both the fruit and the
tree that is in view. Grudem's thesis about New Testament prophets does
not hold up. Continuing to read this tree illustration of the prophets
in verse 18:

> <sup>Matthew 7:18</sup> A good tree cannot bear bad fruit, nor *can* a bad
> tree bear good fruit.

He's not talking about individual Christians in their sanctification or
you would have perfectionism. Do you bear any bad fruit of sin in your
lives? Yes. Of course. All of us do. But the context is talking about
false prophets and the bad fruit of false prophecies. True prophets are
infallible and never, ever bear bad fruit. They never have any error
mixed with truth when they prophesy. Let me read verse 18 again. "A
good tree" [that's a good prophet right? A good tree"] "cannot bear
bad fruit…" Verse 19:

> <sup>Matthew 7:19</sup> Every tree that does not bear good fruit is cut down
> and thrown into the fire.

Wow! If that is not a parallel to the Old Testament, I don't know what
is. Deuteronomy 13 and Deuteronomy 18 both command Israelites to ignore
a prophet if something he says does not come to pass. And he is to be
cut off from his people. God takes prophecy very seriously in the New
Testament too. Remember that the trees are prophets. Verse 19 says,
"Every tree that does not bear good fruit is cut down and thrown into
the fire." It's not just the *content* of the prophecy that is
discarded. The prophet himself is judged and discarded. And Jesus is
talking about prophets in the New Testament church age. Verse 20:

> <sup>Matthew 7:20</sup> Therefore by their fruits you will know them.
> <sup>Matthew 7:21</sup> "Not everyone who says to Me, ‘Lord, Lord,' shall
> enter the kingdom of heaven, but he who does the will of My Father in
> heaven.
> <sup>Matthew 7:22</sup> Many will say to Me in that day, "Lord, Lord, have we
> not prophesied in Your name, cast out demons in Your name, and done
> many wonders in Your name?'

So we are not just talking about prophets from other religions. We are
talking about people who thought they were prophesying in the church and
serving Jesus. Verse 23:

> <sup>Matthew 7:23</sup> And then I will declare to them, 'I never knew you;
> depart from Me, you who practice lawlessness!'

So those were obviously false prophets. I think this passage is
determinative of how we treat prophets. Christ is giving instructions
for the church in advance. From my perspective, this means that there
are no prophets in the church today since no modern prophet that I know
of has a 100% accuracy rate. Does that mean that what they are
experiencing is not from the Spirit? No. I am not saying that. I think
that God is indeed giving at least some of them illumination. But
illumination is a far cry from inspired revelation, and I believe that
this is one among many passages that teach that all prophets gave
inspired revelation. But certainly they were judged like OT prophets
were. Grudem's thesis that it is just the *content* of a prophecy that
is evaluated, not the *prophet himself* is not true.

Zechariah 13:1-6 predicts a time in the New Covenant when there would be
no true prophets and even false prophets will not dare to prophesy (v.
4). And if one does, verse 3 says, "It shall come to pass that if
anyone still prophesies, then his father and mother who begot him will
say to him, ‘You shall not live, because you have spoken lies in the
name of the LORD.' And his father and mother who begot him shall thrust
him through when he prophesies." That's a Deuteronomy 13 and a
Deuteronomy 18 kind of a penalty on false prophecy. Zechariah is saying
that New Covenant prophecy will be judged in exactly the same way that
Old Testament prophecy was judged.

> <sup>1Corinthians 14:29</sup> Let two or three prophets speak, and let the
> others judge.

Grudem says that the "others" is every person in the congregation. But
most commentaries believe that it is the other prophets who are
recognized. There is a judging activity.

Please turn to 1Thessalonians 5. This is a passage that is frequently
used to prove that we are resisting the Holy Spirit when we say that
prophecy no longer exists. Let's begin reading at verse 19.

> <sup>1Thessalonians 5:19</sup> Do not quench the Spirit.

That's an important admonition, and I never want to quench the Spirit or
grieve the Spirit by rejecting anything that the Spirit may want to
give. And by the way, some of the Cessationist Puritans experienced the
same kinds of things that Third Wave Charismatics talk about while
rejecting the idea that prophecy continued. I have experienced many of
the same things these Charismatics experience, and it isn't prophecy. I
do not believe I am in any way quenching the Spirit. Verse 20:

> <sup>1Thessalonians 5:20</sup> Do not despise prophecies.

If God continued to give prophecies I would receive them. One of the
prophecies that Paul didn't want them rejecting was this uncomfortable
book of 1Thesalonians that was rebuking them for their sin. He wanted
them to cherish that book and not despise it, since the book was a
prophecy. We are in deep water when we despise any prophecy of the
Scriptures. Why? Because it is the inerrant word of God.

But these congregations were also despising prophets that had been sent
to them to teach them three things: 1) The mystery of Jew and Gentile
being in one body (Eph. 3:1-6), 2) bringing warning of God's lawsuit
against Israel (Luke 11:49-51; Matt 23:29-38; Rev. 1:3; 10:7,11;
11:3,6,10,18; 16:6; 18:20,24; 22:6,7,9,10,18,19), 3) warning of the
coming apostasy (2 Thes. 2:1-12; Acts 20:28-29; 1 Tim. 4:1-3; Matt
24:10-14,24-25). The prophets God sent to the various congregations were
trying to keep them from falling, yet despite their valiant efforts, a
massive apostasy was happening even in the days of the apostles. The
people were despising the prophets who had been sent to them. In fact,
the falling away prior to 70 AD was the Great Apostasy. But it is
important that we not stop reading at this verse. Notice verses 21-22.
In the context of prophecy Paul says,

> <sup>1Thessalonians 5:21</sup> Test all things; hold fast what is good.
> <sup>1Thessalonians 5:22</sup> Abstain from every form of evil.

The amplified Bible has, "Abstain from evil [shrink from it and keep
aloof from it] in whatever form *or* whatever kind it may be." He's
talking about the bad tree and the bad fruit. He's saying, "Stay away
from it. Don't even listen to them." When you've tested a prophet to be
false, avoid him altogether and avoid his prophecies altogether. The
point is, Agabus had been evaluated just as every prophet should. In
chapter 11 he was evaluated based on the fulfillment of a prophetic
prediction.

### The New Testament Scriptures are called "prophetic Scriptures" (Rom. 16:26; see also 1 Pet 1:20; Rev. 1:3; 22:7,10,18,19), and just as the Scriptures reveal the "mysteries" of the kingdom (Matt 13:11; Mark 4:11; Luke 8:10; Rom. 11:25; 16:25; 1Cor. 2:7; 4:1; 1Cor. 15:51; 3:3-9; 5:32; 6:19; Col. 1:25-27; 2:2; 4:3; Rev. 1:20; 10:7; 17:7), New Testament prophecy reveals mysteries (1Cor. 13:2; 14:2; Eph. 3:4-5).

Is Grudem right that "strictly speaking, Agabus predicted two events which ‘did not come to pass' Deut 18:22" and that "Luke so clearly describes the non-fulfillment of the two parts of the prophecy in the immediately subsequent narrative"?[^19]
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

With that as further background, let's look at Grudem's analysis of
Agabus. On page 100, Grudem says,

> "strictly speaking, Agabus predicted two events which ‘did not come to
> pass' Deut 18:22."

I find it shocking that Grudem would be willing to admit that Agabus
would have been judged as a false prophet in Deuteronomy. Let me read
that again: "strictly speaking, Agabus predicted two events which ‘did
not come to pass' Deut 18:22." Grudem is admitting that if Agabus had
lived in the Old Testament, he would have been stoned as a false
prophet! Yet ironically, the supposedly mistaken Agabus has now become a
model for New Testament prophecy! It just doesn't compute in my head. On
the same page he says,

> "Luke so clearly describes the non-fulfillment of the two parts of the
> prophecy in the immediately subsequent narrative."

On page 98 he also approvingly quotes D.A. Carson as saying about
Agabus' prophecy, "I can think of no reported Old Testament prophet
whose prophecies are so wrong on the details." Based on what we have
seen about prophecy, if Grudem and D.A. Carson are right about these
mistakes, then we would have to treat Agabus as a false prophet rather
than accepting Grudem's conclusion that it's OK for modern prophets to
make mistakes. But was Agabus wrong? Absolutely not!

### First, Grudem claims that Agabus makes a mistake by saying that the Jews will "deliver him into the hands of the Gentiles" (v. 11) when what actually happened is that "the Jews do not ‘deliver' Paul over to the hands of the Gentiles…. [but] tried to kill him themselves (Acts 21:31). He had to be forcibly rescued from the Jews by the tribune and his soldiers (Acts 21:32-33)."[^20] Grudem calls this a "mistake" that is at "the heart of his prophecy" and that "on these two key elements, he is just a bit wrong."[^21]

What's the first purported error? Let me read sub point 1. "First,
Grudem claims that Agabus makes a mistake by saying that the *Jews* will
"deliver him into the hands of the Gentiles" (v. 11) when what actually
happened is that "the Jews do not ‘deliver' Paul over to the hands of
the Gentiles…. [but] tried to kill him themselves (Acts 21:31). He had
to be forcibly rescued from the Jews by the tribune and his soldiers
(Acts 21:32-33)."[^22] Grudem calls this a "mistake" that is at "the
heart of his prophecy" and that "on these two key elements, he is just a
bit wrong."

#### Answer: In Acts 28:17 Paul agrees with Agabus and says, "I was delivered as a prisoner from Jerusalem into the hands of the Romans" (Acts 28:17). Note the parallels "I was arrested in Jerusalem and handed over to the Romans" (NIV).

My answer is that *Paul* didn't think Agabus was wrong, and that's good
enough for me. Paul uses exactly the same language to describe his
having been arrested and delivered to the Romans. In your outlines there
is a chart that compares the three parts of each verse with each other.

**Agabus (Acts 21:11)**
1. "So shall the Jews in Jerusalem bind [Greek = *deo*] the man…"
2. "and deliver him over [Greek = *paradidomi*]"
3. "into the hands of the Gentiles"

**Paul (Acts 28:17)**
1. "I was arrested [Greek = *deo*] in Jerusalem"
2. "and handed over [Greek = *paradidomi*]"
3. "to the hands of the Romans"

Agabus says, "So shall the Jews in Jerusalem bind the man," using the
Greek word *deo* for bind. Paul said, "I was arrested in Jerusalem"
using the same Greek word *deo* for "arrested." So whether you translate
it as bind or as arrest, Paul said that what Agabus prophesied actually
happened to him.

Agabus says, "and deliver him over," using the Greek word *paradidomi*.
Paul said, "and handed over" using the same Greek word.

Agabus said, "into the hands of the Gentiles," and Paul says "to the
hands of the Romans."

If Agabus was wrong on this point, then so is Paul in Acts 28. And my
response is that Paul ought to know. He was the one who experienced it.
Luke later in this chapter records part of what happened, but not
everything. So for us to assume that if it wasn't recorded it didn't
happen is presumptuous.

Let me give you one plausible explanation: We know the crowds were
trying to kill Paul. Verse 27 speaks of "the whole crowd," verse 28 of
the "men of Israel," and verse 30 of "the people." But we aren't told
what the Jewish *leaders* were trying to do. This arrest takes place in
the temple. The temple is controlled by the Sadducees. The Sadducees
were in bed with Rome, and the High Priest was appointed by Rome. So
ordinarily the Sadducees tried to cooperate with the Romans in order to
save their jobs. They would no doubt have been trying to keep the crowd
from killing Paul when there were Roman soldiers around. So perhaps they
handed Paul over to the Romans while the crowds were trying to do a
lynching. We simply aren't told. But with Paul himself saying that he
was handed over to the Romans, and using the same language as Agabus, I
am comfortable in saying that every detail of this part of the prophecy
was fulfilled. Paul says it was fulfilled. There must have been at least
some Jewish leaders who handed Paul over to the Romans.

### Second, Grudem contrasts the statement in verse 11, "So shall the *Jews* at Jerusalem bind the man who owns this belt" with verse 33 – "the *commander* … commanded him to be bound with two chains." The claim is that it was the Romans, not the Jews who bound Paul, making this "an inaccurate prophecy."

The second supposed mistake: Grudem contrasts the statement in verse 11,
"So shall the *Jews* at Jerusalem bind the man who owns this belt"
with verse 33 – "the *commander* … commanded him to be bound with two
chains." The claim is that it was the Romans, not the Jews who bound
Paul, making this "an inaccurate prophecy." So that's Grudem's position.

#### Answer: There were no doubt two bindings: one with a belt and one with chains. Notice that Agabus used a robe belt to bind Paul, something that would have been readily available to the Jews when they "laid hands on him" (v. 27), cried for "help" (v. 28), "seized Paul" (v. 30), took him out of the temple (v. 30), and beat him (v. 32). It is very likely that they used a restraint of some sort during that time lapse. The Romans did not use a belt, but used chains (v. 33). Though the text does not say it, it makes perfect sense to say that the Jews bound Paul with a belt (perhaps even his own belt) in order to beat him, and the Romans later used chains (for imprisonment). But it is clear that Grudem has not demonstrated any error.

But you cannot call it an error if there is a plausible explanation.
This is the point conservatives make when liberals claim there are
mistakes in the Bible. If you can give two or three plausible
explanations, you cannot say it was an error. Let me read my answer:
"There were no doubt two bindings: one with a belt and one with chains.
Notice that Agabus used the belt from Paul's robe to bind Paul,
something that would have been readily available to the Jews when they
"laid hands on him" (v. 27), cried for "help" (v. 28), "seized Paul" (v.
30), took him out of the temple (v. 30), and beat him (v. 32). It is
very likely that they used a restraint of some sort during that time
lapse. The Romans did not use a belt, but used chains (v. 33). Though
the text does not say it, it makes perfect sense to say that the Jews
bound Paul with a belt (perhaps even his own belt) in order to beat him,
and the Romans later used chains for imprisonment. But it is clear that
Grudem has not demonstrated any error."

Is Grudem right when he says that New Testament prophets should not say, "Thus says the Lord"?[^23]
---------------------------------------------------------------------------------------------------

Another difference that I see between Grudem and our text is that Grudem
a number of times tells people not to say, "Thus says the Lord." It
bothers him when Charismatic prophets do that. With the degree of
fallibility that he believes exists with prophecy, he believes that is
presumptuous to say, "Thus says the Lord" as if the prophet is
communicating the very words of God. I applaud him for his cautions.
That's great. But it would achieve the same goal and be much more
Biblical if he told modern so-called "prophets" not to call what they
are doing "prophecy," but instead to speak of it as a word of knowledge,
illumination, guidance or something like that. The fact of the matter is
that Agabus does indeed say, "Thus says the Holy Spirit," and then
gives the very words of the Spirit. To me that argues strongly against
Grudem's position.

Is Grudem right when he says that "‘Thus says the Holy Spirit' means here not that the very words of the prophecy were from the Holy Spirit, but only that the content generally had been revealed by the Spirit."[^24] "Thus says the Holy Spirit" means "The Holy Spirit was saying ‘approximately this' or ‘something like this.'"[^25]
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Of course, Grudem tries to explain this away. Point D gives a sample
quote. On page 100 Grudem says,

> ‘Thus says the Holy Spirit' means here not that the very words of the
> prophecy were from the Holy Spirit, but only that the content
> generally had been revealed by the Spirit."

On the next page he says,

> "Thus says the Holy Spirit" means "The Holy Spirit was saying
> ‘approximately this' or ‘something like this.'"

### Answer: "Thus says the [with a divine title]" is used 448 times in the Old Testament to precede prophetic utterances that carried the very words of God. It is arbitrary to assign a different meaning to a very familiar Hebrew phrase – a technical phrase. Luke himself quotes two of those OT references in Acts 7:49 and 15:17.

My answer is twofold. First, "‘Thus says the" [with a divine title]"
is used 448 times in the Old Testament to precede prophetic utterances
that carried the very words of God. It is arbitrary to assign a
different meaning to a very familiar Hebrew phrase – a technical
phrase." You see, this is a phrase that Hebrews would immediately have
associated with infallible prophecy from the Old Testament. Luke himself
quotes two of those Old Testament occurrences.

### The New Testament uses similar phrases to introduce Scripture (Rom. 12:19; 14:11; 1Cor. 14:21; 2 Cor. 6:17,18; Heb. 3:7; 8:8,9,10; 10:16; 10:30; Rev. 1:8; 2:7,11,17,29; 3:6,13,22; 14:13)

My second response is that the New Testament uses similar phrases to
introduce Scripture. And I give twenty New Testament occurrences. Agabus
was an inspired prophet just like the Old Testament prophets were. Some
people have said that this trivializes the nature of inspiration by
making it relate to things like predicting persecution. But it no more
trivializes prophecy than Paul's inspired statement, "Greet Mary,"
in Romans 16 trivializes Romans, or "Bring the cloak that I left with
Carpus at Troas," in 2 Timothy 4:13 trivializes the book of 2 Timothy,
or Samuel's prophesying about where Saul could find his donkey
trivializes the inspiration of Samuel the prophet. The fact of the
matter is that their inspired gift could be used by the Spirit for
anything that the Spirit desired.

What difference does it make?
=============================

It makes a difference on how we defend the canon of Scripture.
--------------------------------------------------------------

I think you can see that it does make a huge difference what we believe
about these things. It makes a difference on how we view the canon of
Scripture. If the only people who were inspired in the New Testament
were Apostles, then how did the Gospel of Mark get in the Bible? He
wasn't an apostle. How did the Gospel of Luke and the book of Acts get
in the Bible? Luke was not an Apostle. What about the books of Hebrews,
James, and Jude? Grudem's answer is that these men must have been
associated with the apostles, and the apostles must have reviewed their
books. I don't buy that. Something doesn't become Scripture simply
because an apostle read it and approved it. There were thousands of
people associated with the apostles. What about every elder that the
apostles had established in the churches? It is not a good enough
argument. 2 Peter 1:20 says that "no prophecy of Scripture is of any
private origin." It is the origin that is at stake, not whether an
apostle read what Mark wrote. The next verse says, "for prophecy never
came by the will of man, but holy men of God spoke as they were moved by
the Holy Spirit." Now don't get me wrong. Grudem is one of the leading
defenders of the authority of Scripture. He's an able combatant on this
important issue. But it would be so much simpler to say that apostles
and prophets wrote the New Testament. Instead of spending a hundred
pages defending canon, you could spend a dozen. It would be so much
clearer.

It makes a difference on how we evaluate "prophecies" today. Is the revelation simply guidance, or is it prophecy?
------------------------------------------------------------------------------------------------------------------

Second, it makes a difference on how we evaluate prophecies today. Is
the revelation simply guidance, or is it prophecy? Grudem is doing a
valiant job of getting Charismatics to not treat prophecy abusively by
giving it more authority than he believes it should have. But it would
be so much simpler to say, "Hey. All the gifts of the Spirit are at work
in the church except for Apostleship and Prophecy." Those two are sealed
up in the Scripture (as Daniel 9 and Isaiah 8 say).

It affects our confidence in Scripture.
---------------------------------------

Third, it affects our confidence in Scripture. There are pastors in this
city who excuse their mistakes in prophecy by trying to say not only
that Agabus made mistakes, but by trying to say that Old Testament
prophets made mistakes too. This has happened almost a dozen times in
the last few years.

One pastor told me that when Paul had the prophetic Macedonian call in
Acts 16, he thought it was a man calling him over to Macedonia, and it
ended up being Lydia, a woman who called him. He said that Paul's
chauvinism made his ability to receive the message slightly messed up.
And my response is, "Hey, there were men like the Philippian jailor in
Macedonia too." But these guys are using Grudem's proof texts for errors
in prophecy to undermine all Scripture. Grudem is trying to correct such
misguided attitudes, but there isn't sufficient grounds to be able to do
so on his terms. It would be so much easier to accept the teaching of
Scripture that apostleship and prophecy were inspired and foundational
gifts that we have with us until the Second Coming, but *we only have
those gifts as they are preserved in the Bible*. I receive every word of
prophecy that God has preserved for me. I do not despise one bit of it.

It is a needless obstacle to unified ministry.
----------------------------------------------

The last reason this issue matters is because it poses needless
obstacles to unified ministry.

Conclusion

I would admonish you to not be adversarial or prideful in your
interactions with such Charismatics. This is an in-house sermon to help
strengthen you. But receive Charismatics who differ in the Lord and be
patient with them. Many times what they are experiencing is a work of
God's Holy Spirit and can be reinterpreted within a Biblical framework
and be received. I am in no way trying to diminish the work of God's
Spirit in the church. On the contrary, I pray that God would bust open
the doors of this church with spiritual gifts. But it is important that
we never relinquish the one sure word of prophecy that continues to
today – the Bible. It's all the prophecy that we need. Trust it, follow
it, and evaluate my teaching based upon it. Where the prophetic
Scriptures are inspired, I sure am not. So be Bereans, eat the corn from
this sermon, and throw away the corncob. And may we all grow in Christ
as a result. Amen.


---
title: Can We Trust New Testament Prophets? Outline
passage: Acts 21:4,11-14
author: Phillip G. Kayser
date: 2009-02-08
location: Dominion Covenant Church
---

Introduction

The reason for this sermon
--------------------------

Reminder of what we have learned about apostleship and prophecy – the two "foundation" gifts.
---------------------------------------------------------------------------------------------

Questions raised on what is happening in verse 4.
=================================================

Did the Spirit tell Paul not to go up to Jerusalem or did the disciples do so?
------------------------------------------------------------------------------

### Note the "they" (in contrast to Acts 8:29; 10:19; 11:12)

### Note that the Spirit clearly led Paul to go to Jerusalem earlier (19:21; 20:22-25)

### Note that by inspiration the Spirit said Paul would be in Jerusalem and authorized his bringing the Gentile donation (Rom. 15:25; 1 Cor. 16:3; Rom. 15:30-33; etc).

### Note that Jesus approves of what Paul did (Acts 23:11)

### Note that Luke and the disciples are finally convinced this really was "the will of the Lord" (Acts 21:14).

Then what did the Spirit do (note the words "through the Spirit")?
-------------------------------------------------------------------

### Is Grudem correct when he says that "through the Spirit" expresses "a rather loose relationship between the Holy Spirit and the prophet, since it allows room for a large degree of personal influence by the human person himself"?[^26]

### Or was this inspired truth such as Jesus spoke "through the Spirit" that contained a moral imperative (Acts 1:2)?

### Or was this a prophecy such as Agabus spoke "through the Spirit" (Acts 11:28)?

### Or was this equivalent to the inspiration given to the apostles "through the Spirit" (1Cor. 2:10)?

### Or was this a lesser "word of knowledge" or "word of wisdom" or some other gift "through the Spirit" (see 1Cor. 12:8)?

### Or was this a general influence upon them "through the Spirit" (Eph. 3:16; 6:18; Rom. 5:5; 2Tim. 1:14)?

### Or was this a previous inerrant revelation about the coming danger (see parallel in verse 11) that enabled them to warn Paul *and* tell him not to go to Jerusalem? Did Paul disobey a prophecy? Or was he ignoring something lesser? Or is this verse parallel to verses 10-14?

Questions raised on the daughters who prophesied in verse 9.
============================================================

Are Luke's brief accounts of prophets (Luke 20:23; 21:4,9) being thematically explained by 21:10-14?
----------------------------------------------------------------------------------------------------

Does this verse show "that these prophecies did not have the authority of words of the Lord"?[^27]
--------------------------------------------------------------------------------------------------

Questions raised about Agabus.
==============================

Is there a distinction between an Old Testament prophet "who speaks God's very words" and a New Testament prophet "who speaks on the basis of some external influence"[^28] and has "no absolute divine authority"[^29]but rather is "speaking merely human words to report something God brings to mind"?[^30]
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

### Agabus is called a prophet in a book that frequently calls writers of Old Testament books, "prophets."

#### References to Old Testament "prophets" and/or Old Testament quotes about "prophets": Acts 2:16,30; 3:18,21,22,23,24,25; 7:37,42,48,52; 8:28,30,34; 10:43; 13:15,20,27,40; 15:15; 24:14; 26:22,27; 28:23,25. Jesus as a "Prophet": Acts 3:22,23; 7:37,42. New Testament "prophets": Acts 11:27; 13:1,6; 15:32; 21:10. Note that the only references to "prophecy," "prophesy," or "prophesied" are in Acts 2:17-18 (OT quote of NT prophecy), Acts 19:6 and 21:9.

#### Note the "also" in Acts 15:32. Who are the prophets Judas and Silas compared to? Either the inspired Jerusalem decree of verses 23-31 (immediate context) or the only other "prophets" mentioned in the chapter – the Old Testament inspired prophets quoted in verses 15-17.

### He acts with authoritative drama even with Paul (v. 11a)

### He uses prophetic drama just like Old Testament prophets.

### He begins his prophecy with a "Thus says the Holy Spirit."

### His prophetic ability had already been tested in this book (11:28) just as Old Testament prophets were tested (Deut. 13; 18; see also Matt 7:15-23; 1 Cor. 14:29; 1 Thes. 5:19-22)

### The New Testament Scriptures are called "prophetic Scriptures" (Rom. 16:26; see also 1 Pet 1:20; Rev. 1:3; 22:7,10,18,19), and just as the Scriptures reveal the "mysteries" of the kingdom (Matt 13:11; Mark 4:11; Luke 8:10; Rom. 11:25; 16:25; 1Cor. 2:7; 4:1; 1Cor. 15:51; 3:3-9; 5:32; 6:19; Col. 1:25-27; 2:2; 4:3; Rev. 1:20; 10:7; 17:7), New Testament prophecy reveals mysteries (1Cor. 13:2; 14:2; Eph. 3:4-5).

Is Grudem right that "strictly speaking, Agabus predicted two events which ‘did not come to pass' Deut 18:22" and that "Luke so clearly describes the non-fulfillment of the two parts of the prophecy in the immediately subsequent narrative"?[^31]
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

### First, Grudem claims that Agabus makes a mistake by saying that the Jews will "deliver him into the hands of the Gentiles" (v. 11) when what actually happened is that "the Jews do not ‘deliver' Paul over to the hands of the Gentiles…. [but] tried to kill him themselves (Acts 21:31). He had to be forcibly rescued from the Jews by the tribune and his soldiers (Acts 21:32-33)."[^32] Grudem calls this a "mistake" that is at "the heart of his prophecy" and that "on these two key elements, he is just a bit wrong."[^33]

#### Answer: In Acts 28:17 Paul agrees with Agabus and says, "I was arrested in Jerusalem and handed over to the Romans" (Acts 28:17, NIV). Note the parallels.

**Agabus (Acts 21:11)**
1. "So shall the Jews in Jerusalem bind [Greek = *deo*] the man…"
2. "and deliver him over [Greek = *paradidomi*]"
3. "into the hands of the Gentiles"

**Paul (Acts 28:17)**
1. "I was arrested [Greek = *deo*] in Jerusalem"
2. "and handed over [Greek = *paradidomi*]"
3. "to the hands of the Romans"

### Second, Grudem contrasts the statement in verse 11, "So shall the *Jews* at Jerusalem bind the man who owns this belt" with verse 33 – "the *commander* … commanded him to be bound with two chains." The claim is that it was the Romans, not the Jews who bound Paul, making this "an inaccurate prophecy."

#### Answer: There were no doubt two bindings: one with a belt and one with chains. Notice that Agabus used a robe belt to bind Paul, something that would have been readily available to the Jews when they "laid hands on him" (v. 27), cried for "help" (v. 28), "seized Paul" (v. 30), took him out of the temple (v. 30), and beat him (v. 32). It is very likely that they used a restraint of some sort during that time lapse. The Romans did not use a belt, but used chains (v. 33). Though the text does not say it, it makes perfect sense to say that the Jews bound Paul with a belt (perhaps even his own belt) in order to beat him, and the Romans later used chains (for imprisonment). But it is clear that Grudem has not demonstrated any error.

Is Grudem right when he says that New Testament prophets should not say, "Thus says the Lord"?[^34]
---------------------------------------------------------------------------------------------------

Is Grudem right when he says that "‘Thus says the Holy Spirit' means here not that the very words of the prophecy were from the Holy Spirit, but only that the content generally had been revealed by the Spirit."[^35] "Thus says the Holy Spirit" means "The Holy Spirit was saying ‘approximately this' or ‘something like this.'"[^36]
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

### Answer: "Thus says the [with a divine title]" is used 448 times in the Old Testament to precede prophetic utterances that carried the very words of God. It is arbitrary to assign a different meaning to a very familiar Hebrew phrase – a technical phrase. Luke himself quotes two of those OT references in Acts 7:49 and 15:17.

### The New Testament uses similar phrases to introduce Scripture (Rom. 12:19; 14:11; 1Cor. 14:21; 2 Cor. 6:17,18; Heb. 3:7; 8:8,9,10; 10:16; 10:30; Rev. 1:8; 2:7,11,17,29; 3:6,13,22; 14:13)

What difference does it make?
=============================

It makes a difference on how we defend the canon of Scripture.
--------------------------------------------------------------

It makes a difference on how we evaluate "prophecies" today. Is the revelation simply guidance, or is it prophecy?
------------------------------------------------------------------------------------------------------------------

It affects our confidence in Scripture.
---------------------------------------

It is a needless obstacle to unified ministry.
----------------------------------------------

Conclusion

[^1]: Rev. 1:3; 2:19; 22:7,10,18,19; Romans 16:26. Though people
    question the Romans 16:26 passage, I believe it clearly refers to
    New Testament Scriptures. It speaks of the "…mystery kept secret
    since the world began but *now* made manifest, and, and by the
    prophetic Scriptures made known to all nations…" In this passage the
    New Testament Scriptures are called "the Scriptures of the prophets"
    (NASB). That this cannot be a reference to Old Testament Scriptures
    can be seen from three facts 1) the "mystery" Paul is referring to
    has not been revealed in the Old Testament (see also Eph. 3:4-5), 2)
    this "mystery" is *now* revealed, and 3) this "mystery" is now being
    made known by the Scriptures of the prophets to all nations. Though
    there are commentaries that differ with my interpretation, they fly
    in the face of these three stubborn facts.

    Godet points out, "these writings are represented as the means of
    propagating a new revelation, and should consequently designate new
    prophetical writings. I think that the only explanation of this term
    in harmony with the apostles' thought is got from the passage which
    we have already quoted, Eph. iii. 3-6: ‘For God by revelation made
    known unto me the mystery, as I wrote afore in few words, whereby
    when ye read ye may understand my knowledge in the mystery of
    Christ, which in other ages was not made known unto the sons of men,
    as it is now revealed unto His holy apostles and prophets by the
    Spirit, that the Gentiles are fellow-heirs, and of the same body,
    and partakers of His promise in Christ by the gospel.' The apostles
    are here called prophets, inasmuch as they are bearers of a new
    revelation. What then are their writings, if not prophetical
    writings?" (p. 505).

    C.K. Barrett points out, "the combination of ‘now' and ‘prophetic
    writings' is curious in itself" if those prophetic writings refer to
    the Old Testament since it was precisely Paul's point that the
    revelation of the mystery was now, not then.

[^2]: Old Testament saints were constantly being referred to accurate
    information in other inspired (but non-canonical) books. Until the
    canon was finished they not only needed supplemental revelation by
    way of dreams, visions, oral prophecies, etc. (see Heb. 1:1), but
    they were also given temporary (non-canonical) books that were
    inspired. Scripture refers contemporary readers to the following
    non-canonical (though inspired) books as being trustworthy for
    further research by contemporaries: Book of The Wars of Jehovah
    (Numb. 21:14), Book of Jashar (Josh 10:13; 2 Sam. 1:18), another
    Book of Samuel on the Kingdom (1 Sam. 10:25), Book of the Chronicles
    of David (1 Chron. 27:24), Book of the Acts of Solomon (1 Kings
    4:32; 11:42), Book of Solomon's Natural History (1 Kings 4:32,33),
    History of the Kings (1 Kings 9:1; 2 Chron. 20:34; 33:18), Book of
    Samuel the Seer (1 Chron. 29:29), Book of Nathan the Seer (1 Chron.
    29:29; 2 Chron. 9:29), Book of Shemaiah the Seer (2 Chron. 12:15),
    Book of Gad the Seer (1 Chron. 29:29), Book of the Sayings of the
    Seers (2 Chron. 9:29), Book of Ahijah the Shilonite (2 Chron. 9:29),
    Book of the Visions of Iddo (2 Chron. 9:29; 12:15), Book of Jehu the
    Son of Hanani (2 Chron. 20:34).

    Why were those inspired books not included in the canon? Scripture
    indicates that the canon was being developed to give the Kingdom
    generation (our generation) *all* the information they would need
    until eternity. Scripture explicitly affirms this: ("Now *all* these
    things . . . were written for our admonition, on whom the ends of
    the ages have come" (1 Cor. 10:11; cf. 9:10 and Rom. 15:4). Peter
    says, "To them it was revealed that, not to themselves, but to us
    they were ministering the things which now have been reported to you
    through those who have preached the gospel" (1 Pet. 1:12). Or to use
    Old Testament language, "This will be written for the generation to
    come, that a people yet to be created may praise the Lord" (Psalm
    102:18). Though the Old Testament saints were commanded to live by
    the progressively unfolding Scriptures (as well as by other
    revelation from God [cf. Heb. 1:1]), God always had in mind His
    purpose for a completed canon when he inspired and gave Scripture.

[^3]: There is far too much material in Revelation to summarize here,
    but briefly:

    A. The New Testament "mystery" revealed to the apostles and prophets
    (see Eph. 3:4-5) was about the be finished when John wrote that book
    in 66 AD. He says, "in the sounding of the seventh angel, when he is
    about to sound, the mystery of God would be finished, as He declared
    to His servants the prophets" (Rev. 10:7). Note that these judgments
    "must shortly take place" (1:1; 22:6), and must happen "soon" (2:16;
    3:11; 22:7,12,20) in fulfillment of O.T. references to 70 A.D.
    (10:7).

    B. A second clue is that the book of Revelation uses the word "book"
    in a broader way than merely the scroll of Revelation. (5:2f.;
    10:1-11; 22:7,9.10). For example, before Revelation was completed,
    and certainly before it was distributed to the churches, the
    messenger tells John, "I am your fellow servant, and of your
    brethren the prophets, and of those who are keeping the words of
    this book" (22:9). How could the saints be keeping the words of
    Revelation when it hadn't been given to them yet? On the other hand,
    if "book" includes the whole canon to which Revelation was being
    added, then the passage makes sense. And indeed, the word "book" is
    used to refer to everything God had written (Gal. 3:10). This book
    was added to bit by bit. When Moses wrote the first five books of
    the Bible, they were placed together as one canon of Scripture.
    Thus, in Joshua 8:31,34 and 23:6 Joshua calls the Pentateuch "the
    Book of the Law of Moses." When Joshua wrote the book of Joshua, he
    didn't have to wait till the council of Jamnia in the first century
    A.D. to get his work canonized. It was canonized as soon as it was
    written: "Joshua wrote these words in the Book of the Law of God."
    He added to the book of Scripture by God's authorization! Even
    though there were inspired words that were deliberately excluded
    from the canon, what was to become Scripture was immediately treated
    as part of "the Book." Thus, scribes who taught the Scriptures were
    said to teach "the book of the Law of the LORD" (2 Chron. 17:9).
    Psalm 40:7 refers to the "volume of the Book" when it refers to
    Scripture generally. Isaiah tells people to "search from the book of
    the LORD, and read: not one of these shall fail." Often the
    individual books of the Bible are referred to as the scroll of the
    Book (cf. e.g. Ezek. 2:9). Thus the singular word "book" was often
    applied to a body of scrolls (cf. e.g. Acts 7:42). Christ said that
    all the Scriptures wrote about Him, and Hebrews 10:7 words the same
    truth this way: "In the volume of the Book it is written of Me."

    C. Thus, Revelation 22 is making a statement about the total
    cessation of prophecy when it says,

    > "For I testify to everyone who hears the words of the prophecy of
    > this book: ‘If anyone adds to these things, God will add to him
    > the plagues that are written in this book; and if anyone takes
    > away from the words of the book of this prophecy, God shall take
    > away his part from the Book of Life, from the holy city, and from
    > the things which are written in this book.'" (vv. 18-19)
    >
    > In making this statement, Revelation is doing something
    > revolutionary. The "Book" of Scripture had been added to for
    > thousands of years. But now God was saying, "No more. The canon is
    > closed." And that would not have surprised godly Jews since the
    > Old Testament had repeatedly prophesied that. As Revelation 10:7
    > says, "...in the days of the sounding of the seventh angel, when
    > he is about to sound, the mystery of God would be finished, as He
    > declared to His servants the prophets."

    D. In this and other ways, the book of Revelation declares itself to
    be the last prophetic pronouncement that God would send. It speaks
    of a finality to the "mystery," to "prophecies," to "prophets" and
    to inspired revelation.

[^4]: Isaiah 8-9 is repeatedly quoted in the New Testament with a first
    century fulfillment. Isaiah 8:14-15 is specifically applied to the
    casting away of Israel in 70 AD (see Rom. 9:31-33; 11:9-11; Luke
    2:34; 20:17; 1Pet 2:8), while Isaiah 8:21-22 describes the anguish
    of the Jewish war (see Luke 21:11-12,23,24; 23:28-31). It is in this
    context that verse 16 refers to the cessation of inspired revelation
    ("Bind up the testimony, seal the law among my disciples"), verse 19
    labels seeking revelation outside of Scripture as demonic, and verse
    20 says, "To the law and to the testimony! If they do not speak
    according to this word, it is because there is no light in them."
    From that point on, the Scriptures are to be the only infallible
    guide for God's people.

[^5]: Daniel 9 also has a terminal point in the war against Jerusalem
    (vv. 26-27). Prior to the destruction of Jerusalem, six things must
    happen (v. 24), one of which is "to seal up vision and prophet."
    Both the vehicle of inspired revelation ("prophet") and the inspired
    revelation itself (the "vision" of the prophet) was to be closed
    off. Note that the same Hebrew word for "seal up" is translated as
    "make an end of" earlier in the verse. This speaks of an entire
    cessation of prophecy prior to the seven year war against Jerusalem
    which lasted from 66-73 AD, and exactly in the middle of which the
    temple was burned (see "in the middle of the week") in verse 27.

[^6]: Zechariah 13 also has a first century context. Chapter 12:10a was
    fulfilled in the pouring out of the Spirit on Pentecost; 12:10b is
    quoted in John 19:34-37 as being fulfilled in the piercing of Jesus'
    side; 12:11-14 must be fulfilled in a period of history when Israel
    is still distinguishable by tribes and families (impossible after
    the scattering in the first century); 13:1 refers to Christ's
    redemption (see John 19:34; Rev. 21:6,7; 1John 1:7; Ezek. 47:1-5);
    13:7 is quoted in Matthew 26:31,56 and Mark 14:27 as being fulfilled
    in 30 AD; 13:8-9 is a reference to 70 AD when two-thirds of Israel
    is destroyed; all of the above sections are linked by the time
    indicator "in that day" (12:4,8.9.11; 13:1,2,4). Therefore the
    context should not be stretched beyond the first century.

    In this context prophecy is said to cease:

    a\. In connection with the advance of the Gospel ("cut off the names of
    idols ... unclean spirits") God says of prophecy, "I will also cause the
    prophets ... to depart from the land." (13:2)

    b\. Verse 3 says that at that time (i.e. when prophets are caused to
    cease) that every prophet will be treated as a false prophet (13:3)

    c\. Eventually even those who pretend to be prophets will be ashamed to
    admit it (13:4-6)

    d\. So at some time in "the last days" of the Old Covenant (see below),
    true prophets will cease to exist.

    e\. Even if the above interpretation is rejected, one still has to deal
    with the clear statement that at some point in history God Himself will
    remove prophets from the land (v. 2) and "if anyone still prophesies"
    his message will be rejected and he will be put to death as a false
    prophet (vs. 3-6).

[^7]: Joel 2 details a time of God's presence and blessing with His
    people (vs. 18-27) and then speaks of a later time in which people
    would prophesy and dream dreams and see visions. "And it shall come
    to pass afterward that I will pour out My Spirit on all flesh; Your
    sons and your daughters shall prophesy, your old men shall dream
    dreams, your young men shall see visions; and also on My menservants
    and on My maidservants I will pour out My Spirit in those days."
    Connected to these spiritual gifts are miraculous signs in verses
    30-31. All of these spiritual and physical signs will occur "before
    the coming of the great and terrible day of the LORD" as God's wrath
    is poured out on Jerusalem in 70 AD (vs. 30-32). There is not space
    to uncover this passage fully, but the following points are
    relevant:

    The church can have God's full favor (vs. 18-27) without having this
    pouring out of charismatic gifts. Therefore, there was a time of
    God's blessing that was not accompanied by these "afterward" gifts
    of revelation.

    These revelatory gifts are said to come after the Inter-testamental
    Period, during a time period called "the last days" in Acts 2:17,
    but be a phenomena that will be experienced before the terrible day
    of the Lord.

    This period of time during which the revelation is given is called
    "the last days" in Acts 2:17. Every reference to "last days" in the
    Bible refers to the time period of foreign domination of Israel that
    culminates in Israel's destruction as a nation in 70 A.D. Thus Jesus
    was born in the last days (1 Pet 1:20), spoke in the last days (Heb.
    1:1), the Spirit was poured out at Pentecost on the last days (Acts
    2:16-17), These are the last days of Israel, temple, sacrifices,
    priesthood, Old Covenant, etc. Thus, Hebrews uses the present tense
    when it says "Now what is becoming obsolete and growing old is ready
    to vanish away" Heb. 8:13. The final "shaking" and evidence of the
    new kingdom was to be the destruction of Jerusalem (Heb. 12:25-29
    with Haggai 2:6). The following is a list of every occurrence of the
    phrase "the last days" and its equivalents to demonstrate that it
    has reference to pre-70 A.D. history.

[^8]: Daniel B. Wallace, *Greek Grammar Beyond the Basics* (Grand
    Rapids: Zondervan, 1996), p. 272.

[^9]: Grudem, *the Gift of Prophecy,* pp. 94-95.

[^10]: Grudem, *The Gift of Prophecy, p. 90.*

[^11]: The following are the three most common interpretations:

    The interpretation I have given.

    The interpretation that says that the Spirit did indeed tell Paul to
    go to Jerusalem to see if Paul would be steadfast to his previous
    revelation. In other words, this is a kind of "Word test" to see if
    Paul will begin to question the previous clear revelation. [This
    interpretation is ethically difficult for me to accept because it
    appears to make the Holy Spirit contradict himself just to test
    (confuse?) Paul.]

    The Spirit did not want Paul to go to Jerusalem and Paul disobeyed
    an explicit order of God. [In light of the verses cited in this
    week's and last week's sermons, this does not seem credible.]

[^12]: Grudem, *The Gift of Prophecy,* p. 96.

[^13]: Grudem, *Bible Doctrine,* p. 409

[^14]: Grudem, *The Gift of Prophecy,* p. 110.

[^15]: Grudem, *The Gift of Prophecy,* p. 89.

[^16]: As an example, John B. Pohill says, "In a symbolic act much like
    the acted-out prophecies of the Old Testament prophets,Agagus
    predicted Paul's coming arrest in Jerusalem." *The New American
    Comemntary* (Nashville: Broadman Press, 2001), p. 435. F. F. Bruce
    says, "The mode of his prophecy is reminiscent of much Old Testament
    prophecy: it is conveyed in action as well as in word." *The New
    Internation Commentary on the New Testament: The Book of Acts*
    (Grand Rapids: Eerdmans, 1998). P. 401.

[^17]: Grudem, *The Gift of Prophecy, p. 74-78.*

[^18]: Matt 7:15; 24:11,24; Ma4k 13:22; Luke 6:26; Acts 13:6; 2Pet 2:1;
    1John 4:1; Rev. 16:13; 19:20; 20:10. Grudem does say, "… the
    possibility of false prophets coming and speaking under the
    influence of some demonic spirit certainly existed (cf. 1 Jn 4:1,3).
    Though Paul did not discuss such a possibility explicitly in 1
    Corinthians, it is fair to conclude from what Paul does say that he
    no doubt expected that false prophets would have been detected by
    those with the ability to distinguish between spirits (1 Cor 12:10),
    and they would have betrayed themselves by their blatantly aberrant
    doctrine (1 Cor 12:3; 1 Jn 4:2-3)." (p. 78). But n

[^19]: Grudem, *The Gift of Prophecy*, p. 100. Grudem approvingly quotes
    D.A. Carson who says, "I can think of no reported Old Testament
    prophet whose prophecies are so wrong on the details." (p. 98)

[^20]: Wayne Grudem, *The Gift of Prophecy in the New Testament and
    Today* (Westchester, IL: Crossway Books, 1988), p. 97.

[^21]: Grudem, *The Gift of Prophecy,* p. 97-98.

[^22]: Wayne Grudem, *The Gift of Prophecy in the New Testament and
    Today* (Westchester, IL: Crossway Books, 1988), p. 97.

[^23]: See Grudem, *The Gift of Prophecy, chapters 4 and 5.* Sam Storms
    says, "We must avoid prefacing our prophetic utterances with ‘Thus
    saith the Lord,' a declaration which implies infallibility and
    morally obligatory revelation."

[^24]: Grudem, *The Gift of Prophecy,* p. 100. Note that though he gives
    three possible interpretations, he rejects the other two as being
    improbable and says, "After considering the three solutions I tend
    to think the second is most likely" (p. 102).

[^25]: Grudem, *The Gift of Prophecy, p. 101.*

[^26]: Grudem, *The Gift of Prophecy, p. 90.*

[^27]: Grudem, *The Gift of Prophecy,* p. 96.

[^28]: Grudem, *Bible Doctrine,* p. 409

[^29]: Grudem, *The Gift of Prophecy,* p. 110.

[^30]: Grudem, *The Gift of Prophecy,* p. 89.

[^31]: Grudem, *The Gift of Prophecy*, p. 100. Grudem approvingly quotes
    D.A. Carson who says, "I can think of no reported Old Testament
    prophet whose prophecies are so wrong on the details." (p. 98)

[^32]: Wayne Grudem, *The Gift of Prophecy in the New Testament and
    Today* (Westchester, IL: Crossway Books, 1988), p. 97.

[^33]: Grudem, *The Gift of Prophecy,* p. 97-98.

[^34]: See Grudem, *The Gift of Prophecy, chapters 4 and 5.* See also
    Sam Storms,

[^35]: Grudem, *The Gift of Prophecy,* p. 100. Note that though he gives
    three possible interpretations, he rejects the other two as being
    improbable and says, "After considering the three solutions I tend
    to think the second is most likely" (p. 102).

[^36]: Grudem, *The Gift of Prophecy, p. 101.*

