---
title: Be Steadfast
passage: Acts 21:1-14
author: Phillip G. Kayser
date: 2009-02-01
location: Dominion Covenant Church
---

Introduction – Is this a case of steadfastness or stubborn rebellion
(see v 4)?

What does it mean to be steadfast? I think it involves faithfulness,
perseverance and dogged commitment. It involves giving our all to God.
William Booth, the founder of Salvation Army, was asked the secret to
his amazing Christian life. And he simply said, "I told the Lord that he
could have all that there is of William Booth." And I want that to be my
testimony. Paul, despite the knowledge that he was going to face
imprisonment, and he was certain of that, had set his face steadfastly
to Jerusalem.

Of course, that begs the question of who is right on verse 4. You will
notice in your outlines that the introduction asks: "Is this a case of
steadfastness or stubborn rebellion?" There are a number of people who
disagree with me, and who think that Paul was clearly disobeying the
Lord by going to Jerusalem. They will point to verse 4, which says,
"They told Paul through the Spirit not to go up to Jerusalem." They
say that is a prophetic commandment to Paul. *Yet,* Paul in complete
disregard to the Holy Spirit's wishes goes up anyway. So according to
that viewpoint Paul wasn't being steadfast; he was in rebellion. He
could have avoided prison if he had listened to God.

On the surface it may seem reasonable, but most authors point out that
such a conclusion is almost impossible. And the reason it is problematic
is that there are some Scriptures that have the Spirit clearly *telling*
Paul to go to Jerusalem. If those Scriptures are understood, you will
see that he could not have heeded their advice, even if he wanted to.
His heart was steadfast on obeying God's will for His life. So there are
about four different interpretations of verse 4. And, Lord willing, we
will get to the whole controversy over prophecy next week and look at
this in a little bit more detail. But let me begin by pointing out the
Scriptures that indicate Paul needed to go to Jerusalem.

Paul has clearly been led by God to go to Jerusalem
----------------------------------------------------

### "Paul purposed in the Spirit…to go to Jerusalem" (19:21)

Turn to chapter 19. In verse 21 Luke says, "When these things were
accomplished, Paul purposed in the Spirit when he had passed through
Macedonia and Achaia, to go to Jerusalem." Paul purposed in *the*
Spirit to go to Jerusalem. This was direct guidance from God's Spirit.

### "bound in the Spirit to Jerusalem" (20:22)

Look at chapter 20. I'm going to read verses 22-25, intermingling some
comments as I go along. "And see, now I go bound in the spirit to
Jerusalem," [Other versions translate that as "bound in the Spirit"
with a capital S. Because of the word "the" that is before the word
"Spirit," it is almost certain that this is a reference to the Spirit of
God. This is almost the same language as in chapter 19, where the Spirit
of God constrained Paul to go to Jerusalem. But either way you translate
it, you still have to come to the same conclusion because the word
"constrained" or "bound" indicates that Paul was constrained by a will
that was outside of him. It's not his own will that is binding him; it
is God's will. Paul goes on to say,] "...not knowing the things that
will happen to me there, except that the Holy Spirit testifies in every
city, saying that chains and tribulations await me." [I want you to
notice that the constant refrain from the Holy Spirit in every city was
that Paul would be in Jerusalem, and secondly that he would face chains
and tribulation when he got there. Continuing to read in verse 24:]
"But none of these things move me; nor do I count my life dear to
myself" [this was not a selfish quest. This was a willingness for Paul
to lay down his life and to die. But I want you to notice the two
reasons why he was not moved from his course towards Jerusalem. He
says,] "so that I may finish my race with joy" [God had given him a
course or a race that Paul was bound and determined to finish. Paul was
not deviating from God's race. He was going to Jerusalem to finish his
race. The second reason that he gives as to why he is not moved from his
course to go to Jerusalem is] "and the ministry which I have received
from the Lord Jesus, to testify to the gospel of the grace of God."
[This was a God-given task of going to Jerusalem. It was a ministry
received from the Lord. And so certain is Paul that he must go to
Jerusalem to be imprisoned that he says to these believers:] "And
indeed, now I know that you all, among whom I have gone preaching the
kingdom of God, will see my face no more." [Paul says, "I know." He is
sure of it. All of this indicates to me that Paul had clear guidance for
this trip from the Lord. He was not rebelling against God's will as some
suppose. This is why chapter 23:11 has Jesus testifying positively to
Paul's ministry in Jerusalem and saying, "Be of good cheer, Paul; for
as you have testified for Me in Jerusalem, so you must also bear witness
at Rome." Can you see how this was steadfastness in following God's
will, not obstinacy in disobeying God's will? And 22 of my commentaries
agree with me on this.

### "the Holy Spirit testifies in every city, saying that chains and tribulations await me" (20:23)

### "none of these things move me; nor do I count my life dear to myself, so that I may finish my race…" (20:24)

### "none of these things move me [from]… the ministry which I received from the Lord Jesus, to testify to the gospel of the grace of God" (20:24)

### "the Lord stood by him and said, "Be of good cheer, Paul; for as you have testified for Me in Jerusalem, so you must also bear witness at Rome" (23:11)

### Paul's viewpoint was seen as the will of the Lord - "the will of the Lord be done." (21:14)

This is why Luke and all the other brothers say in verse 14 "The will
of the Lord be done." They are finally convinced that going to
Jerusalem was indeed the will of God.

By Scriptural inspiration Paul said he was going to Jerusalem.
--------------------------------------------------------------

### "I am going to Jerusalem to minister to the saints." (Rom. 15:25)

Now that all by itself is convincing enough to me that Paul was doing
what God wanted him to do. But we have more evidence, and this evidence
is the inspired, infallible word of God. In Romans 15:25, Paul by
inspiration had already said earlier that year, "I am going to
Jerusalem to minister to the saints." The book of Romans would not be
inerrant if he failed to do so. This is not an "I hope so." This was an
inspired, "I will." He said something similar in 1 Corinthians 16:3. So
whatever interpretation one gives of Acts 21:4, it cannot come into
conflict with this clear evidence that Paul was following the will of
God when he travelled to Jerusalem.

### "I will send to bear your gift to Jerusalem." (1 Cor. 16:3; see also Romans 15:30-33; etc)

It's not that Paul didn't have nervousness. We saw in the last chapter
that Paul had a great deal of nervousness about going to Jerusalem. He
begs the Roman Christians to pray for him that he would be delivered
from the Jews when he gets there. Paul doesn't want to die before he
gets to Rome. Paul is not being stubborn. He is being steadfast in
following the Lord's will.

And this is one of the characteristics that make great leaders. Henry
Austin once said,

"Genius, that power which dazzles human eyes,

is oft but perseverance in disguise."

In other words, there are a lot of people that you might think are
geniuses. But they are not. They are just persevering in their calling.
They hang in there and accomplish what nobody thought they could
accomplish. Steadfastness is what separates the men from the boys in
real life. It separates the girls from the true mothers of Israel. So
let's look at the steadfastness of Paul in pursuing a dangerous and
uncomfortable calling of God.

Steadfast in the face of time on his hands (vv. 1-3)
====================================================

First of all, Paul had steadfastness in the face of time on his hands.
That may seem like a strange thing for me to say. A lot of people wish
they had more time to kill. But there's an English expression that says,
"Idle hands are the devil's workshop." It's just an ancient observation
that when you get lazy and have too much time on your hands, you can get
yourself in real trouble. It's not a luxury; it's a danger.

So let's look at Paul. You couldn't travel very quickly back then, and
this chapter shows a long circuitous route that Paul had to take to make
it to Jerusalem. I'll only comment on the first three verses of this
trip. Beginning at verse 1

> <sup>Acts 21:1</sup> Now it came to pass, that when we had departed from them
> and set sail, running a straight course we came to Cos, the following
> *day* to Rhodes, and from there to Patara.

It was difficult to pull away from the elders of Ephesus, but Luke has
already told us in chapter 20:16 that Paul had to skip a lot of places
that he could have stopped at because he was hurrying to get to
Jerusalem, if possible by Pentecost. As the ship threaded its way
through the islands of the Dodecanese, Cos was an interesting stop
because that was the place where Hippocrates established his medical
school. Rhodes was probably the biggest tourist attraction on the whole
trip. It had a lighthouse so huge that it was considered one of the
Seven Wonders of the World. It was a statue of a man so huge that ships
could sail between its legs. The lighthouse was the fire in the torch
that the statue held in its hands. There is lots of interesting stuff
that could have slowed Paul down if he wasn't single minded. From Rhodes
he headed southeast, following the mainland, until they were able to
drop anchor in Patara, which was a port on the coast of Lycia. They have
been travelling three days so far. Verses 2-3:

> <sup>Acts 21:2</sup> And finding a ship sailing over to Phoenicia, we went
> aboard and set sail.
> <sup>Acts 21:3</sup> When we had sighted Cyprus, we passed it on the left,
> sailed to Syria, and landed at Tyre; for there the ship was to unload
> her cargo.

Commentators point out that the earlier ship was a coasting vessel not
large enough for open waters. But now they get on a seagoing vessel
large enough to take them to Phoenicia. From Patara to Tyre is about 400
miles as the crow flies, and even if you have great winds in your favor,
usually takes about five days. He mentions Cyprus, which is the only
land you would see on that journey. So Luke's accuracy in all the
details of travel in this book is beyond dispute. Even skeptics have had
to change their tune when they have looked at Acts in detail. It is a
marvel of geographical, cultural and historical accuracy.

But I'm looking at these verses to show Paul's steadfastness. When you
are travelling for seven to eight days, you have a lot of time to kill.
What do you do with that time? Do you just let it happen, or do you plan
it? It's a philosophy of my life that if you are not planning, something
else is taking dominion of you. Dominion is inescapable. You are either
taking dominion of something or something is taking dominion of you. It
doesn't mean that you can't relax, but even that needs to be planned as
a part of your dominion.

No doubt Paul spent some of that time reading and writing, some of his
time relaxing and some of his time discipling. But any time you are idle
for days at a stretch it would be easy for the dangers of the future to
get to you, and to gnaw inside of you, and for you to begin to get
anxious. You could begin wondering if this is such a wise idea after
all. So there is the danger of anxiety. But there are other dangers.
Some of us can be deviated from holiness when we have time to kill.
That's what happened to David when Bathsheba tempted him. He was
supposed to be with his soldiers in the battlefield, but he got lazy. He
was killing time when the tempter got him. I have talked to many men who
have had to travel because of work, and they have confessed that being
alone with time to kill in a hotel room has led to video porn. One guy
said, "We talk of killing time, as if, alas, it weren't time that kills
us." And sometimes that true. Idle hands are the devil's workshop. But
even forced idleness was used in such a way that Paul was steadfast.

Steadfast in the face of opportunities to bail (v. 4)
=====================================================

Point II – Paul was steadfast even when opportunities to bail out
presented themselves. Verse 4 says, "And finding disciples, we stayed
there seven days. They told Paul through the Spirit not to go up to
Jerusalem." There are a lot of questions on this verse. Was this a
prophecy, or was this uninspired guidance? If this was a prophecy, is
Paul's failure to follow what they said proper or improper? Can this one
verse be a paradigm for how we treat prophecy? – especially since the
word prophecy is not used in connection with it? Is everything they said
wrought by the Spirit or does this verse describe a mix of what they
said and what the Spirit enabled? Is this verse describing exactly the
same thing as verses 11-14 or is it different? You have good Greek
scholars on both sides of every question. You have Charismatics and
non-Charismatics; Reformed and non-Reformed who take both sides of each
question. So I'm not sure it is necessary to resolve it. Lord willing, I
will give you my viewpoint next week, but for now I just want to point
out that on *any* interpretation, if Paul wanted an excuse to not go to
Jerusalem, here it was. Here was a perfect "out." After all, these guys
have had the Spirit reveal something to them, and their conclusion as a
result of knowing about the dangers Paul will face is that he should not
go.

I'll just give you a quick hint. I agree with twenty-two of the books I
have on my shelf that the portion that the Spirit revealed was the same
as verses 11-14 and the portion that came from their opinion of the
revelation is the same as verse 13. In other words, the Spirit gave them
information that enabled them to come to this conclusion, but it is they
who tell Paul not to go based on the Spirit's help. Well, if you are
worried about prison, beatings and death and someone comes along and
tells you – "Hey, the Spirit showed me clearly that if you go to
Jerusalem you will die. I believe this is a warning not to go." – what
would you do?

Since we don't have ongoing prophecies today, let me put it into modern
categories. You have a very difficult marriage and want an excuse to get
out. There are pastors who will turn to the prophetic Scriptures and
misinterpret it today as well, and tell you that you can do what God has
already told you that you can't. And it's easy to follow their
well-intentioned advice because it is more comfortable to do so. I've
known of a number of cases where people feel "led of the Lord" to do
something that is a sin. It's easy to hear what you want to hear.

Your excuse for not being steadfast as the head of your home might be 1)
"I'm not gifted," or 2) "My wife can do my job better than me," or 3) "I
deserve a break today." Your excuse for not being steadfast as a man
away from home might be, 4) "I'm only going to take a tiny peak. And
it's for research purposes anyway," or 5) "So and so is a godly person,
and *he* watched that movie," and hundreds of other excuses.

Some of you have heard of Bob Leland. In Vietnam he took a hit and had
to have both legs amputated. He went into Vietnam six feet tall and 200
pounds. He came back two and a half feet shorter and 87 pounds. He had
every reason to give up on life, but he refused to feel sorry for
himself or to make excuses. The artificial limbs that the doctors gave
to him were too limiting, so he tossed them and learned to walk on his
hands. He did the New York marathon in 98 hours, 47 minutes, and 17
seconds. He ran on his hands from California to the Vietnam Memorial, a
distance of 7,784 miles. That is steadfastness – using all you have and
giving all you have without reservation and without excuses. Now that's
not my cause – to walk across the country on my hands, and I doubt it is
your cause. But here's my point: Don't allow others to talk you out of
what God is calling you to do.

Steadfast in the face of losing dear loved ones (vv. 5-6)
=========================================================

Point III. Paul was steadfast in the face of losing dearly loved ones.
Let's read verses 5-6:

> <sup>Acts 21:5</sup> When we had come to the end of those days, we departed
> and went on our way; and they all accompanied us, with wives and
> children, till *we were* out of the city. And we knelt down on the
> shore and prayed.
> <sup>Acts 21:6</sup> When we had taken our leave of one another, we boarded
> the ship, and they returned home.

Before I look at Paul's steadfastness, I want you to notice that this
was a family-integrated event. In America we divide ministry up into so
many different age-segregated meetings that it is hard (without
forethought) to do things together as a family. But they all walked
together to the ship, they all listened to Paul's last words together,
and they all prayed together – the men, wives and children. This was a
Biblical norm in both the Old Testament and the New Testament. They
loved to be together, learn together, and to pray together. Matthew
Henry comments that this must have been an incredible testimony to the
pagans looking on. Pagans do notice the difference in our families. They
may not say anything, but it can be one of hundreds of things that can
make Gentiles jealous of the Gospel. And Romans 11 says they should be
jealous.

But when it comes to steadfastness, the very thing that is such a
blessing in Christian circles – strong family, good friends, good church
fellowship, can also be a testing ground when God calls us. How many
Christians compromise on little points because of the peer pressure of
godly Christ's that they love? Nobody likes to needlessly bring pain to
such loved ones. But following God's will sometimes is not comfortable
for loved ones. And certainly, should there be the threat of losing
loved ones to prison, the pressures to compromise are enormous. One of
the first things that persecutors do to get cooperation is to make
threats on the family – "You might lose your family." Just realize that
your greatest pleasures in life can on occasion become your greatest
challenges to whether you are going to be steadfast or comfortable. In
this case, Paul was being called to leave his friends and he knew he
would never see them again. What incredible pressure this could have put
upon him to quit. But by God's grace he didn't.

Steadfast in the face of repeated warnings that he would suffer (20:23; 21:11)
==============================================================================

Point V – Paul was steadfast in the face of repeated warnings that he
would suffer. Already in chapter 20:23 Paul had said that in every city
the Spirit had testified that chains and tribulations awaited him. Now
look at chapter 21:7-11.

> <sup>Acts 21:7</sup> And when we had finished *our* voyage from Tyre, we
> came to Ptolemais, greeted the brethren, and stayed with them one day.
> <sup>Acts 21:8</sup> On the next *day* we who were Paul's companions departed
> and came to Caesarea, and entered the house of Philip the evangelist,
> who was *one* of the seven, and stayed with him.
> <sup>Acts 21:9</sup> Now this man had four virgin daughters who prophesied.

[We aren't told what they prophesied, but many commentators believe
that it was the same message that other prophets had given. Verses
10-11]

> <sup>Acts 21:10</sup> And as we stayed many days, a certain prophet named
> Agabus came down from Judea.
> <sup>Acts 21:11</sup> When he had come to us, he took Paul's belt, bound his
> *own* hands and feet, and said, "Thus says the Holy Spirit, ‘So shall
> the Jews at Jerusalem bind the man who owns this belt, and deliver
> *him* into the hands of the Gentiles.' "

None of us like suffering, do we? But I think all of us would be willing
to take a bullet to save our families. If given a choice, I think all of
us would be willing to exchange places with a brother or sister in jail.
But where we get sidetracked from steadfastness is not on those kinds of
heroic measures. We tend to get sidetracked by unexpected challenges.
And this may be in part why God warned Paul so much, so that it would
not be unexpected. How many times have we selfishly said "No" to a
family request because we haven't thought about it, and later we regret
it and feel bad? How many times have we blown up, and then later
thought, "I shouldn't have done that"? We weren't prepped to be
steadfast with servant's hearts. If we had already developed a servant's
heart, such selfishness would not have come out. How many times have
children lied to get out of a spanking, and later regretted it. They
think, "Oh no. I should not have lied. Now I'm going to get worse
discipline." And they didn't quite know what to do because they were now
caught in a dilemma.

Old habits don't die easily, but we need to practice putting on the
right habits so consistently that they can become almost instinctive and
automatic. And righteousness can become that much of a habit. When you
face the suffering of resisting fleshly cravings and temptations with
constant resistance of Satan with Scripture as Christ did, and
meditation upon that Scripture, it eventually becomes a habit to think
God's thoughts after Him whenever temptations come our way. We are
conditioned to associate Scriptural remedies the instant a temptation
comes. It becomes instantaneous. Steadfastness needs to become that
instinctual.

James Botts told of a forest ranger that walked through Yellowstone
National Park to assess the damage that had been done after a fire. And
part way through he saw the eerie sight of a bird at the base of a tree
that was petrified in ashes. It still had its full shape, but it was
nothing but ashes. He knocked it over with a stick, and three tiny
chicks scurried out from under the dead mother's wings. The mother bird
could have easily flown away from the danger as the fires came near, but
she instinctively gathered the babies under her wings. Even during the
suffering of the fire scorching her body, she had remained steadfast as
a protector of her brood. That was the kind of steadfastness that Jesus
had for us as he endured the fire of God's wrath. But that is a
steadfastness that Jesus calls us to – to face suffering if need be in
order to be faithful to Him.

Steadfast in the face of men's conflicting calls to be safe (vv. 4,12)
======================================================================

Quickly moving on, we see two more evidences of Paul's steadfastness. In
verse 12 we have yet another call to bail out. "Now when we heard
these things, both we and those from that place pleaded with him not to
go up to Jerusalem." Even Luke was pleading with Paul. Notice that
this is very parallel to verse 4. It is through the Spirit that they are
able to know about the danger, but it is they rather than the Spirit who
pleaded with Paul not to go to Jerusalem.

Steadfast in the face of emotional pain (v. 13).
================================================

Verse 13 shows that Paul was steadfast in the face of emotional pain.
"Then Paul answered, ‘What do you mean by weeping and breaking my
heart? For I am ready not only to be bound, but also to die at Jerusalem
for the name of the Lord Jesus.'" Seeing their weeping was breaking
Paul's heart. And it is sometimes hard to do the right thing when you
know how much misery this will inflict upon others. The weeping of a
wife over some godly decision you have made, or the weeping of a child
over a reasonable task that you have given (as if the task was just too
much for him to bear) is sometimes more than a husband or father can
take, and he caves in and does the wrong thing. Why? Because their
weeping is breaking his heart. When some of you became Christians, you
had friends and family who claimed that you were bringing them emotional
pain by your stupid decision to follow Christ. And the conflicts that it
produced were breaking your heart. I think you can think of other
scenarios in which it is emotionally painful to be steadfast. But by
God's grace you can be so.

Total submission to God's will (vv. 13-14)
==========================================

And then Luke ends this section where we began it – total submission to
the will of God. In verse 13 Paul is so submitted to God's will that he
is ready and willing to die if that is God's will. In verse 14 it says,
"So when he would not be persuaded, we ceased, saying, "The will of
the Lord be done." They too came to the place where God's will was
more important than their desires. And that is where we need to be. One
of my favorite hymns is All for Jesus. The words go,

All for Jesus! All for Jesus!

All my being's ransomed pow'rs,

All my thoughts and words and doings,

All my days and all my hours.

Let these hands perform his bidding,

Let my feet run in his ways;

Let my eyes see Jesus only,

Let my lips speak forth his praise.

Worldlings prize their gems of beauty,

Cling to gilded toys of dust,

Boast of wealth and fame and pleasure,

Only Jesus will I trust.

Since my eyes were fixed on Jesus,

I've lost sight of all beside [That's the key to being steadfast]

So enchained my spirit's vision,

Looking at the Crucified.

Brothers and sisters, you will only be able to be steadfast as you are
captured by His grace. You will only be able to lose sight of the lesser
things if your eyes are fixed on Jesus. You will only be able to (like
Paul) be bound in the Spirit to *your* Jerusalem, if you keep looking at
the Crucified. I call you to be a people steadfast for the Lord. Fix
your eyes on Jesus who is the author and finisher of your faith. Don't
allow the excuses, pressures and discomforts of this world make you
deviate from the upward call of Christ Jesus upon your life. Amen.

Charge: "Therefore, my beloved brethren, be steadfast, immovable,
always abounding in the work of the Lord, knowing that your labor is not
in vain in the Lord." (1 Cor. 15:58)


---
title: Be Steadfast Outline
passage: Acts 21:1-14
author: Phillip G. Kayser
date: 2009-02-01
location: Dominion Covenant Church
---

Introduction – Is this a case of steadfastness or stubborn rebellion
(see v 4)?

## Paul has clearly been led by God to go to Jerusalem

### "Paul purposed in the Spirit…to go to Jerusalem" (19:21)

### "bound in the Spirit to Jerusalem" (20:22)

### "the Holy Spirit testifies in every city, saying that chains and tribulations await me" (20:23)

## "none of these things move me; nor do I count my life dear to myself, so that I may finish my race…" (20:24)

## "none of these things move me [from]… the ministry which I received from the Lord Jesus, to testify to the gospel of the grace of God" (20:24)

### "the Lord stood by him and said, "Be of good cheer, Paul; for as you have testified for Me in Jerusalem, so you must also bear witness at Rome" (23:11)

### Paul's viewpoint was seen as the will of the Lord - "the will of the Lord be done." (21:14)

## By Scriptural inspiration Paul said he was going to Jerusalem.

### "I am going to Jerusalem to minister to the saints." (Rom. 15:25)

### "I will send to bear your gift to Jerusalem." (1 Cor. 16:3; see also Romans 15:30-33; etc)

# Steadfast in the face of time on his hands (vv. 1-3)

# Steadfast in the face of opportunities to bail (v. 4)

# Steadfast in the face of losing dear loved ones (vv. 5-6)

# Steadfast in the face of repeated warnings that he would suffer (20:23; 21:11)

# Steadfast in the face of men's conflicting calls to be safe (vv. 4,12)

# Steadfast in the face of emotional pain (v. 13).

# Total submission to God's will (vv. 13-14)

