Luke 14:25-35

\_How Grace Frees Us To A Life Worth Living
Luke 14:1-35

Intro: Does this chapter describe the "cost of discipleship" or the "liberating character of God's grace"?
In his book, Fuzzy Memories, Jack Handley recalls being a young kid who constantly got picked on by a bully at school. And I can relate, because when I was in ninth grade, I was the smallest kid in my class, and there was a group of three people that constantly picked on me. Every evening I would find a different route home, hoping the bullies wouldn't catch me. I would day dream of ways I could take the bully down and make him cry "uncle."

Well, none of those dreams ever materialized. And apparently that was true of Jack Handley as well. He did at least figure out that the bully would leave him alone if he gave him his lunch money. So, more often than not, Jack went without lunch and bought off the bully. But he was frustrated with that, and one day decided that he was going to fight back. Enough was enough. He went to a karate school to learn karate. But when the teacher asked for $5 for his lesson, he decided then and there that it would be easier to pay the bully than to pay the teacher.

That's the way many people approach the subject of discipleship. They want to be Christians because they are tired of the problems that they are facing in life. They are fed up with their marriage, with their kids, with their jobs and with life in general. And they hope that Christ can fix things and make them happy. And then they read a chapter like Luke 15 and begin to think that the cost of discipleship is just as bad (if not worse) than the costs that they were facing in this life. They grow discouraged and go back. At one point, Jesus lost almost all of His disciples.

And there is a sense in which there *is* a cost to becoming a Christian; there *is* a cost to living a joyful life in Christ. As verse 33 says, "So likewise, whoever of you does not forsake all that he has cannot be My disciple." He constantly calls us to crucify the flesh, die to self and live our lives for Him.

But if we focus on the cost, it would be very easy for us to miss the grace that is written all over this chapter. I think it is a mistake to preach this chapter as if it is seven steps to becoming a Christian. We do not earn our salvation; we do not even earn the fruit of the Spirit; we do not earn grace. It is grace, and grace alone which can explain a person who gladly gives up all to follow Christ. In fact, far from being considered a cost, the Christian is given such a new perspective on life that he finds these not as costs, but as liberations.

The joy that you see in the persecuted church in China and India comes from a different perspective on these things. And before we go back into the book of Acts I want to give a quick survey of Luke 14 and show how each section demonstrates the remarkable grace of God.

# Christ's grace frees us from bondage to Religion (vv. 1-6)

Point 1 – God's grace frees us from bondage to Religion. Let's read verses 1-6.

	Luke 14:1 Now it happened, as He went into the house of one of the rulers of the Pharisees to eat bread on the Sabbath, that they watched Him closely.

This is one of the marks of legalistic religiosity. It makes you feel constantly under scrutiny. Isn't that right? I think many of you have experienced that. It's not God's opinion that you are concerned about; it is what other people are watching for. What am I going to be criticized for today? Now God's Word brings its own judgment into our lives. But this goes beyond that. Jesus kept the Sabbath perfectly, but He didn't feel the need to keep the legalistic additions that the Pharisees had added. And He didn't feel a burden. Why? Because His focus was on God, it was not on man. And the disciples were able to be liberated from this bondage to religiosity by looking to Christ. So it says, "they watched Him closely."

	Luke 14:2 And behold, there was a certain man before Him who had dropsy.
	 Luke 14:3 And Jesus, answering

That's interesting. They hadn't said a thing, but their eyes were speaking volumes. They hadn't said a thing, but Jesus answers anyway, because He knows exactly what they are thinking.

> And Jesus answering,] spoke to the lawyers and Pharisees, saying, "Is it lawful to heal on the Sabbath?"
> Luke 14:4 ¶ But they kept silent.

 Why did they keep silent? Because they didn't have a Biblical answer did they? And He wanted His disciples to know that the Pharisees didn't have a Biblical answer. If your conscience is held captive to God's Word alone, it will be liberated from all of the legalistic traditions that men try to place upon it. And when you are confronted with legalism, your answer should be the same as Christ's. "Show me in the law where it is wrong." The Bible says, "To the law and to the testimony. If they do not speak according to this word, it is because there is no light in them." (Isaiah 8:20).

 Disciples of Jesus are freed from the bondage of Religion because they have been liberated from the traditions of man by grace into the perfect law of liberty. Amen? And it may be hard for you to appreciate how truly amazing this liberty is until you counsel people who have been held captive for decades by the opinions of men and women. They are scared to death of displeasing religious authorities. And that legalism can so easily creep even into churches like ours.

 Two tests that you can give to see if it is legalism or not is 1) first, do you primarily feel God's opinion of your actions, or people's scrutiny, 2) second, do they point you to the Scriptures or simply to a book or an opinion? Ironically, the most legalistic societies are those who refuse to answer you from the law of God. They've added their own rules. And Jesus felt totally free to ignore those legalistic rules and to go ahead and heal on the Sabbath, just as the Old Testament law would have allowed.
> And He took him and healed him, and let him go.
> Luke 14:5 Then He answered them, saying, "Which of you, having a donkey or an ox that has fallen into a pit, will not immediately pull him out on the Sabbath day?"
> Luke 14:6 And they could not answer Him regarding these things.

 Point number 1 is not a cost, when you really think about it. Sure it would be a cost for a Pharisee to give up his religiosity because he would fear the opinions of other Pharisees. But for the believer, God's grace is liberating. It is not that you have to give up religiosity. It's that you get to give it up. You no longer feel that horrible pressure.

 Next time you sense the scrutiny of men judging your actions and your motives, remind yourself that Christ's grace frees us from empty religion and gives to us the glorious and perfect law of liberty. It's liberty because it can no longer condemn the person who is in Christ. But it is liberty because it moves us more and more to be like Christ. Stand fast in the liberty wherewith Christ has set you free.

# Christ's grace frees us from the craving we have for men's praise & honor (vv. 7-11)

 The second thing that we see is that Christ's grace frees us from the craving that we have for men's praise and honor. That's part of our fallen, human nature. We want people to think highly of us, and we are really bummed out when others think poorly of us. But when God's grace invades our hearts, it frees us up to be more concerned about others, than about ourselves. It frees us up to look to God's favor more than we do the favor of others.  Look at verses 7-11.

> Luke 14:7 ¶ So He told a parable to those who were invited, when He noted how they chose the best places...

 Isn't that human nature right from the time our children are babies? As soon as children can talk you often find them saying, "Me first." Continuing on...

> ...saying to them:
> Luke 14:8 "When you are invited by anyone to a wedding feast, do not sit down in the best place, lest one more honorable than you be invited by him;
> Luke 14:9 and he who invited you and him come and say to you, "Give place to this man,' and then you begin with shame to take the lowest place.
> Luke 14:10 But when you are invited, go and sit down in the lowest place, so that when he who invited you comes he may say to you, "Friend, go up higher.' Then you will have glory in the presence of those who sit at the table with you.
> Luke 14:11 For whoever exalts himself will be humbled, and he who humbles himself will be exalted."

What a bondage it is to want to be first, because at every level we will find ourselves at least occasionally stymied. You are not the center of the universe, as much as your flesh may want it. So until you are liberated of that craving, you will find yourself frustrated. What a bondage it is to crave for men's praise and honor because it is a craving that can never be fully satisfied. You feel great when you have honor one day, and feel down in the dumps the next day when you were put down by the same fellow. And the miracle is that anyone can experience what Jesus calls for here. But disciples experience it regularly because God's grace changes our focus to now crave the praise and honor of God. There is always going to be that craving for approval, but grace causes us to receive it from God.

# Christ's grace frees us from a self-serving spirit (vv. 12-14)

The third area of liberation that we see in this chapter is that God's grace frees us from a self-serving spirit. Look at verses 12-14.

> Luke 14:12 ¶ Then He also said to him who invited Him, "When you give a dinner or a supper, do not ask your friends, your brothers, your relatives, nor rich neighbors, lest they also invite you back, and you be repaid.
> Luke 14:13 But when you give a feast, invite the poor, the maimed, the lame, the blind.
> Luke 14:14 And you will be blessed, because they cannot repay you; for you shall be repaid at the resurrection of the just."

Man is born with a mercenary spirit. The moment a child comes out of the womb it has this desire to see the whole world orbting around its coos and cries; its smiles and frowns. And Christians typically drop everything and rush to serve this mercenary spirit every time the baby, toddler and child fusses, turning the child into a self-serving monster. It might be a cute monster, but it is a fleshly monster nonetheless.

And so it is truly a miracle of grace when you find people who do things with absolutely no thought of return. It's exciting to me to see the power of God's grace at work in a child to make them want to put others before themselves, or to give something, just for the joy of giving. It's a sign of grace when you are somewhat disappointed that people noticed your service, because your desire was to do it as unto the Lord. Do you have this joy? It is your inheritance if you are a believer. Jesus paid an enormous price to give you this liberty from selfishness. Stand fast in that liberty.

# Christ's grace frees us from distractions and makes us see all of life in light of Christ's lordship (vv. 15-24)

The fourth thing that Christ's grace frees us from is distractions. How many people miss out on the good because of the tyranny of the urgent? How many people lose out on the joy of God's best because they are so preoccupied with the distractions of life. But grace changes all that, and as we grow grace continues to change that. It doesn't make the person any less busy, or any less successful as a businessman. But grace turns every distraction into an act of service to God. Grace causes Him to have a constant awareness of His presence and power. Grace ushers the Christian into constant communion with God in all that we do. Look in contrast to the life of a person who is not living by grace. Look at verses 15-24:
> Luke 14:15 ¶ Now when one of those who sat at the table with Him heard these things, he said to Him, "Blessed is he who shall eat bread in the kingdom of God!"
> Luke 14:16 ¶ Then He said to him, "A certain man gave a great supper and invited many,
> Luke 14:17 and sent his servant at supper time to say to those who were invited, "Come, for all things are now ready.'
> Luke 14:18 But they all with one accord began to make excuses.

And it's this excuse making that's the telling sign that shows the absence of grace, or in the case of a Christian, falling short of the grace of God. And sometimes it is mystifying, because they are turning down such incredible blessings in exchange for their paltry distractions, that you just shake your head. That's one of the reasons that the first thing Malcolm Webber's leadership model trains a person in is union and communion with Christ. Until you learn how to regulate your whole life around Christ, there will be constant distractions that will keep you from doing the things that God calls you as a leader to do.

But with these guys, their focus is on things, and they begin to make excuses. And these excuses are hard to argue with. Just like its hard to argue with a Christian who has excuses for why he can't come to church, come to prayer, have family devotions or whatever. There's always good excuses, and these were fairly good. But Christ wants nothing to distract from His priorities.

> The first said to him, "I have bought a piece of ground, and I must go and see it. I ask you to have me excused.'
> Luke 14:19 And another said, "I have bought five yoke of oxen, and I am going to test them. I ask you to have me excused.'
> Luke 14:20 Still another said, "I have married a wife, and therefore I cannot come.'
> Luke 14:21 So that servant came and reported these things to his master. Then the master of the house, being angry, said to his servant, "Go out quickly into the streets and lanes of the city, and bring in here the poor and the maimed and the lame and the blind.'
> Luke 14:22 And the servant said, "Master, it is done as you commanded, and still there is room.'
> Luke 14:23 Then the master said to the servant, "Go out into the highways and hedges, and compel them to come in, that my house may be filled.
> Luke 14:24 For I say to you that none of those men who were invited shall taste my supper.' "

The busyness of life has kept many a pagan from considering the claims of Christ. The busyness of life has kept many a Christian from doing the same. God's grace gives a new daily focus that makes us recognize distractions for what they are – distractions. They are not the real business of life; they are distractions. And many Christians need liberation from their distractions. They need ongoing grace.

# Christ's grace frees us from family idolatry (v. 26)

The fifth thing that Christ's grace frees us from is family idolatry. How many times do families keep Christians from following Christ in His calling upon their lives! How many times do Christians compromise because of their families. And some Christians feel trapped by it. They feel the pressure so strongly. Look at verse 26. Verse 26 says, "If anyone comes to Me and does not hate his father and mother, wife and children, brothers and sisters, yes, and his own life also, he cannot be My disciple."  That word "anyone" shows that there are no exceptions to this rule. There will come times when you are tempted to allow family to pull you from Christ's best and you must choose Christ over family.

But why didn't Christ just say that? Why does Christ use such strong language?  I mean, "hate?"  Isn't that word a little strong?  If God calls us to love our enemies, how much more so should we love our relatives?  And so that word "hate" has mystified many, and there are two extremes to which people have gone in interpreting this passage.

First extreme: some have tried to avoid the paradox by saying that the word "hate" here means to love less.  One commentator said that our love for Christ should be so great, that by comparison, our love to these others is like hate - only by comparison.  Now I know what such commentators are trying to say, and I think that their motives are good.  But the problem with saying that it means to love less is that Scripture clearly commands us to love others just as we are loved in Christ.  He doesn't call us to have a lesser love.  For example, Ephesians 5:25 says, "Husbands, love your wives, just as Christ also loved the church and gave Himself for it."  We are not given any option for loving our wives less.  In fact, 1 John says that our love for the brethren demonstrates our love to God.  It's the same agape, God-given love. We cannot love them less, or we would be disobeying the Scripture.

And by the way, if hate can mean to love (even if it is loving less), then it destroys meaning in language.  Then dog can mean cat and we will have real difficulty in interpreting Scripture.  We are not called to have a mediocre love toward others.  In fact, we are called to lay down our lives for the brethren. So even though a word can have different meanings, this is why I am skeptical that hate can mean to love less.  I just don't buy it.

On the other hand, there have been cults that have actually used this passage to teach that people should abandon their families, they no longer have responsibility to their families.  Many families of cults have been left in the lurch and have experienced hostility as the cult tries to ween allegiance exclusively to them.  The cult becomes an idol.

That too is contrary to Scripture.  Not only does Scripture call us to love our enemies, and to love our families, it also says, "But if anyone does not provide for his own, and especially for those of his household, he has denied the faith and is worse than an unbeliever."   So if Christ is not calling us to love less, and if he is not calling us to stop loving altogether, what does He mean?

The solution out of the dilemma is to let Scripture define our terms.  There are two ways that Scripture uses the term hate.  The first is subjective, actual hatred of others which is absolutely forbidden because it is incompatible with agape love.  We are to love others from the heart. Lev. 19:17 says "Do not hate your brother in your heart..." So it can't be a heart-hate of our family here.  That would make Christ contradict the Bible. Subjective hate is forbidden. "Do not hate your brother in your heart...  (Lev. 19:17).  Christ said we are to even love our enemies. Matthew 18:35 says we are to forgive from the heart. So, let's completely rule out heart-hatred here.

But the second way the word "hate" is used is ostensible hate or what appears to be hate to others. This is not subjective. This is objective. Our actions are interpreted that way by others.  Let me give you a couple examples. Turn to Judges 14:6.  This is the conniving wife of Samson who can't believe that Samson would hold out on her with that riddle. She is very manipulative here. Then Samson's wife wept on him, and said, "You only hate me!  You do not love me!  You have posed a riddle to the sons of my people, but you have not explained it to me."   She interprets his actions as hate.  He protests that he doesn't hate her, but she insists that he hates her unless he tells.

Turn to Judges 15:2.  After she reveals the secret to the Philistines, he gets angry at the Philistines and leaves.  He later comes back, because he still loves his wife, but her father had already married her off to someone else.  Look at 15:2  - "Her father said, 'I really thought that you thoroughly hated her; therefore I gave her to your companion.  Is not her younger sister better than she?  Please, take her instead.'"  His actions were interpreted as hatred. That's not subjective hate. That's ostensible hate.

Let me give you one more example.  Turn to 2 Samuel 19:6.  The context is that Absolom, David's son tried to kill David, took over the government and brought the country into civil war.  When Absolom is killed by Joab in battle, David weeps for his son.  Look at Joab's response in verses 5-6: Then Joab came into the house to the king, and said,

> "Today you have disgraced all your servants who today have saved your life, the lives of your sons and daughters, the lives of your wives and the lives of your concubines, in that you love your enemies and hate your friends.  For you have declared today that you regard neither princes nor servants; for today I perceive that if Absolom had lived and all of us had died today, then it would have pleased you well.

I think you get the drift. The godly thing for David as a magistrate would have been to execute his son for treason, no matter how badly it would have made him feel. Ostensible hate, or the appearance of hate relates to actions that make others think you hate them, even if in your heart that is not true. And in fact, they may be the actions of hate for all practical purposes. David didn't hate these people, but his actions said that he did. Proverbs says that if you refuse to spank your rebellious children you actually hate your child (Prov. 13:24). You can protest all you want that you don't have subjective hatred, and God will agree with you. But God will say that you are actions are the actions of hate.

So there are the attitudes of hatred which are always forbidden. Then there are the actions of hatred which are sometimes forbidden and sometimes commanded, depending on the circumstances.  Ostensible hatred deals with actions or perceptions. It is a very important distinction. This is what David meant when he said,

> Do not I hate those who hate You, O Lord. Yes, I hate them with a perfect hatred.

  It was a perfect hatred. It had no sin. It was not subjective hate. It was ostensible hate.

In Luke 14 Christ was indicating that there would come all kinds of situations in families and among friends in which following Christ would be interpreted as hating family, or even hating your own life, and that regardless of your feelings, you must continue your actions of ostensible hate.  Let me give you an example which you fathers can relate to:

  The Roman soldiers come to the door of a happy home and arrest the father on the charge of being a Christian.  He can utter an oath and offer incense to Caesar and be released.  But if he refuses, he will be sent to the wild beasts at the Colosseum or crucified in Nero's gardens.  And the man has to ask himself, "Which will it be?  Denial of Christ and indicate to the whole world that I hate Him, or following Christ and indicating to the whole world that I hate my family."  He had a choice, and his choice will be interpreted one way or the other.

Well, you can just see the scenario that would follow.  The man's distraught wife flings her arms around the man and with appealing eyes begs him not to leave her.  He sees the frightened looks of the children.  The parents appear on the scene and with every tender, urgent argument try to confince him of the folly of following Christ. They say,  "God would never make you do this to our family.  We will starve.  You are being cruel to your loved ones."

  But the Christian man pledges his loyalty to Christ and is hauled off to death.

  All the neighbors are appalled at such a lack of love, and the man's own heart is wrenched as he thinks that his own children will think that he hates them even though he told them that he loved them dearly.  They might think.  "How could he love us and forsake us to become beggars like this."  You see, this is ostensible hate.  It has every appearance of hate even though the man's heart may be filled with love.

  Recently my lawyer (who receives the Biblical Blueprints newsletters) joked with Bear when Bear was picking up a package, and the lawyer said, "What's wrong with that Kayser's guy? Why is he going into dangerous missions situations?  Doesn't he like his family? Does he hate his family?" Sometimes the actions that Christ calls us to make have every appearance of hate.

And Christ was saying that the cost of discipleship goes even that far.  Now that is putting things into their starkest form to help define why Christ used the language of hate.  But I think you can see how even in times of peace there are all kinds of things that keep us from having a single spiritual love for our Lord.  Our pursuit of money, if it makes us violate Biblical law, means that at that point we are following a new master rather than Christ.  Luke 16:13 says, "No servant can serve two masters; for either he will hate the one and love the other, or else he will be loyal to the one and despise the other.  You cannot serve God and mammon." Mammon was money.  He is saying that money can make you unfaithful to your spiritual husband.  There are many situations where following Christ will mean that you will lose money big time.  Losing the money is ostensible hatred toward money and loving Christ.  Now it may not be a feeling, but it is ostensible hatred.  It has the appearance that you hate money.  "What's wrong with this guy!? Doesn't he like money? Why is he willing to lose His job over principle?"
There may be times when your wife calls upon you to compromise the Sabbath or to compromise some other command that Christ has called you to follow.  The question comes up: Am I willing to follow Christ and make my wife upset, or will I follow my wife and make Christ upset? Some people find themselves in their natural state in such bondage to the idolatry of family that they can never make the right choice. They are fearful of confronting their children. But when there is a choice between Christ and your son's wishes concerning a movie or some compromise, you must choose Christ.  When there is a choice between Christ and your daughter's desires to date around, your actions, when they are faithful to Christ, may be interpreted as lack of love. And your family may manipulate and badger you, but Christ makes it clear here that every single Christian will at some point make the right decisions, or you are not a Christian. And the more they grow in grace, the more they will make the right decisions.
Now here is the irony. In choosing Christ you will indeed be making the best choices for your family because He commands us to love our families and bless our families.  But Christ wants there to be no mistake about this: it is not a degree of love at issue here.  It is actions of hate versus love.  You can't serve two masters. By using the word hate, Christ conveyed vividly the agony of conflict that disciples would sometimes be called to go through when they forsook all to follow Christ.  Grace empowers them to make those kinds of decisions. It liberates them from manipulation. It frees them from succumbing to a nagging child. It gives them the ability to see things clearly.


Christ's grace frees us from self (v. 26-27)
Hurrying on. The sixth thing that grace frees us from is our own flesh. This is perhaps the most powerful thing. Grace enables us to say "No" to the powerful urges of our sin nature and to crucify the flesh. Verse 26 goes on to say that anyone who does not hate his own life also, he cannot be My disciple. And whoever does not bear his cross and come after Me cannot be My disciple. Who can say "No." to his flesh?  Even Paul, the one who was the Pharisee of the Pharisees, the one who had the amazing conversion story, said in Romans 7 that apart from grace he could not do so. He said, For the good that I will to do, I do not do; but the evil I will not to do, that I practice…. I see another law in my members, warring against the law of my mind, and bringing me into captivity to the law of sin which is in my members. O wretched man that I am! Who will deliver me from this body of death? Well, the next verse tells us who will. I thank God – through Jesus Christ our Lord. And chapter 8 goes on to say, There is therefore now no condemnation to those who are in Christ Jesus, who do not walk according to the flesh, but according to the Spirit. What a glorious thing grace does! It makes the believer not only have the desire, but the ability to say "No" to the flesh; to crucify the flesh. Paul says that God works in us both to will and to do of His own good pleasure. And according to Jesus, every Christian has this ability, and at least at some points is showing forth this ability.

Christ's grace frees us from putting wrong values on things (vv. 28-33)
The last thing that Christ's grace frees us from is putting wrong values upon things.  Verses 28-33.
Luke 14:28 For which of you, intending to build a tower, does not sit down first and count the cost, whether he has enough to finish it—
Luke 14:29 lest, after he has laid the foundation, and is not able to finish, all who see it begin to mock him,
Luke 14:30 saying, "This man began to build and was not able to finish.'
Luke 14:31 Or what king, going to make war against another king, does not sit down first and consider whether he is able with ten thousand to meet him who comes against him with twenty thousand?
Luke 14:32 Or else, while the other is still a great way off, he sends a delegation and asks conditions of peace.
Luke 14:33 So likewise, whoever of you does not forsake all that he has cannot be My disciple.
Once again this shows the difference between a true Christian and a false one. The true Christian forsakes all to follow Christ. Now does he sometimes take it back? Yes. True Christians can backslide. But God's grace more and more enables him to see the true value of things. Just as the builder takes a proper appraisal of his materials, and a king makes a realistic appraisal of whether he can win the battle or not, the true Christian is caused by grace to treat everything as a stewardship trust that does not ultimately belong to us. It belongs to God, and so we relate to it with eternal values.

Conclusion: do we want a life of freedom and value or a life of bondage and uselessness (vv. 34-35
Well, it's been a long chapter.  But I do want to end where Jesus ends this chapter. I want to ask the question: "Do you want a life of freedom and value or a life of bondage and uselessness?"
Sure there is a cost to following Christ.  But there is always a cost to every decision we make.  And the next two verses tell us that no other life is worth living.  In the parallel in Mark Christ says that when we forsake all and follow Him He gives the same things back 100 fold. He makes life worth living, even though Mark points out that God will accompany that 100-fold blessing with some persecutions. But here He simply says that any other life is not worth living.  Verses 34-35: Salt is good; but if the salt has lost its flavor, how shall it be seasoned?  It is neither fit for the land nor for the dunghill, but men throw it out.  He who has ears to hear, let him hear!  Pure salt never loses its flavor. But the salt dug up around the dead sea is simply evaporated sea water and it had all kinds of other minerals and impurities in it, and often that salt would have the sodium chloride leached out. It would be flavorless. Until heaven, we are always going to have a mixture of salt and something else. The flesh brings impurities to the salt. But its comforting to know that Christ still says that this impure salt is good. Because we are wrapped in grace – both justifying grace and sanctifying grace, God makes our impure salt acceptable. But if none of the things we have describd in this chapter are present in your life, then you have no salt. You either had none to begin with or its all leached out.
And if you are a Christian who has let a lot of the salt be leached away, you are moving in the direction of a worthless life. There is a cost to having a life that counts for eternity. But there is an even higher cost when we refuse give up all to follow Christ. And that is that our lives will be valueless. Without the presence of these seven freedoms we have discussed, Jesus says that you aren't fit for the land or even the dungheap or manure pile. In effect He is saying that apart from grace, you have no value, and grace always produces these seven things in some measure or another. There are a lot of Christians whose lives have no value because they are pursuing their own values.
Notice that it is possible for salt to lose its flavor. It's possible for us to do well for a season, but then to lose what we have. And perhaps you are one of those who has let something come between you and Christ. You have been so intent on pursuing happiness that you are oblivious to the fact that you have long since left the path to happiness. You don't have the joy of the Lord, which should be our strength. You don't have peace in the midst of chaos. If that is the case, it is not too late. Repent, and come to Christ for cleansing and healing.
I don't know about you, but want my life to count. I don't want to be like Hezekiah who started well and finished poorly. I don't want to be like this salt that started off good, providing flavor and health, but over time lost its flavor. I long to be utterly abandoned to the Lord that my worth may be in Him. Finding worth apart from Christ is ironically to lose worth. There is freedom in Him. There is power in Him. Come to Him and live a life worth living by His grace. Amen.

