---
title: "From Creation To Recreation"
passage: "Genesis; Revelation"
published: true
categories: bible/revelation, bible/genesis, science/geology, eschatology, eschatology/heaven, topical/hermeneutics, eschatology/views/pantelism, eschatology/views/gnosticism, god/creator/evolution 
document: sermon
location: Dominion Covenant Church
date: "2015-04-26"
author: Phillip G. Kayser
---

**From Creation to Re-creation**
*Genesis & Revelation*
By Phillip G. Kayser
4-26-2015

I find it interesting that two of the biggest evangelical debates today revolve around the first and last books of the Bible. One of the raging battles in Christian circles is the creation debate, and most denominations, both liberal and conservative, have sadly been affected by this. For 1800 years, the church has been almost 100% unanimous in believing in six day creationism, but with the coming of Charles Darwin, Christians caved in. 

In *liberal* denominations unbelieving pastors usually don’t beat around the bush – they say that Genesis 1 is clear in what it means and it is wrong.  They just don’t believe Genesis 1.  

But *evangelical* scholars who have bought into the conclusions of an ancient earth and/or theistic evolution are stuck because it *seems* to them like Genesis 1 is wrong, but they don’t want to say that; they know it can’t be.  So in trying to harmonize Genesis 1 with science they don’t question science. They question the historic interpretation of Genesis 1. And they have come up with all kinds of strange theories that twist the text of Scripture.  And every one of these theories is trying to insert 15 billion years into a record that looks like it is only seven days long.  

The pre-Genesis gap theory inserts 15 billion years of history before Genesis 1.  The gap theory inserts 15 billion years of history between verses 1 and 2.  The Day Age theory takes each day as being millions or even billions of years long.  The multiple gap theory inserts millions and billions of years between each of the days.  You can see what is going on - it is secular cosmology that is driving the boat, and Christians are willing to try to twist the Scriptures in various ways to make it fit. And you have all kinds of other compromising theories like the two-register cosmology theory (which Meredith Kline said he invented to protect science from Scripture). Let me read you the first three sentences of his paper that has influenced scholars in so many evangelical denominations. He says,

> To rebut the literalist interpretation of the Genesis creation week propounded by the young-earth theorists is a central concern of this article. At the same time, the exegetical evidence adduced also refutes the harmonistic day-age view. The conclusion is that … the scientist is left free of biblical constraints in hypothesizing about cosmic origins.

He says that the whole purpose of writing this article was to make it clear that “the scientist is left free of biblical constraints.” And of course, there are other theories that do the same thing, like moderate concordism, the pictorial day theory, the dream theory, Progressive Creationism, the framework hypothesis and other complex theories that make the average head spin.  

Be on guard against any teaching that doesn’t make sense unless you close the Bible. And it doesn’t just apply to creation. If you look at a passage and it looks like patriarchy and you close the Bible and read a paper by a feminist and the Bible looks like feminism, and then you open the Bible and get confused because it looks like patriarchy, stop closing the Bible. 

Be on guard against any teaching (whether it is weird views of creation, feminism, eschatology, law, Gospel, etc) that doesn’t make sense unless you close the Bible and only read their book. There is something perverse about the notion that you can’t understand the Bible unless you read it through the lens of expert A’s special grid.  Actually, one pastor told me that the grids of experts A,B,C and D were all equally valid and the only thing he was offended at was my statement that it’s obvious that God made the world in six days.  He was dogmatic that no one could be dogmatic.  

But that is to rob the children of their spiritual food.  Christ said, “Man shall not live by bread alone, but by every word that proceeds out of the mouth of God.”  He didn’t intend the Bible to be only for experts - not even the book of Revelation.  Be skeptical of anything I say if you have to close the Bible. Let Scripture interpret Scripture. Paul praised the Bereans for checking everything he said against the Scriptures, so he obviously believed they could understand the Scriptures. Novel thought! You don't have to be an expert to understand the scriptures that Paul was teaching. If it is properly taught, it will make sense. Paul was glad that they had an open Bible.

Well, over the next couple of years we are going to be going verse by verse through the book of Revelation - and it is a book that has even more interpretations of it that Genesis 1-2 does. Thankfully, the apostle John helped us out out. He gave several rules of interpretation in the first eleven verses of Revelation that immediately weed over dozens of strange interpretations. And I will take one or two weeks looking at those inspired rules for interpreting the book of Revelation. Those verses are foundational. Lord willing, we will start next week.

But today I want to look at Genesis *and* Revelation and how they fit together. They form bookends for the Bible, and the two books together cover almost every subject known to man. Genesis shows the beginnings and the mess that sin made of those beginnings, and Revelation shows the transformation that redemption brings to the this old planet, progressively restoring it and eventually producing a New Heavens and a New Earth at the Second Coming. It’s a beautiful finale to the beginning of the Bible. Revelation finishes what Genesis begins.

But that brings up the *need* for this introductory sermon. I’ve mentioned that there are over twenty strange views of Genesis 1 that try to fit 15 billion years into the record. But there is a brand new theory that does the same thing, and it has been concocted by full preterists to try to reconcile their interpretation of the language of Revelation with the language of Genesis. And now, Ancient Earthers are piling on.

And let me explain what Full Preterism is. Over the next couple of years we are going to be interacting with a lot of different views of the book of Revelation, and I want to clearly distinguish my partial preterism with heretical Full Preterism. If you have studied grammar, you know that the preterist tense of a verb is the past tense of that verb. So preterism refers to prophecies that have been fulfilled in the past, like Christ’s crucifixion. Christ is not going to be crucified in the future because that is a preterist prophecy. It is fulfilled in the past tense.

All orthodox Christians are partial preterists on the Bible as a whole if they believe that the Messiah was born, lived, died, and rose again. All those prophecies were fulfilled in the past tense. But where the term “Full Preterist” versus “Partial Preterist” is important is in certain passages. I am a partial preterist on the Olivet Discourse (Matthew 24-25) because I believe only the first 36 verses refer to the years leading up to 70 AD. Full Preterists say that all of chapter 24 and 25 is 70 AD, including the final judgment and separation of the nations into sheep and goats. On 1 & 2 Thessalonians I am a partial preterist because I believe at least two sections relate to the future Second Coming. Full Preterists put all of 1 & 2 Thessalonians in the past. I am a partial preterist on 1 Corinthians 15; they are not. On Revelation, I am a Partial Preterist in that I believe that most of the first 19 chapters were fulfilled in the past, but chapters 20-22 contain a lot of information about the future, including the Second Coming. Full Preterists on the other hand, say that nothing in that book is yet to be fulfilled. It is 100% fulfilled in the past. So hopefully that helps you to understand the definition of terms.

Now, most orthodox Christians agree with Full Preterists that 70 AD is a very important date. It is the closing of the old age. Hebrews 8:13 says that the New Covenant 

> …has made the first obsolete. Now what is becoming obsolete and growing old is ready to vanish away.

Hebrews was written in 66 AD, and within three and a half years the temple would be destroyed, and with it the priesthood, sacrifices, ceremonial law, and all of the other distinctively Levitical and distinctively Jewish Old Covenant functions. It was ready to vanish away. So the date 70 AD is very important. 

But these Full Preterists claim that the Bible says nothing about history after 70 AD. In fact, they go further - they say that there is no prophecy in the whole Bible that is yet to be fulfilled. They claim that there will be no future Second Coming - that the Second Coming happened in 70 AD. And they say that there will be no future resurrection of our bodies. Now, the New Testament is quite clear that a coming did happen - a spiritual coming in judgment in 70 AD. But it was not the Second Coming which will be the physical coming of Christ to earth.

And in recent years, a whole bunch of evangelical evolutionists and full preterists have joined forces and developed resources to teach people how to apply their brand of hermeneutics to both Revelation and to the book of Genesis. 

Some call this theory Covenant Creation[^1] and others call it the Genesis Apocalypse. But the upshot of this theory is that Genesis 1 is not really talking about the creation of the physical universe at all. They claim that the physical universe has been in existence for billions of years prior to the events described in Genesis 1. Instead, they claim that Genesis 1-2 is describing the creation of the Jewish Old Covenant. The references to earth, sun, moon, trees, animals, and fish are just apocalyptic symbols of the Old Covenant.

And you might wonder, “Why on earth would anyone come up with something so obviously wrong as that?” The cynic in me says that the Christian evolutionist is desperately trying to retain his system of science and the Full Preterist is desperately trying to retain his system of eschatology. They are not driven by exegesis. They are driven by their system, which they are reading *into* the Bible.

But *they* claim that the *text* is forcing them to do this. They say that this is a different style of literature. And what kind of literature do they believe the text really is? They claim that both Genesis and Revelation are apocalyptic literature. You’ve probably heard that term. And unfortunately, even good evangelicals throw that term around too loosely. Anyway, these Full Preterists and Evolutionists say that we need to interpret both Genesis and Revelation by the rules that govern apocalyptic literature.

Here’s the problem: apocalyptic literature was literature developed by heretical gnostics whom the ancient Jews rejected. It’s the writings of rank heretics. Anybody who reads that literature recognizes the rank heresy strewn all through those books. And even the Full Preterists acknowledge that - the pseudepigrapha is heretical. 

Now, what do I mean by pseudepigrapha? That’s a word that means falsely attributed writings. I know of no apocalyptic book that doesn’t start with a lie - a claim that the book was being written by someone that it wasn’t written by. The books of Adam and Eve claim to be written by Adam and Eve. Not. Everyone, including the Full Preterists, believe that is a lie. They agree that the books are  pseudepigrapha. In other words, even though the book claims to be written by Adam and Eve, it wasn’t *really* written by Adam and Eve. And there are some other books that claim to be written by Adam or Eve, such as the Apocalypse of Adam. And then you have the Treatise of the Great Seth, the books of Enoch, the book of Melchizedek, Abraham, Asenath, the Assumption of Moses, and a bunch of other books that are called “pseudepigrapha” for a reason. They are *pseudo*; they are false writings. 

And here is the reason I bring all this up: the Pseudepigrapha is the only place you can go to for these so-called rules for interpreting apocalyptic language. And you need to understand this, because even Evangelicals are buying into this Apocalyptic Literature idea. Even some partial preterists are doing so. The book of Revelation is quite different from apocalyptic literature, and so is Genesis.

Anyway, they claim that we need to read the Jewish writings as a Jew would, with Jewish rules of interpretation. Well, in one sense I agree, but I disagree that the *Pseudepigrapha* was the way Jews read the Bible. They didn’t. They treated those people as gnostic heretics.

In contrast, we believe that *Scripture* interprets Scripture. You don’t impose a hermeneutic from outside the Bible onto the Bible. Too many systems do this - even in other areas of theology. But in eschatology it is certainly true. People start with creative ideas and they try to read them *into the Scriptures. It’s one of the reasons I ditched dispensationalism - I began to realize that my methods for interpreting the Scripture were different from the methods used by Jesus and the apostles. Jesus and the apostles teach us how to interpret the Bible. But at least dispensationalists are orthodox - the Full Preterists are not.

I can’t get into all the reasons why, but like a series of dominoes falling, when you hold to that view, other essential doctrines begin to fall. As we saw several weeks ago, you begin to deny a proper view of Christ’s resurrection or our resurrection. You begin to see death as normal long before Adam. Actually, some of these people question that Adam was a historical person. Back in 1999 I predicted that Full Preterists would eventually deny the need for law because Jesus said, “Till heaven and earth pass away, not one jot or one tittle of the law shall pass away,” and they claim that heaven and earth passed away in 70 AD. So most Full Preterists now say, “The law has passed away.”

And when you respond - “Whoa! Whoa! Whoa! Wait a minute! 2 Peter 3 says,

> 2Pet. 3:10 But the day of the Lord will come as a thief in the night, in which the heavens will pass away with a great noise, and the elements will melt with fervent heat; both the earth and the works that are in it will be burned up. 

That didn’t happen. And they will say “Yes it did. It’s just using apocalyptic language - exaggerated language used by the gnostic pseudepigrapha. They say that the language of heaven and earth being burned up is just using heightened language to show how important the passing away of Israel really was. It was cataclysmic.” They claim that was common Jewish hermeneutics.

And my response is, “No. It was not common hermeneutics amongst the *orthodox* Jews. It was common hermeneutics among the *heretical gnostic* Jews who learned from the Greeks to hate the physical creation and treat it as yucky and to work at escaping the body into what is purely spiritual.” And of course, many of these full preterists are gnostics in their view of reality. 

Anyway, when you point out that 2 Peter 3 shows that it is exactly the same earth created in Genesis 1 and destroyed by the flood in Genesis 9 that will be destroyed by fire in the future,” (2 Peter 3 ties all of those together as being the same earth) do you know what their response is? They say, “I agree that it is the same earth. It’s a metaphorical earth in all three passages. Genesis 1 isn’t talking about the physical creation. And Genesis 9 isn’t talking about a literal flood covering all literal mountains. And so there will be no destruction of planet earth in the future. It’s apocalyptic language.”

And it’s sad that we even have to deal with such false doctrines. But that’s what God calls us to do in Jude. Jude 3 says,

> Beloved, while I was very diligent to write to you concerning our common salvation, I found it necessary to write to you exhorting you to contend earnestly for the faith which was once for all delivered to the saints

And he proceeds to write against the very gnostics that these modern Evangelical Ancient Earth advocates and Full Preterists are reading for their hermeneutics.

Now, I will say that the Full Preterists are right that there is  a strong connection between Genesis and Revelation. I mean, everyone agrees with that. Where they are wrong is similar to where Harold Camping is wrong - the plain meaning is ignored and the supposed deeper meaning of the Gospel is inserted. And in the process they miss out on the foundations for so many areas of life.

Let me first of all give you some hints of how comprehensive the connections between Genesis and Revelation are. And this will be just a tiny preview. Then I will go through some of the same passages and show that they give us wisdom for all of life. And what Genesis starts in infancy, Revelation will accomplish in maturity. In the book of Revelation we will be seeing how God’s grace destroys statism, central banking, and other demonic strongholds, and it establishes something far better. But let’s just poke around in Genesis a little bit.

Genesis 1:1 begins with, “In the beginning God created the heavens and the earth.” And what do the last couple chapters of Revelation deal with? They deal with a *new* heavens and a *new* earth. Revelation 21:1 says, “Now I saw a new heaven and a new earth, for the first heaven and the first earth had passed away. Also there was no more sea.” And yet, Revelation 20-22 show that there is some connection to the old heaven and the old earth. It is a renovation. 

And of course, that is exactly what Romans 8 says. As Romans 8 words it, this present earth is groaning and travailing in birth pangs, anticipating its own redemption. And it points out that just as there is a connection between our current bodies and our future resurrection bodies, there is a connection between this heavens and earth and the future renovated and far more glorious new heavens and new earth. But this brand of Full Preterism isn’t interested in any of that. They don’t care about the physical creation in Genesis 1 - they are gnostics.

But the verse I just read from Revelation had a reference to “no more sea.” And that also stands in contrast to verses 2 and 6 of Genesis 1. When God first made the heavens and the earth, the earth was nothing but sea. It was a vast shoreless ocean. But the new creation will have no sea. Very interesting.

Though verse 1 shows a beginning to time, mass, space continuum that God created, Revelation shows that there will be no end to it. There is a beginning, but there will be no end. And as I go through the verses again in a bit, I will show that there is no end to time either. We will always be creatures subject to the time, space, mass continuum. But redemption will impact them in ways that are astounding.

Genesis 1:2 says, “The earth was without form and void,” or empty. But Revelation ends with paradise restored and an incredible beauty in the earth, and the earth filled with righteousness and the knowledge of the Lord. It is no longer void or empty.

Genesis 1:2 continues: “and darkness was on the face of the deep.” Revelation ends with the final manifestation of the new heavens and earth still having darkness, but there being no darkness in the New Jerusalem since God will be its light. In fact, the first source of light in Genesis was the Spirit hovering over the earth as the glory cloud. It wasn’t until day four that God put light bearers into the sky to bring *creaturely* light. But *God Himself* was the light on days one through three just as He will be in Revelation 21-22. 

Genesis 1:2 continues, “And the Spirit of God was hovering over the face of the waters.” And in the next verses the energizing work of the Holy Spirit transforms an ugly earth into a beautiful earth just as the Spirit of God in Revelation is at work during the darkness of the beginning stages of the kingdom until He transforms every aspect of creation and brings beauty, freedom, dominion, and glory out of the ashes. And the book ends with the Holy Spirit calling out an invitation to come to the living waters that can produce such change. 

It is the Gospel that changes that - with that we agree. But we go way beyond what *they* say and show how extensive the gospel really is. Jesus has to redeem even the *physical* creation that has been groaning ever since the Fall. God will take away the thorns and the thistles. He will take away death. In contrast, Full Preterists are now denying that physical death came into the world as a result of Adam’s sin and they want to die so that they can get on with life in heaven without (what one guy called) a carbon-based-body. It’s a gnostic view of redemption. It flies in the face of all orthodox Jewish history and all orthodox Christian history.

And I won’t take the time to show all of the other parallels between Genesis and Revelation. I think that Chilton’s book, *Paradise Restored,* gives a nice introduction. But I would hasten to say that just because he shows that the material of Genesis becomes symbols in Revelation does not mean that the symbols do not have literal earthly reference. Too frequently orthodox, good, partial preterists take an either/or approach - it is either a symbol of it is literal. No, it can be both. 

For example, the rock that Moses struck - was it a literal rock or was it simply a symbol. Well, obviously it was both. It was a literal rock that was a symbol. It was a part of history that foreshadowed things. And we are going to be seeing in the book of Revelation that God literally causes things to happen to the sun and to moon in 70 AD and to the land and water because they are symbols of massive changes from old covenant to new covenant. The cross and resurrection start the New Covenant and 70 AD ends the Old Covenant, but there is this 40 year transition period that Hebrews talks about.

But those symbols in Revelation are still literal historical realities. All you have to do is open the books of first century historians (histories by the Jews and Romans who actually witnessed that seven year tribulation) and you will see that the sun literally did turn completely dark without a lunar eclipse, and later the moon really did turn blood red, and there were literal signs in the heavens (like a sword hanging over Jerusalem for months on end), and literal earthquakes, and literal blood up to the horse’s bridals in the Jordan River, and literal blood and fire falling out of the sky and covering the earth. The first century historians were freaked out by all of these things. They literally happened. But they were also prefiguring this massive changed. It’s not either/or; it’s both/and. And I think that Chilton, Bahnsen, and Morecraft sometimes miss that - as good as their books and tapes are.

But what I want to show now is that God created the very physical universe that the gnostics so detested. And he called this physical universe “good.” He called cockroaches and trees and fish and birds good. Some full preferist ask, “Why would I want my body back? Why would I want a renovated earth?” etc. and my answer is, "Because God declared it good, and because sin impacted it negatively in Genesis 3, and because redemption reverses everything." As the Christmas hymn, *Joy to the Word,* words it, God’s grace will transform this world “far as the curse is found.”

And the apocalyptic interpretation of Genesis misses out on the enormous extent to which Genesis speaks and therefore the enormous reach of the Gospel to even physics. Henry Morris delights in pointing out that the book of Genesis is the foundation for every discipline known to man: for education, science, economics, mathematics - you name it.  I think one of the best books on economics that Gary North has written is his economic commentary on Genesis.  He has written a lot of fabulous books on Biblical economics, but that one is particularly interesting.  

Genesis is absolutely key to properly understanding geology. And of course the Creation Science movement has done a fabulous job of drawing out those implications. 

Gordon Clark wrote a book on the philosophy of linguistics and the bankruptcy of the humanistic approaches to that subject.  Apart from Genesis, language is a mystery.  Without Genesis, the disciplines are led down blind alleys, dead ends, and false turns.  Genesis shows the origin for the universe, order and complexity, life, marriage, sin, clothing – yeah, why do we wear clothes?  Genesis tells us, and even helps us to define what kinds of clothes are modest. Genesis gives fascinating insights on the study of government, culture, nations, sales, management, and so many other things.  

To me it is a tragedy when missionaries translate the New Testament without first translating the book of Genesis.  When you begin to realize how much is at stake in this book, you can see why Satan has attacked Genesis so much. But we are going to be seeing that Revelation is almost as important. It is not a book that we should neglect. 

And what I want to do for the remainder of this sermon is to just skim through a few key concepts that set the tone for the rest of the Bible. Back at Genesis 1:1

> Gen. 1:1 In the beginning God created the heavens and the earth. 

We’re off to a good start already with the first contradiction with atheistic science by saying that time, space and matter had a beginning.  Modern scientists say that time never had a beginning and material never had a beginning and space never had a beginning. It was always there. 

But think about those first three words: “in the beginning.”  If God was subject to time just like we are (as defective theologians like Oliver Buswell said that God is), then there never would have been such a thing as a beginning. Openness of God Theologians say that God cannot foreknow the future because He Himself is subject to time - that it is an attribute of God. That’s heresy. God is not subject to time. 

The term “beginning” is meaningless unless time itself was created. One commentator rendered it, in any beginning to have been begun God was already there. God created time. And all of creation will forever be subject to time. In Revelation there is a phrase that is translated in the King James Version, “and time will be no more.” And some people have thought that meant that time will end. But that’s not the meaning of the Greek, and it wasn’t the meaning of the King James. The Greek means that time has run out for the people to repent and judgment was imminent. But Revelation 20-22 make it clear that even in eternity we will experience a succession of moments, and successions of days forever. It speaks of “day and night forever.” It’s one of the things that distinguishes us from God.

And at that beginning point of time God made two other things: the heavens and earth.  And notice the plural of “heavens.” There are three heavens in Hebrew thought: the atmosphere of earth, the space into which the stars would later be placed (but there has to be space to put it into), and the third heaven, which is the throne room of God and all of the angels. And later in the Bible it says that the angels were made at this point and they watched in awe and wonder as God started speaking other things into existence on this day and on subsequent days, and they worshipped God and sang for joy. Now it is true, that Genesis 3 speaks of a Fall into sin and corruption, and that was the time at which a third of the angels fell with Satan and became evil. And we discover in subsequent history that they still had access to the third heaven. They go before heaven to accuse Job. Satan is called “the Accuser of the Brethren.” And there are a number of Scriptures that indicate that in the Old Covenant Satan and his demons still had access to the third heaven.

And so, in terms of bookends, Revelation says that demons were not cast out of heaven until after the Old Covenant is ended. Revelation 12:6 describes the three and a half year war leading up to 70 AD. And in that context, the next verse shows a war between Michael and his angels and Satan and his angels. And the good angels win the war and the demons are cast out of heaven and no longer have access to accuse the brethren before God. They are now restricted to the earth.

And we will look in more detail at that exciting transition when we get to that chapter in Revelation. But I bring this up here to show that even heaven had to be redeemed and cleansed by the blood of the Lamb. Why? Because demons had access there. Revelation 12:10 says that prior to that first century event, those demons accused the brethren before God’s throne day and night - just like Satan accused Job. So *heaven* was cleansed. 

And the point is that there isn’t anything in this entire universe that doesn’t have to be either redeemed by grace or destroyed by God’s wrath. So Revelation 12 shows a marvelous transition, because now, for the first time in post-fall human history, God’s will is being done perfectly in heaven. There are no imperfect beings in heaven any more. But what do we pray in the Lord’s Prayer? We pray, “Thy kingdom come; Thy will be done on earth as it is in heaven.” That’s an astounding prayer! We are praying that God’s perfect kingdom of heaven will progressively be coming and invading planet and that His will which is perfectly being done in heaven will more and more be done on earth just like it is being done in heaven. What an encouraging prayer.

The trajectory of sin in Genesis is that it defiled everything, including heaven. The trajectory of the Gospel in Revelation is that it cleanses everything, including heaven and earth. So the first heaven, the second heaven, and the third heaven are all created in Genesis 1:1, they serve man in Genesis 2, they are corrupted by the Fall in Genesis 3, are promised to be restored in the remaining chapters, and the last book of the Bible shows that grace reaches and transforms it all. This is in such stark contrast to the gnosticism of Full Preterism that minimizes the importance of the physical creation. It is important. God declared it all good in Genesis 1 and He will make it perfectly good in Revelation 22.

In any case, Henry Morris points out that Genesis 1, verse 1 talks about God’s creation of the space-mass-time universe.  And this verse is therefore the foundation of true science.  When you understand how intimately involved in each other those three components are, and how time, space and mass are meaningless and cannot be described or understood except in their relationship to each other, this verse is scientifically very, very profound. But scientific process of discovery and dominion itself gets corrupted in Genesis 3 and following, and science needs to be redeemed. And the last chapters of Revelation show that we will be taking dominion and (and there are hints of there being science) throughout eternity. Are you catching how everything in Genesis and Revelation relate to each other?

He goes on to say in verse 2

> Gen. 1:2 The earth was without form, and void; and darkness was on the face of the deep. And the Spirit of God was hovering over the face of the waters. 

It should be mentioned that though English grammar does not like to start sentences with the word “and,” every verse in this chapter starts with the Hebrew word “and.” And the special *grammatical* use of this word “and” is called the waw consecutive, because waw, the Hebrew word for “and” shows a sequential historical order.  When it is used as a waw consecutive kind of grammar, it means that this happened, then this happened next. 

Why is that important? Well, it contradicts most of the false views of creation, such as the Day Age theory. It means that verse 1 is not a title that describes everything in chapter 1, as Day Agers claim. It’s not a different definition of the word day. Verse 1 is talking about day one, not all seven days. Since there is a waw consecutive, verse 1 is the first thing that happened, then verse 2, then verse 3, etc. And that little waw consecutive throws most of the false theories of Genesis 1 out the window. It shows that this is standard history. It isn’t apocalyptic, or poetry, or framework, or dreams. It is history. The grammar shows that.

Notice also that one of the first things that God created was *darkness*.  Scripture says that God is light, so for there to even be darkness in existence, it *had* to be created.  Darkness is part and parcel of the created space-mass-time universe.  If God was all that there was before day one; if there was no space (or universe) into which stars would be placed, then all that existed prior to this time was the eternal God, full of light.  Scripture does not say that God creates light.  Instead it says that God *is* light, and He *forms* light, and is *clothed* in light, but He had to *create* darkness to hide the light. There had never been darkness before verse 1. The word “create” in the Hebrew means to make out of nothing. So for darkness to be on the face of the deep, it must have been created and it must have had a good purpose.  

And that is exactly what the Bible says elsewhere. In Isaiah 45:7 God says, “I form the light and *create* darkness…” So He shaped the light coming out of Him, but He created the darkness out of nothing. And it is a good thing God created darkness because it *protects* us. Scripture says that we could not endure the full brightness of God’s presence. Even the angels could not. God had to hide Himself and to some degree obscure His light. So the next verse shows God coming as a theophany. It’s the only way God can safely appear to His creation. They would die otherwise.

The last half of verse 2: “And the Spirit of God was hovering over the face of the waters.” We can’t get into all of the details of this theophany, but an entire chapter has been written on what the Bible says about it in Meredith Kline’s book, *Images of the Spirit.* He has written some good stuff. The rest of Scripture shows that this was the same glory cloud that gave light to Israel in the wilderness and protected them. Verse 3:

> Gen. 1:3 Then God said,  “Let there be light”; and there was light. 

Notice that unlike verses 14-16 where God gives light through sun, moon and stars, in this verse it is God Himself who gives light to penetrate the darkness.  Many people have objected that there is no way there could be light without the sun being created.  But there are many Scriptures which speak of God being the source of a light.  For example, one of the miracles God did before the Exodus of Israel from Egypt was to put darkness on the land of Egypt, but to put light within all Hebrew dwellings (Exodus 10:23).  That light didn’t come from the sun.  It was supernatural light.  Another example was God’s Shekinah Glory in the fiery pillar by the Red Sea which gave darkness to the Egyptians and light to Israel in chapters 13 and 14 of Exodus. Psalm 104:2 describes this time when the Spirit of God was hovering over the waters and says, “He wraps himself in light as with a garment…” So I believe this light was the Shekinah glory of God Himself hovering over the waters.  Verse 4:

> Gen. 1:4 And God saw the light, that it was good; and God divided the light from the darkness.
> 
> Gen. 1:5 God called the light Day, and the darkness He called Night. So the evening and the morning were the first day. 

God is careful to define His terms.  The first time the word “day” is used it is defined in a very literal way just like we use the term. This is not just strange apocalyptic very general language describing the covenant. No. He clearly defines what He means, and He means a literal day. 

First, the word “day” is especially defined as the light portion of day and night cycle, just like we use it.  And secondly, the whole cycle of evening and morning is called a day as well since the day is the prominent part of the cycle in God’s mind.  So “day” does not mean a geological period of millions and millions of years as Day Agers say.  God defines His terms to refer to ordinary, literal days of light, or cycles of evenings and mornings.  

But what about the length of the day?  Some people say that the first three days didn’t have a sun to spin in front of so the days could have been any length of time. So one theory says that days four through seven were literal days, but days one through three were billions of years long. 

But lets think about that a moment.  The orbit of the earth around the sun has nothing to do with day and night.  It takes a year to orbit around the sun. So that deals with *seasons.* Seasons don’t happen till day four. The tilt of the earth also relates to seasons, and that was created on day four.  What gives day and night is the spinning of the earth on its axis. You don’t need the sun for that. All you need is the Shekinah glory cloud of the Spirit as the source of light to spin past.  

Anyway, it all gives a clear picture that the word “day” is not meant to be a period of billions of years. So the evening and the morning were the first day.  And by the way, chapter 2:4 verifies that the heavens and the earth were made in one day, and it was on day one. That word “day” is not a reference to the whole seven days as some claim. 

But in any case, *time* is created in this chapter, chapter 3 shows the curse of sin upon time, later chapters expand on that curse upon time but promise a change with the redeemer. And Revelation shows that grace itself will impact time so that it works *for* God’s people rather than *against* them. Genesis and Revelation are in interplay In so many different ways. And I can’t demonstrate this any further - because time is running out.  

But this chapter goes on to talk about very tangible things like dry land (verse 9), grass, herbs, and trees (verse 11), planets and stars (verses 14 and following), birds (verse 20), sea creatures (verse 21), various beasts (verses 21-25). And if you want what I consider to be the best analysis of how all of these things will be perfected for us in eternity, read Randy Alcorn’s book, *Heaven.* We will always be enjoying a tangible, physical universe. Joel will probably still be able to joyfully dig in the dirt. Will the laws of physics be different? No doubt. But God redeems what was lost, so Satan does not actually win. Everything is going to be progressively wrested out of Satan's hands.

But back to Genesis 1. Verses 26-28 show that God gave *dominion* over all of that to mankind. Now, the question comes, “What does it mean to take dominion? And was that impacted by the Fall?” Yes. Does dominion need to be redeemed? Yes. 

Let me quote from D, James Kennedy and Dr. John Barber on what exactly is involved in the Dominion Mandate. They say,

> The Dominion Mandate is God’s call to Adam and his descendants to “bring His truth and His will to bear on every sphere of our world and our society.”[^2] It “is an all-inclusive concept that extends to every sphere of life where man’s mind and hands are employed to control and utilize the processes of nature for the good of all” and the glory of God. “The Church must see in this command its role in shaping every area of life according to God's will - including politics, the fine arts, science, law, medical ethics, and more.”[^3]

Dominion involves stewardship, study, exploration, managing, planning, rationing, apportioning, starting work, resting from work, categorizing, improving, and using this creation to God’s glory. Man was not to be passive in relationship to his environment, his family, his time, future, or any other aspect of creation. Indeed, to passively allow creation to order itself is the opposite of the Dominion Mandate. Too many of us Full Quiver people are passive. For example, many won’t go to a doctor to fix scarred fallopian tubes so as to try to get pregnant. But dominion, fall, and redemption impact even child bearing according to 1 Timothy 2:15. 

In Genesis 2, God modeled to Adam how to take dominion. He showed Adam how to lead his family, teach it, and employ his family in dominion. He showed him how to make and use a garden, how to systematize and categorize animals. And after He made the Garden for Adam, he put Adam into the garden not only to tend and guard it, but to extend the garden out into the wilderness.

And the book of Revelation picks up these themes of garden and wilderness to show that what Adam failed in, the second Adam, Jesus, would achieve. Can the Sahara Desert be reclaimed? I believe so. In fact, there are people at work doing that right now with remarkable success. They are doing an amazing job of pushing back the Sahara. Israel has been involved in turning wilderness into paradise. And other countries have made swamps into wonderful living areas. 

Paradise lost will eventually become paradise regained - if not in history, for sure after the Second Coming. But here is the point: it is still *not an escape from the world.* Gnostics want to escape from the world. But Revelation calls us to *conquer*, not to escape. It is the kingdom of heaven invading the world and overcoming the curse and giving the world to King Jesus.

Skipping over the promises to Adam in Genesis 3:15-16, and given to Seth in chapter 4, and Shem in chapter 5, I will end by briefly mentioning the staggering promises given to Abraham in chapters 12 and following. God told Abraham that his seed, Jesus, would not only bring blessing to *individuals* who had faith (chapter 15:6), but also to *families* (“in your seed all the families of the earth will be blessed” - 28:14; cf 12:3), and to *cities* (“your seed will possess the gates of His enemies” - 22:17), and to *nations* (“In your seed all the nations of the earth shall be blessed” - 18:18), but also the *entire cosmos* - and Paul summarizes this promise that this coming seed (Jesus) would reclaim all things, when he says, “For the promise that he would be the heir of the cosmos was not to Abraham or to his seed through the law, but through the righteousness of faith.” (Rom. 4:13). 

Well, that is the message of Revelation. Genesis and Revelation are like book ends. And though it looked like Satan had destroyed the cosmos through his rebellion and Adam’s rebellion, Revelation shows that Jesus will defeat all opposition and will continue to rule until all enemies are put under His feet. And 1 Corinthians says that the last enemy to be conquered is death, and that is conquered while He is still coming back in the Second Coming. That implies that every other enemy - political scientific, economic, medical, educational, etc. will be put under Christ’s feet *before* the Second Coming. Otherwise death is not the last enemy.

No wonder Revelation 4:11 has the saints of heaven crying out, 

> You are worthy, O Lord, to receive glory and honor and power; for You created all things, and by Your will they exist and were created.

And then Revelation continues to describe what God is going to do with this creation in both judgment and blessing, and to worship Him. And I have had to cut out quite a bit of material designed to show that Revelation is an encouraging book, not a depressing book. Lord willing we will show that it prophesies a very satisfying conclusion to what God started in Genesis. Revelation 12 says that though the battle to extend Christ's kingdom can sometimes be tough, God’s people “overcame him [that is, Satan] by the blood of the Lamb and by the word of their testimony.” And we will see that Revelation is a war manual, a reconstruction manual for planet earth, a worship manual, a manual for teaching us to value application of the law of God to all of life. And it is my prayer that God will use this series to stir each of us up to live by faith, to expect great things from God and to attempt great things for God.  May it be so Lord Jesus. Amen.

[^1]:	Timothy P. Martin and Jeffrey L. Vaughn, *Beyond Creation Science: New Covenant Creation,* (Whitehall, MT: Apocalyptic Vision Press, 2001)

[^2]:	D. James Kennedy, Led By the Carpenter: Finding God’s Purpose for Your Life (Thomas Nelson, 1999), p. 7.

[^3]:	Quotes from Phillip G. Kayser, *Conception Control,” and from *Dr. John Barber, http://www.cornerstone-presbyterian.org/culturalmandate.php
