---
passage: "Revelation 1:1-11"
published: true
categories:  topical/hermeneutics
document: outline
location: Dominion Covenant Church
date: 2015
author: Phillip G. Kayser
title: "Principles of Interpretation"
---

This outline shows key principles (or presuppositions) needed for understanding the book as a whole. Since they were given by divine inspiration through the apostle John, they should be authoritative in understanding the book as a whole. I would urge those who study my sermons in the later chapters to listen to all fourteen sermons on these hermeneutical principles first. It is my belief that if these 33 principles become governing presuppositions that undergird the exegesis of every passage in the book of Revelation, then many errors of eschatology can be avoided. Anyone can freely use or adapt this outline under the Creative Commons Attribution 4.0 International License without contacting me.  Phillip G. Kayser, PhD

# Principle #1 - We must treat this book like a revelation or clear unveiling of truth (1:1a - Ἀποκάλυψις - apokalupsis)

# Principle #2 - We must treat this book as a revelation about Jesus Christ (1:1b)

# Principle #3 - We must see this as an inspired message of God (v. 1c)

# Principle #4 - God has freely shown the meaning of this book to all readers; it is not a secret "mystery" for a few (as in gnosticism) (v. 1e; cf. 1:1,3; 13:9; 2:7,11,17: 2:29; 3:6,13,22)

# Principle #5 - It is imperative that you understand and obey this book because these are Christ’s instructions to His “slaves” (v. 1d)

# Principle #6 - We must see this book as dealing with history (v. 1f,h)

# Principle #7 - We must see this as predestined Providential History (v. 1g - δεῖ - “must”) - it addresses the question of "Who controls history?"

# Principle #8 - We must see the fulfillment or at least a partial fulfillment of all seven sections of Revelation as being "soon," "near," or "about to happen" (v. 1i; cf. 1:3,7,19; 2:5,10,16; 3:10,11; 6:11; 11:14; 22:6,7,10,12,20)

# Principle #9 - We must see the historical events as being communicated via symbols (v. 1j - ἐσήμανεν - to communicate by symbols)

# Principle #10 - We must see the role of angels as being critically important in world history (v. 1k - “angel”)

# Principle #11 - We must take into consideration the authorial intent of John (v. 1l-2a - “to His slave John, who gave witness to the word of God”)

# Principle #12 - We should see this book as a covenant lawsuit against the church (ch. 1-3 - but still vindicating the church), and against Israel (ch. 4-19) and Rome (ch. 13-19) (v. 2b ἐμαρτύρησεν - legal witness)

# Principle #13 - We must read the book of Revelation in light of the Old Testament and the earlier covenant lawsuit (μαρτυρίαν) of Jesus in the Gospels \(v. 2c - “who gave witness [μαρτυρέω] to the word of God and to the testimony [μαρτυρίαν] of Jesus Christ”; cf. this phrase elsewhere in the book, v. 9, etc.)

# Principle #14 - This is a book that contains a high degree of visualization, not simply analytical words and not simply symbols. Think of it like a play or a movie. (v. 2c - εἶδεν past tense of ὁράω - “saw” - 41 times in Revelation)

# Principle #15 - there is some already (“are”) and not yet (“those that must happen after these”) in verses 2,3 and 19 [v. 2 "και ατινα εισιν και α χρη γενεσθαι μετα ταυτα" occurs in the Majority Text.; v. 3 v. 19 - καὶ ἃ εἰσίν, καὶ ἃ μέλλει γίνεσθαι μετὰ ταῦτα]

# Principle #16 - when rightly understood, this book brings great encouragement to believers (v. 3a - “Blessed”)

# Principle #17 - this book is meant to be read aloud in the worship of the church ("read" = ἀναγινώσκω) and thus has a liturgical function

# Principle #18 - this book is a book on ethics (v. 3c - "hear...keep")

# Principle #19 - The whole book of Revelation is called a prophecy (v. 3b; cf. 22:7,10,18,19) and should be interpreted with the principles of the prophetic genre.

# Reiteration of Principle #8 - the time is near (v. 3d)

# Principle #20 - this book should be seen as especially relevant to the seven first century churches it was written to (v. 4b)

# Principle #21 - Grace and Peace is a thematic element that holds the book together. Though the pronouncement of grace and peace in verse 4b is resisted by Satan, it will be fully accomplished by the end of the book (chapters 20-22)

# Principle #22 - The Trinitarian God (v. 4c-5) is fully capable of providing the grace and peace needed to fulfill kingdom prophecies (see OT background in Zechariah 4, Isaiah 11, Psalm 89, etc.)

# Principle #23 - this book presents Jesus as currently being prophet, priest, and king (v. 5)

# Principle #24 - this book portrays the gradual advancement of redemption & kingdom (vv. 5-6)

# Principle #25 - "Behold" is a clue that verse 7 is a central theme of this book (v. 7a). Since this is the only "Behold" in the introductory section (vv. 1-11), verse 7 may very well be *the* central theme (as Ken Gentry believes).

# Principle #26 - An imminent (vv. 1,3,19; 2:5,16,25; 3:3,11,20; 5:7; etc.), visible (v. 7c), sorrow-inducing (v. 7d with Zech. 12:10-14) coming of Christ in sovereign judgment (v. 7b-e) is therefore a central theme of this book. (cf. identical langauge in 22:22; cf. chart of seven uses of the term "coming" in the New Testament)

# Principle #27 - A redemptive judgment upon Rome and Israel (those who pierced Him) is therefore a central theme of the book, with the biggest emphasis being upon Israel ("all tribes of the land" in light of quote from Zech. 12:10-14). Since verse 7 alludes to Daniel 7:13-14 and Zech. 12:10-14, we should see a definition of "coming" that is consistent with those two passages. This is reinforced with the reference to "One like the Son of Man" (v. 13 with Dan. 7:13) and the coming in 22:22 which is "soon" (ταχύς).

# Principle #28 - The background to verse 7 is our first hint that the word "earth" (γῆς) should be translated as "land" throughout the book (v. 7b). It is a reference to the land of Israel.

# Principle #29 - since Christ now rules with absolute divine power, the accomplishment of His purposes are guaranteed (vv. 7e-8)

# Principle #30 - The tribulation (τῇ θλίψει) had already begun when John wrote the book and John shared (κοινωνὸς) this experience of tribulation and endurance with the first century churches (v. 9a). We must distinguish between 1) general persecution/tribulation (Jn 16:33; Acts 11:19; 14:22; 20:23; Rom 5:3; 8:35; 12:12; 1 Cor 7:28; 2 Cor 1:4; 1:8; 2:4; 4:17; 6:4; 7:4; 8:2; Eph. 3:13; Phil 1:16; 4:14; Col. 1:24; 1 Thess 1:6; 3:3; 3:7; 2 Thess 1:4; Heb 10:33), 2) "*the* tribulation" or "*the great* tribulation" that Christians would experience (Matt 24:9-12, 21-29; Rev 1:9; 2:22; Rev 7:14), and 3) the great *wrath* of God against the Jews (Matt 3:7; Luke 21:21-22; Rom. 9:22; 1 Thes. 2:16; Rev 6:16-17; 11:18; 12:12; 14:8-10; 14:19; 15:1, 7; 16:1, 19; 18:3; 19:15). Christians would never have to face God's wrathful judgment (1 Thess 1:10; Rom 5:9; Matt 3:7; Rom 2:5-8; 1 Thess 5:9). 

# Principle #31 - The kingdom had already begun when John wrote the book (v. 9b), and kingdom, tribulation, and endurance coexisted side by side (v. 9). Yet there are aspects of the kingdom that are still future (Rev. 12:10)

# Principle #32 - This book is not just *about* Jesus (principle 2), but shows how life must flow from Jesus ("in Christ Jesus" - v. 9 - see verses 12ff). 

# Reiteration of Principle #13 - John's imprisonment on Patmos was because of His commitment to the Old Testament and to the covenant lawsuit of Jesus recorded in the Gospels (v. 9)

# Supporting evidence for Principle #12 (v. 9c) - John's tribulation on Patmos came from the Romans and not just from the Jews.

# Reiteration of Principle #3 - This book was inspired or moved by the Spirit ("in the Spirit") and not the product of human will (v. 10a; cf. 2 Pet. 1:21; 1 Thes. 2:13)

# Principle #33 - The vision took place "on" the Lord's Day (Sunday) rather than being a vision "about" the Lord's Day (end of history - as is believed by some futurists) (v. 10)

# Supporting evidence for Principles #12, 19, & 22 (v. 11)
