---
passage: "Revelation 1:1"
published: true
categories: eschatology, bible/revelation, topical/hermeneutics, eschatology/views/amillennialism, eschatology/views/postmillennialism, eschatology/views/dispensationalism, eschatology/views/futurism, eschatology/views/gnosticism, eschatology/views/historicism, eschatology/views/idealism, eschatology/views/premillennialism, eschatology/views/preterism, eschatology/views/pantelism
document: sermon
location: Dominion Covenant Church
date: "2015-05-03"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 1"
---

**Divine Guidance For Understanding The Book, part 1**
*Revelation 1:1*
By Phillip G. Kayser
5-3-2015

We are continuing our introductory sermons on the book of Revelation. And rather than reading from the NKJV, I will be reading from a [[Web/Sermons/New Testament/Revelation/Pickering's Translation/PickeringTranslationRevelation.md|translation]]| of the Majority text prepared by Wilbur Pickering. And I am doing this for three reasons. First, of all, because God preserved His Bible in the Majority Text, and it was the text used by the church down through the centuries. And unfortunately, the book of Revelation is the one place of the Bible where the New King James is a bit weak and doesn't follow the Majority Text very well. I love the New King James, and I use it, and we will continue to read from it, but it is does miss out on a few things. 

Second, Jesus commands us to live by every word that proceeds out of the mouth of God. And it does really make a difference. If God has providentially preserved every word (which He surely has) it is important to live by every word. 

And then, third, the translator is Wilbur Pickering, a Premillennialist. And since I am not a Premillennialist, there will be no question about bias when it comes to translation. I will have occasional disagreements, but you will clearly see it in the text. So let me read Revelation 1:1-3 from his Greek Text.

> Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, and things that are and those that must happen after these. **3**Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.[^1]


**Introduction - exegesis versus eisegesis**

The first eleven verses of this chapter give us 30 divine presuppositions (or you can think of them as hermeneutical clues) by which we can interpret the rest of the book. God did not want us reading this book with our own hermeneutics, or importing our own ideas, or trying to figure out how we can force current events into each chapter. In fact, that is one of the things that has gotten hundreds of commentaries off track. You read Futurist commentaries from 20 years ago, 50 years ago, 100 years ago - they are a hoot.

Gumerlock documents the ever-changing views of Futurists over the last 200 years, and the constantly changing identities of the beast, the Antichrist, the significance of Russia, Europe, the Middle East, various wars, and other events. And part of the problem is that those commentaries ignore several of these 30 principles that He has laid out in the first eleven verses.  

You see, God has told us *exactly how* He wants us to read the book of Revelation. And when you once understand these stated presuppositions (or what you might think of as rules of interpretation), the rest of the book becomes surprisingly easy to understand. Yes, there are a few rough spots in the book where you have to really put your thinking caps on, but for the most part, the book becomes a marvelously open book. 

And those of you who have learned to be cynics might already be asking, "If that is the case, why are there so many widely divergent interpretations?" Well, read the commentaries on these first eleven verses and you will know why: they hardly say anything. Other schools of interpretation have simply not done these verses justice. 

And let me illustrate how it is so easy for people to import their own  thinking into anything that they do. Dr. Carl Springer, professor of English Literature at Illinois State University, wrote a wonderful critique of English Literature critics who engage in eisegesis of famous pieces of English literature rather than in exegesis.[^2] In other words, they are reading their own philosophies and political agendas into the text rather than letting the text speak to them. 

He said for example, that there are over “25,000 books, essays, articles, papers, and other dissertations” *just* on Shakespeare’s one play, Hamlet. 25,000! That’s incredible! And he says that while some of these 25,000 scholarly articles and books are worth consulting, “the vast majority of scholarship devoted to Hamlet… sheds less light on the melancholy Dane or his creator than it does on the theoretical presuppositions and political agendas of the critics.”

What does he mean by that? Well, if you have been an English major, you know exactly what he means. I experienced that at College, where I was an English major. And one of the most frustrating things that the teachers made me do was to interact with all the literary critics who would supposedly teach us what a novel or what a poem *really* meant. And as I wasted hundreds of hours reading radically contradictory commentaries on these novels, I became a cynic of literary criticism. (Now, there is good literary criticism, and I should have been reading that.) But I would read a Marxist interpretation of a novel and have to interact with his idiotic ideas, and then would have to slog through the essays written by Feminists, Foucaultians, Derridians, Deconstructionists, Liberationists, and (believe it or not) already back in the 1980s I was having to read some Queer interpretations of these books. It was a weird experience. It took all the fun out of the study. I hated it.

And what I discovered is that when an author would get angry and react to one of these literary critic’s weird interpretations of what was meant by his novel, and when he would say, “I most definitely did *not* mean that,” the critics would either say that the author meant it subconsciously, or was unconsciously communicating the impact of his culture upon his thinking, or when that didn't work, they would say that authorial intent is really irrelevant. And that is especially what the postmodernists do today on English literature. 

Let me give you some sample quotes of how literary critics shamelessly read *into* novels what they *want* to see there. And these are recent quotes from a literature group. One of these critics said,

> “Authorial interpretation does not necessarily equate with "correct" interpretation, much less "only" interpretation. Art exists apart from the artist; once created, an artist's interpretation is no more or less valid than anyone else's. He can tell you what he had in mind, but to what degree that's what the story says, that's a question he's no more qualified to answer than any of us.”—jefgodesky

Wow! They just ignore what the author says his literature means and they impose their own meaning on the text. Here’s another quote:
 
> “Literary criticism no longer holds that what an author actually thought about his/her book is definitive in the interpretation of the book, and it's perfectly reasonable to treat the text in absence of the author even if the author says things which entirely disagree with you.”[^3]

And to think I wasted over $40,000 on my degree at College. Well, I guess it wasn’t entirely wasted. But you can understand my frustration with literary critics. They frequently ignore authorial intent - in other words, what did the author mean. When I am reading a novel I want to understand *his* background, *his* audience, *his* worldview, *his* use of language, etc. 

But while most evangelicals have far better *intentions* than those English literature critics, many of them still fail to take seriously the authorial intention laid out in these first few verses and the kind of style that *John himself* says that he is using. And many ignore the author’s clues on timing, context, purpose, goals for writing, Hebraic grammar, and other things we will look at. 

Over the past 30 years I have made it a hobby to read every viewpoint on Revelation that I could lay my hands on, and with many of these commentaries it is obvious that they have a *system* they are trying to defend, and they will on occasion run roughshod over the text in order to maintain their system. Now, it is a temptation for any of us to make the text fit a preconceived system - I've even seen Partial Preterists do it. And it is very frustrating. 

But our goal in studying the book of Revelation is to obey the repeated command in this book, "He who has an ear, let him hear what the *Spirit* says to the churches." So we are not going to rush through these first eleven verses. You might be dying to get on to the four horsemen of the apocalypse, or the Beast,mor the number 666, but I want to lay the groundwork for our entire series over these next two or three weeks. I'm not quite sure yet how long these introductory sermons will take. Once we have laid the solid foundation for our building, then the rest of the book will much more easily fall into place. So we are only going to get through the first sentence of verse one today. One sentence - yet it is packed with eight presuppositions that are so important to understand.

# Principle #1 - we must treat this book like a revelation or clear unveiling of truth (1:1a - Ἀποκάλυψις - apokalupsis)

The first principle can be seen in the first two words - “The Revelation.” This book is a *revelation* of truth, not an *covering* of truth. The Greek word is *apokalupsis*. And the first syllable in the Greek means it is the opposite of *kalupto.* Well, what does *kalupto* mean? Kalupto means to cover, to hide, to veil. Jesus uses *kalupto* in Luke 8:16 to say that no one lights a lamp and then covers it with a basket. That would hide the light. Well, apokalupsis is the opposite of hiding. It is uncovering; unhiding. 

In 2 Corinthians 4:3 Paul uses *kalupto* to refer to the veil that covers unbelievers eyes and keeps them from understanding or believing the Gospel. Well, Revelation is the opposite of that. It is unveiling eyes or opening of the eyes so that you are no longer seeing dimly or not seeing at all. In fact, some people liken Revelation to a comic book versus a boring text book. It is easy and accessible - that is, if you start with the principles laid out in these first eleven verses. They are critical principles.

The dictionary defines *apokalupsis* as "to unveil," “to cause something to be fully known — ‘to reveal, to disclose, to make fully known, revelation.’” (Louw & Nida) So any interpretation that says that we cannot fully understand this book is automatically suspect. Somehow they are starting with wrong principles. And if you get off on a wrong footing, yes, this will be a very confusing book. And believe it or not, there are a lot of commentaries out there that full admit that they do not understand certain portions of this book and they claim that no one understands them. And I say, "No, if you follow the 30 hermeneutical principles laid out in the first eleven verses, you can understand the rest of the book."

Let me explain why I believe an entire school of respected scholars have violated this principle (and later we will see that they have violated a number of other principles as well). It's the Historicist school of interpretation used by the majority of Reformers. And I will just pick on one guy. I love Adam Clarke. He has written a lot of good commentaries. But his commentary on Revelation is hopelessly confused. He was trying to rescue the Historicist interpretation of the Reformers that had been so discredited by failed predictions. 

But first of all, let me explain what historicism is. Historicism believes that Revelation starts in the first century and progresses chapter by chapter to cover every year up through the Second Coming. And most of the Reformers held to the historicist interpretation. And there are amils, postmils, and premils who hold to the historicist interpretation. It has a long respected pedigree in all of the three main camps of eschatology.

And they were right on some things. The Reformers were correct in seeing that the beginning of the book starts in the first century. And they were correct in seeing that the end of the book shows the Second Coming ushering in eternity. So they got the bookends right. But they were incorrect in thinking that there must therefore be a seamless history from the first century to the future without any break, where every year is accounted for. 

And there have been endless attempts to try to fit Constantine, the Middle Ages, various popes, the Muslims, the Crusades, the Reformation, and the end of papacy into this book. One historicist saw the "angel having the everlasting gospel" in chapter 14:6 as the Emperor Constantine, another as Francis of Assisi, and another as Martin Luther. There is such a multitude of candidates for the two witnesses in chapter 11 that it is a major embarrassment for historicism.

And you look at their commentaries and you wonder, "How on earth did they get muslim hordes coming up out of the bottomless pit in chapter 9?" It's clearly talking about the release of *demons* out of the bottomless pit. But no, they say that the person who is king over the scorpion-demons is Mohammed. And the swarms of locusts are the swarms of muslim Arabian tribes who overran the Christian empire. Of course, not all historicists saw those demons as muslims. That was the majority opinion. But there were some Roman Catholics who saw the locusts as Lutherans and some Lutherans saw them as Roman Catholics. 

My biggest problem with historicism is that I don't see any *necessary* exegetical connection between the text and what *they* say it refers to in history. It seems arbitrary. It seems like they are starting with the history that has to be fit in, and they are reading it into the text. It’s eisegesis.

And that is why it keeps changing. The Historicists have made just about as many adjustments as the Premillennialists have. One hundred years after the Reformation, the prediction of the fall of the papacy didn’t happen. So Historicists would refigure things and change what the symbols stood for. Of course, that messed up everything in the earlier history. And a hundred years later, those predictions still hadn't turned out, so the symbols would stand for something else. And the historicist interpretation has been a moving target because they have to keep changing the interpretation when things don't fit. And the reason I am spending more time on criticizing historicism is because well-respected Reformers held to it and there are people like Francis Nigel Lee and others who are trying to resurrect it. I've got friends who hold to it, and if they listen to the mp3s, I hope they are convinced rather than offended. I really don't want to offend anyone. That is not my goal. But if I am not crystal clear on what this does and does not mean, there is going to be confusion. 

When I was in my early twenties, I studied it a great deal because I love the Reformers. But it is so obviously wrong that there are very few historicists around today. 

And if you are a historicist, maybe Adam Clarke's commentary, which he wrote in 1825, might get you excited. He predicted that Rome would cease to exist as the papacy in this year, 2015. Pretty exciting huh? We could be on the cusp of something big. And how he gets to that conclusion is that he takes the 1260 days of the first half of the great tribulation (which I take as exactly 1260 literal days, just like the text says), but he converts the 1260 days to 1260 years (rather arbitrary), and then arbitrarily makes the starting point for counting those years 755 AD. Other Historicists started it at various points much earlier. Well, what happened in 755 AD? He thought that there might be some significance to the pope's elevation from being a subject of the Byzantine Empire to being the independent head of the Papal states by means of the Donation of Pepin. So you count forward from 755 1260 years - and voila! The millennium is going to begin this year. But before you get too excited, let me read a confession that Adam Clarke wrote on page 965 of his commentary. He said,

> Nor can I pretend to explain the book: I do not understand it… [Well yeah - if you are bound and determined to be a historicist and fit all linear history into Revelation, it's going to be confusing. Anyway, he continued:] I am satisfied that no *certain* mode of interpreting the prophecies of this book has yet been found out... I repeat it, I do not understand the book; and I am satisfied that not one who has written on the subject knows any thing more of it than myself.[^4]

His publishers didn’t put that admission on the fly leaf of his book. It wouldn’t have sold very many copies. And my point in bringing this up is that even though other Historicists aren't as candid as Adam Clarke was, their commentaries are no more clear and no less arbitrary. 

But I am holding my self to the same standard. If what I teach in the next couple of years is not clear - is not an opening up of the text, then I have violated this first principle of divine hermeneutics. It must be so clear that there is a necessary connection between the text and history. And I hope to demonstrate that there is.

Once again giving the dictionary definition of that first word, *apokalupsis.* means, "to unveil," “to cause something to be fully known — ‘to reveal, to disclose, to make fully known, revelation.’” (Louw & Nida) 

# Principle #2 - we must treat this book as a revelation about Jesus Christ (1:1b)

The second principle is seen in the next three words: we must treat this book as a revelation about Jesus Christ. Now, it is true that in Greek, the "of" can mean that Jesus did the revealing (which is the way some people take it - in other words, it's Christ's revelation), or it can mean the revealing is *about* Jesus - in other words, He is the *subject* - it's a message of Jesus. And commentaries are divided. 

But I think Reasoner and other recent commentators have shown that the grammar and the context weigh strongly in favor of Jesus being the subject of this book. In other words, it is revealing what Jesus is doing in human history. It is about *Him*. As one commentator worded it, "John's vision pulls back the curtains [that’s the first *apocalupsis*] revealing Jesus as King of kings and Lord of lords."[^5] Vic Reasoner shows how critically important this principle is. He says,

> The first three words of the Greek text clearly indicate that the subject of the book is the revelation of Jesus Christ. The fact that Jesus Christ is the central character of this book comes as a disappointment to carnal readers who are more fascinated with antichrist than with Christ, with violence and destruction than with the kingdom of Christ, with monsters and hideous creatures than with the bride of Christ, and with speculation than with adoration. According to 19:10 'the testimony of *Jesus* is the spirit of prophecy.' Since the purpose of prophecy is to testify to the identity of Jesus, all interpretations of prophetic passages which do not make Christ central should be considered suspect.[^6]

Why is that important? It is important because if all your eyes see are the tribulations, destructions, and deaths that occur in the first six sections of this seven-part book, you are going to get depressed. But God gives an introduction to every one of those seven sections that basically says that Christ is on the throne; to not worry; that His kingdom will invincibly advance throughout all the earth. In fact, those introductions make clear that God is using the very things that scare us as tools in His hands to frustrate Satan. Yet in too many commentaries, those seven introductions are lost in the forest. 

But it's not just those introductions. All through the book are strewn encouragements to let us know that though Satan may roar, he is a wounded and defeated enemy. For example, chapter 1, verse 5 says that Jesus was even *then* (even during their time of great tribulation) ruling over the kings of the earth. Nothing could happen to the church without the permission of Jesus. 

Likewise, Revelation 2-3 is not simply a message about churches. If it was, you would get depressed because there were a lot of problems in six of those churches. But chapters 2-3 have an introduction - it is chapter 1:12-20. And that encouraging introduction shows Jesus walking in the midst of the churches. He is doing something with them. And what starts off as faltering and weak churches in chapters 2-3 is overcoming Satan in chapter 12, and is triumphant by the time you get to the last chapters. Why? Because Jesus was at work in those churches. 

All the way through this book, *He* is guiding history. *He* is the central focus. And if you keep your focus upon *Jesus* and what *He* is doing, it enlivens your faith. We must have a Christocentric perspective. And many commentaries lack that. 

# Principle #3 - we must see this as an inspired message of God (v. 1c)

The third principle is found in the words "which *God* gave." Revelation is not merely a collection of the writings of men, as some liberals claim. These liberals recognize that the first nineteen chapters of the book are so clear in some of their descriptions of first century happenings that they say that this had to have been written after the events happened. Why would they say that? Because they don't believe in supernatural prophecy. They can't imagine that anyone could predict things with such detailed accuracy *before* the events happened. And so the claim is that the writer *pretended* to be John and *pretended* to write prophecy, but that he was in reality describing past historical events long after they happened. And so they opt for a 95 AD or later dating. And I have several liberal commentaries that say that. But we say, "No, this is the inspired word of God." It *is* a prophecy from God. It's a supernatural book.

Obviously we reject liberalism, but I have found evangelical commentaries that buy into the liberal ideas such as the Nero revival myth or the late dating of the book. The earliest this book could have been written is 62 AD and the very latest that it could have been written is in 66 AD. And Ken Gentry’s book, *Before Jerusalem Fell,* does a nice job of proving a pre-70 AD date with internal and external evidences. And actually, Robinson is one liberal who has been convinced by the overwhelming evidence that it was written in 70AD.  It is so convincing that many conservatives are going back to that position. 

But back to the main point - we must treat this book with the reverence due an inspired book of God. Too many commentaries brush aside certain descriptions as if they were irrelevant. And there is a reason they do that - those little details are inconvenient for their system. But if this really is the inspired Bible, then every single word of this book is important. 

Some Full Preterists and some Futurists on opposite sides of the spectrum want you to just look at the overall meaning of some of the paragraphs and not make too much of individual words or individual details. But as we will see, every word and even tenses of verbs are quite important for understanding the message, and Jesus commanded us, "Man shall not live by bread alone, but by every word that proceeds out of the mouth of God" (Matt 4:4). We must approach the text with reverence, and treat it as a gift from God. And that means you let the *text* drive your interpretation, not your system.

# Principle #4 - God has freely shown the meaning of this book to all readers; it is not a secret "mystery" for a few (as in gnosticism) (v. 1e; cf. 1:1,3; 13:9; 2:7,11,17: 2:29; 3:6,13,22)

The fourth principle is that God has freely shown the meaning of this book to all readers, not just to a secret few. Gnostics would not show *anyone* what was meant by their weird writings except *orally* in secret meetings. But verse 1 says that God gave this revelation "to show to His slaves" the meaning. He wants His slaves to know. Seven times God tells the churches, "He who has an ear, let him hear what the Spirit says to the churches," (2:7,11,17,29; 3:13,22), and in chapter 13 he repeats that - "If anyone has an ear, let him hear." If God wants us to know the message, it can obviously be known. He isn't a poor communicator. 

This is one of several things that distinguishes Revelation from the gnostic literature of the time. Last week I mentioned that some commentators treat Revelation as if it is apocalyptic literature. But the gnostic apocalyptic literature was so obtuse that no one had a clue what it meant. And they weren't supposed to. The whole point was to get people to join their secret society and *then* they could learn the secrets of the mysteries. These mysteries were deliberately being hidden, and as one commentator said, these mysteries were "something which is meaningless to the outsider but meaningful to the initiate who possesses the key.”[^7] 

The idea was that once they gave you the keys to decoding their literature in their secret meetings, then you were on the "in circle." Of course, they only taught you a few keys at a time. There were always higher and higher circles where you get deeper and deeper meanings, and you could kind of climb the ladder within that secret society just like in Free Masonry. And there are quite a number of commentaries that take the view that this was a mystery book deliberately hiding the interpretation from the people, and only first century initiates had those keys. Well, this would mean that the meaning is completely lost to us, since we don’t have the keys.

But that's not true of the mysteries or secrets in this book. God shares them *within* the book, not simply at secret meetings. For example, look at verse 20. It says, "the *mystery* of the seven stars which you saw in My right hand, and the seven golden lampstands: [So there are mysteries or secrets, right? But unlike apocalyptic literature, he *does* explain it right in the text. He goes on:] the seven stars are the angels of the seven churches, and the seven lampstands which you saw are seven churches." He interprets His symbols right within the book. Gnostics wouldn’t do that. The codes would always be kept secret. And yet in this book God explains the symbols over and over again in this book (4:5; 5:6; 5:8; 7:13,14; 12:9; 17:9,12,15,18). He gives away the secrets so that everybody can know them. 

But this means that you don’t have the option of being a pan-millennialist. Some people joke that they are not premils, amils, or postmils. Instead they are content to be panmils, knowing that it will all pan out in the end. It's clever, but not Biblical. God has shown these things to you because He wants you to know. There is a reason why God wants us to know: and that’s the next point.

# Principle #5 - It is imperative that you understand and obey this book because these are Christ’s instructions to His “slaves” (v. 1d)

The fifth principle is that you are slaves who are responsible to do what your master has commanded you to do in this book. This is His instruction manual for His slaves. Verse 1 say, "which God gave Him to show to His slaves."

If you are an American, you are not used to thinking that way. The New King James translates the word δούλοις as “servants.” That’s a bit softer. But if you look that word up in any dictionary it defines it as slaves. Paul says in 1 Corinthians 6:20 and again in chapter 7:23 that you are not free to do whatever you want. Instead, Christ’s purchased you out of the slave market. You are His slave. 

Now, let me hasten to say that slavery to Christ is liberty, and people have a hard time wrapping their brains around that. But think of it this way. What is the only way that a train engine can be free and powerful and speedy and useful? If it is purchased out of the factory and put onto railway tracks to serve the company. From that time on, the train is a slave to those tracks and to the company. It can’t just go anywhere that it wants. If it wants humanistic freedom and jumps the tracks, what does it get? It gets bondage. So slavery to Christ is like those railway tracks. If we are faithful slaves, we have freedom, power, joy, liberty.

Well, this book is the final installment of instructions to Christ’s slaves on how they are to behave. We started last week with Genesis, and this is the last installment. It's not just for academics. It's for all of us. And he doesn’t give his slaves instructions that are optional. But neither does He give instructions to make them miserable. On the contrary, verse 3 says, “*Blessed* is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.” So He is saying that it's not just for academics - it's for all of His slaves. And you will be blessed if you study and obey the book. And the implication is that therefore it is an actionable book. It is a manual that is intended to be carried out. And hopefully as I preach through the book I will show you the practical ways Christ's slaves can live out this manual to advance Christ's kingdom.

# Principle #6 - We must see this book as dealing with history (v. 1f,h)

But another critical point that is denied by Idealists is that this whole book deals with *history*. He speaks of "*things* which must *occur* shortly." They are real historical “things,” and things that "occur" or "take place" (as the New King James words it). So this whole book is dealing with real history. 

That is in such contrast to both Apocalypticism and to Idealism. Idealism says that the book gives *principles* that can be applied, but you won't find any time in *history* where they are fulfilled. They say it is just dealing with ideas; it’s an idea book, not a prophecy of future history. And we say, “No. This will be dealing with real history.”

Now I do want to make a clarification so as not to be misunderstood. The unseen spirit-world of angels and demons *is* a part of history, and this book unveils what we cannot see with our physical eyes. So (for example) the Gospel of Matthew tells us that as soon as Jesus was born, Herod sent soldiers to kill the child. But the book of Revelation tells us more. It unveils (*apokalupsis*) or pulls back the curtains so that our eyes can see into the spiritual realm of what is going on behind the scenes in history. And when the stage curtains for the act in Revelation chapter 12 are drawn aside we notice that there is a spiritual being, symbolized by a dragon, who is trying to kill Jesus as soon as He was born. In other words, it shows us that Herod wasn't acting on his own. He was being moved by Satan himself to kill Jesus. Now, apart from this apocalypse (this unveiling) we wouldn’t have known that. But this book gives us ideas on how to engage in spiritual warfare against demons when we face our own equivalent to Herod.

But another clarification that I want to make is that the symbols of this book are often actual historical events *themselves*. They don't have to be, but they often are. 
You may remember that I explained last week that even though Revelation is filled with symbols, that does not in any way deny that the symbols themselves could exist in history. The sun being darkened is a symbol of an empire falling - but the sun actually was darkened. You look at the first century histories and they talk about an amazing variety of signs in the sky and on the land. I asked the question last week, "Was the rock that Moses struck a literal rock or merely a symbol?" And my answer was that it was both - it was a literal historical rock that was a symbol. It stood in history as a symbol of Jesus. And in the same way, Mounce says, "Symbolism is not a denial of historicity but a figurative method of communicating reality."[^8]

But if this sixth principle is true, then it clearly rules out the whole school of Idealism, which has great *applications* of the principles in this book, but which denies that this book deals with actual history. 

But this also flies in the face of some commentaries that claim Revelation is myth. They are kind of taking C. S. Lewis’ view of Revelation. Lewis spoke of Revelation as myth. Now, he did not mean that it was false. Instead, he meant that it was a mythical story communicating truth, much like Narnia is a mythical story communicating truth. 

But that is a complete contradiction of this principle. God says that this book is dealing with "*things* that must *occur* shortly." That's the language of history. If it was a myth, it would make no sense for Revelation 17:10 to talk about seven kings, five of whom have already died, one of whom is ruling as John wrote, "and the other has not yet come." That's the language of historical progression. 

So while I respect a lot of the Idealist commentators (especially their applications), they are dead wrong in failing to see this book as a book of history. 

# Principle #7 - we must see this as predestined Providential History (v. 1g - δεῖ - “must”) - it addresses the question of who controls history?

But the next principle tells us what *kind* of history he is going to be forth telling. Principle #7 - the word "must" shows that what is being described in this book is predestined to occur. He is going to tell us about “things that *must* occur shortly.” It's not an accident. God has predestined this history. Now, that does not make any of the players passive robots. You need to keep in mind our teaching from the past that both human responsibility and divine sovereignty are true, even if you cannot reconcile them. 

But it does show that there is meaning to history. If a good, holy, purposeful, and loving God is behind the events of this book, then it gives tremendous confidence to the people who would face the events of this book. But in the process it also encourages us because it shows us how God works in history. In a sense, this book gives us a Biblical philosophy of Providential History by making its focus one period of history. It shows us how He worked in one period, and since He is the same yesterday, today, and forever, it shows us how He will tend to work in other periods.

And let me explain the word must: the word "must" is the Greek word δεῖ. Here is the dictionary definition of that word: "...to be under necessity of happening, it is necessary, one must, one has to." (BDAG) It is showing something that is determined and *will* move forward. This is not just a warning of what *might* happen; these things *will* happen. 

And this word is used over and over again of Jesus in the Gospels. He couldn't die one day earlier because it was necessary (δεῖ) that He die on the day of Passover. And let me read you just a few other examples: 

> Luke 4:43 but He said to them, “I *must* preach the kingdom of God to the other cities also, because for this purpose I have been sent.”
> Luke 13:33 Nevertheless I *must* journey today, tomorrow, and the day following; for it cannot be that a prophet should perish outside of Jerusalem.

Notice that Jesus must die on a given day, at a given spot, in the district of Jerusalem - which, by the way, extended outside its walls. He did die in Jerusalem as a district, even though He died outside its walls. Anyway, God has destined every detail of His crucifixion, yet that did not in any way make Jesus passive. He was very active. Both divine sovereignty and human responsibility are side by side.

> Matt. 16:21 From that time Jesus began to show to His disciples that He *must* go to Jerusalem, and suffer many things from the elders and chief priests and scribes, and be killed, and be raised the third day. 
> Matt. 24:6 And you will hear of wars and rumors of wars. See that you are not troubled; for all these things *must* come to pass, but the end is not yet.

All those wars and rumors of wars leading up to 70 AD *must* come to pass before the Old Covenant could be ended. There was no way of avoiding them. And yet, the rest of that chapter gave them the comfort of God's good purposes for them in the midst of those trials.

> Matt. 26:54 How then could the Scriptures be fulfilled, that it *must* happen thus?”
> Mark 13:10 And the gospel *must* first be preached to all the nations.

I think you get the point - the book as a whole will be grossly misinterpreted if we do not see it as representing *Providential* History. Some people do everything they can to explain away predestination. But that takes away hope. If all these things just happen by chance, we have no purpose and we have no hope. 

So the fundamental question that this seventh principle addresses is this - "Who is in charge? Who controls history? Is it Satan?" That's the impression you get from some commentators. They make you think that Satan controls almost everything that happens on earth and there is nothing you are going to be able to do to oppose him. 

Others give the impression that man is in charge. The way they talk about conspiracies makes you think that the Illuminati, Trilateral Commission, Bilderbergers (or whatever other organization) is in total control and invincible. Nonsense!  That is the exact opposite of the message of this book. This book makes clear that even the most powerful of human agencies can easily be taken out by King Jesus. Amen and Amen!

And in the meantime, he uses those empires and conspiracies as tools for the good of His church. This book makes clear that even Satan is no match for Christ's bond slaves. To human eyes it might have looked like Satan and/or man had won the battle when saints were being martyred by Nero. Yet Revelation 12 tells us, "And they overcame him [that is, they overcame Satan] by the blood of the Lamb and by the word of their testimony, and they did not love their lives to the death" (v. 11). They were victors in life and they were victors even in death. Their labors in the Lord were not in vain and there was nothing Satan could do to stop the advancement of Christ's kingdom through the efforts of His bondslaves. Not even death could stop it.

This book is an encouraging message that the Illuminati is not in charge, and Satan is not in charge. Jesus Christ rules as King of kings and Lord of lords. He is truly in charge of every "must" in this book. Things must turn out the way God has ordained, and God has ordained that all enemies will eventually be placed under Christ's feet. 

# Principle #8 - we must see the fulfillment or at least a partial fulfillment of all seven sections of Revelation as being "soon," "near," or "about to happen" (v. 1i; cf. 1:3,7,19; 2:5,10,16; 3:10,11; 6:11; 11:14; 22:6,7,10,12,20)

But principle #8 (and we will stop with this one today) says that we must see the fulfillment or at least a partial fulfillment of all seven sections of Revelation as being soon, near, or about to happen. And that is very confusing to some people, and I hope to unravel that for you this morning. Verse 1 says that they are "things which must occur *shortly*." This principle rules out historicism and futurism of every stripe, whether amillennial, postmillennial, or premillennial. You simply cannot transform "must occur shortly" into "must occur 2000 years later."

Some people take every letter to each church in chapters 2-3 as representing a different age of the church. That is especially true of Premillennial Historicists. And they say that we live in the age of Laodicea and we will soon enter into the great tribulation. But that means there isn't anything in this book that occurs shortly or (as the Greek indicates) very soon. We have the same problem with amil and postmil Historicists who don't see most of the book as happening very soon. 

But let's say that you believe that at least chapters 1-3 occur very soon, but that the rest of the book is 2000 years later. You still have a problem, because the imminency of these events is scattered all through the book - including the last chapter. If you have your Bible's handy, let's look at a few references:

> Rev. 1:3 Blessed is he who reads and those who hear the words of this prophecy, and keep those things which are written in it; *for the time is near.*

The time for what? The time for the things written in this book - not just chapter 1, but the whole prophecy. And that is confusing to some people because there are some things in the book that are said to be a long time away. Look at verse 19.

> Rev. 1:19 Write the things which you have seen, and the things which are, and the things which will take place after this.

Now, that phrase, "will take place after this" is literally, are about to take place after this. It is the Greek word μέλλει. It always refers to something about to happen. It’s on the cusp of happening. Look at chapter 2:5.

> Rev. 2:5 Remember therefore from where you have fallen; repent and do the first works, or else I will come to you quickly and remove your lampstand from its place — unless you repent.

The word "quickly" is the Greek word τάχος, which the dictionary defines this way: "in a short time; [it refers] to a relatively brief time subsequent to another point of time." Whatever coming Jesus was speaking about there, it was going to be soon. Look at verse 10:

> Rev. 2:10 Do not fear any of those things which you are about [μέλλω] to suffer. Indeed, the devil is about [μέλλω] to throw some of you into prison, that you may be tested, and you will have tribulation ten days. Be faithful until death, and I will give you the crown of life.

Let me skip over one and go to chapter 3:10.

> Rev. 3:10 Because you have kept My command to persevere, I also will keep you from the hour of trial which shall come [literally, "is about to come"] upon the whole world, to test those who dwell on the earth.

And by the way, that trial from Nero was about to come - it came within weeks or at a maximum, within months of this book being written. And throughout the known world, Christians started getting imprisoned, tortured, and killed by the millions. It was the great tribulation. But it wasn't just Christians who suffered - pagans in Israel and Rome also experienced great wrath. So when he says "about to," he means exactly that - it was about to happen in every region.

> Rev. 3:11 Behold, I am coming quickly [that's ταχύ - very, very soon]! Hold fast what you have, that no one may take your crown.

Chapter 6:11 has the saints waiting just a little while longer before judgment falls. And you can look up the other references I’ve given in your outline on your own.

Now, does that mean that *every* detail in the book has to occur in the first century? No. Full Preterists say "Yes," and everybody else says "No." I believe that there are clear indicators in the text when it contrasts the things about to happen with the things that are a long time away. But for these imminency time phrases to work, at a minimum, something in every section of the book needs to have at least a partial fulfillment in the first century or these three Greek words are meaningless. The book is divided up into seven happenings, and all seven happenings start in the first century, even though they continue on into the future. 

So *our* position takes full account of the three words for soon, near, or about to happen - without falling into the error of Full Preterism. But the three words for soon, near, or about to happen rule out all historicist interpretations, all Idealist interpretations, and all Futurist interpretations of this book. Now, it is not as if they don't *try* to answer this objection. They do. Let me quickly give you the four interpretations of these phrases that you will find in the commentaries. Everybody tries to wrestle with these terms.

Liberal commentaries will say that the church *thought* that Christ's Second Coming was around the corner, and they were mistaken. We are evangelicals, so that is not an option. But I don't even know how liberals could think that, because there are so many things that the Gospels speak of that are *not* imminent - that are said to be a long time off.

All through the Gospels you see the church believing all kinds of things that had to happen before the end of history, so it is simply not credible to say that Jesus believed, or the apostles believed, or the church believed that the Second Coming and the end of history was around the corner. And let me give you a tiny example of what the liberals are ignoring. Matthew 24-25 says that Christ's coming in judgment upon *Israel* and upon *Rome* was soon, near, about to happen, within that generation, close, and at the doors. Those are all phrases for imminency. He guaranteed that the generation of people then living could not pass away until Jesus came in judgment. 

But then He goes on to talk about a *different* coming (the Second Coming) which he says will be *delayed* (24:48 & 25:5), and be "after a long time" (25:19). Those time indicators are in stark contrast to the imminency time indicators of Christ’s coming in judgment upon Israel. 

In fact, there are so many contrasts between the predicted coming in judgment upon Israel and the Second Coming that I think it is downright dishonest for Liberals to say that the Scriptures are mistaken. Unfortunately, many modern evangelicals don't help things out because they naively confuse the coming in judgment on Israel with the Second Coming at the end of history. So the liberal interpretation is the first interpretation of the passages. They say that the Second Coming was promised to be soon, near, at the doors and it didn’t happen. But that’s just not a credible interpretation.

Full Preterists try to answer the liberals by saying that the Second Coming did occur in the first century and that there is nothing more in prophecy to be fulfilled. But they too fail to distinguish the clear demarcators between the coming given in Matthew 24:1-36 and the Second Coming in the rest of chapters 24 and 25. For example, Christ said that He didn't know the time of the Second Coming (24:36; Mark 13:32), but He did know the time of the Great Tribulation and coming in 70 AD (24:34 and Luke 21:18-24). 

Second, numerous signs are said to precede the coming in 70 AD and those signs would adequately warn God's people that the 70 AD coming was about to happen (24:4-34). All kinds of signs and precursors are listed. In contrast, no signs whatsoever accompany the Second Coming (24:35-51). At the Second Coming they will be totally caught off guard - there will be no signs to warn them. 

Third, there is said to be terrible discontinuity of history, conflict, earthquakes, fear, wars, etc leading up to the coming in 70 AD (that's in Matthew 24:4-34). In contrast, there is a long period of peace before the Second Coming. Christ describes history as being normal (24:37-39; 25:1ff). They are marrying and giving in marriage and carrying on life as normal.

Fourth, in the Great Tribulation right before Christ's coming in 70 AD, people will be able to flee to the mountains in order to escape (24:16) and they are warned not to come back to their houses or fields (24:18). And early church fathers tell us that the church did flee from Jerusalem because of Christ’s clear warnings and they escaped the seven year tribulation against Israel. In complete contrast, the Second Coming will be instantaneous and totally unexpected (24:40-41). There won’t be any signs to warn them to flee, they wouldn’t be able to flee anyway, and the whole concept of fleeing is pointless since it is all instantaneous. Why warn people not to come back to their field or house at the Second Coming if its instantaneous? It would be too late.

There are so many contrasts between the imminent coming of Jesus in 70 AD and the long delayed, long time away coming of the Second Coming, that Full Preterism is not even remotely credible. They take the phrases for soon, near, and about to happen quite seriously in Revelation, but they fail to take the reference to the thousand years seriously at all in Revelation 20. They claim that the thousand years is symbolic of the forty year period between 30 AD and 70 AD. Not even remotely credible. It’s obvious in chapter 20 that there is a long period of time after the Great Tribulation.

So we have dispensed with the liberal and Full Preterist idea that the imminency passages refer to the Second Coming. The third interpretation is that "soon" does not mean soon, and "about to" can still be thousands of years later. This is the interpretation of many amils, postmils, and premils. Usually they cite 2 Peter 3:8, which says, "But, beloved, do not forget this one thing, that with the Lord one day is as a thousand years, and a thousand years as one day." So they say, ”Only two days have passed since Jesus gave this revelation, and two days is pretty quick." 

But Peter is not saying that any time God says "short" it can mean "long" and any time He says "long" He can mean short. That would be to destroy meaning in language, and it would turn people into skeptics on prophecy. God is simply saying that He is above time. He is not subject to time, or days, or years. But we *are*, and He is communicating these things to *us* so that we will know how to *live*. And it is so important to believe that God knows how to communicate clearly to His slaves on how to conduct themselves. After all, He has just finished saying that this Revelation is a clear communication intended to be fully understood. He is not trying to confuse us by indicating that 2000 years means near, soon, and at the doors. It cannot. God told Daniel to seal up the book he was writing because the time was far off. Far off was a little over 500 years. He told John not to seal up the book he was writing because the time was near. Yet many people want us to believe God is referring to something future to us. If the Bible says 500 years is far off and nothing to worry about but 2000 years is near and we better get ready, then it will be impossible to understand anything God says with regard to time. It is simply not credible.

The fact of the matter is that liberals laugh at these explanations. The three Greek words cannot mean anything other than something that is very soon, within one person's lifetime. The word μέλλω means "about to happen." The word ταχύ means soon. The word ἐγγύς means close in point of time or near. 

Let me read from three commentaries on why this is such an important principle, and failure to understand it has made commentaries get into quagmires and end up with interpretations that are utterly confusing. Reasoner's commentary says,

> If God is revealing truth to us by accommodating language with which we are familiar and if God defines words differently than we do, then we cannot understand his revelation. When scripture says "shortly," "speedily," or "at hand" God is describing an event that is about to happen - or else language has no meaning.[^9]

Farrar says,

> Language is simply meaningless if it is to be so manipulated by every successive commentator as to make the words 'speedily' and 'near' imply any number of centuries of delay.[^10]

Milton Terry said,

> ... when a writer says an event will shortly and speedily come to pass, or is about to take place, it is contrary to all propriety to declare that his statements allow us to believe the event is in the far future. It is reprehensible abuse of language to say that the words *immediately,* or *near at hand,* mean *ages hence,* or *after a long time.*[^11]

So I have given you three views that are inadequate. Let me give you the view that was common in ages past, and which I believe. The fourth view says that the coming Jesus spoke about in the verses I just read is not the Second Coming. Rather, it is the promised coming in judgment upon Israel in 70 AD when the Old Covenant would be definitively ended and the New Covenant freed up to begin making all things new. And didn’t Jesus predict that this would happen in their lifetime? Yes He did. Let me read you some Scriptures.

> Matt. 10:23 When they persecute you in this city, flee to another. For assuredly, I say to you, you will not have gone through the cities of Israel before the Son of Man comes.

He's talking to the apostles and telling them that *they* would be persecuted after He dies, and *they* will not have finished going through every city of Israel before the Son of Man comes. It's obviously a different coming than at the end of history.

> Matt. 16:28 Assuredly, I say to you, there are some standing here who shall not taste death till they see the Son of Man coming in His kingdom.”

He told the apostles that some of them would die before they saw the Son of Man coming in His kingdom, but some of them would not taste death before it happened - only *some* of them. He’s not referring to the Mount of Transfiguration because *none* of them had died at that point, and that wasn’t Him coming in His kingdom anyway. He hadn't ascended to His throne yet. It means that the coming He is talking about is in the lifetime of at least some of those apostles. Let me read that again.

> Matt. 16:28 Assuredly, I say to you, there are *some* standing here who shall not taste death till they see the Son of Man coming in His kingdom.”

So when Revelation repeatedly says, "Surely I am coming soon," He means it. At Christ's trial, Jesus told the high priest,

> Matt. 26:64 Jesus said to him, “It is as you said. Nevertheless, I say to you, hereafter you will see the Son of Man sitting at the right hand of the Power, and coming on the clouds of heaven.”

Did that high priest see Jesus coming in power on the clouds of heaven? Yes he did. The eye witness reports of Josephus, Yosippon, and Tacitus said that those rulers were still alive and that everyone in Palestine saw the coming of heavenly armies and the incredible warfare that took place between demons and the heavenly angels in the sky. God made sure that every eye would see it. The Roman eyes saw it; the Jewish eyes saw it. He came in judgment. And by the way, we have record that that high priest was killed after those heavenly armies were seen in the sky. And we will get to that later on in the book.

But that's not the Second Coming. The Second Coming is a *physical* coming of Christ's body to earth. Acts 1 says that the Second Coming will be just like His ascension - He will physically come to the earth just like He left it - not just in the sky (as was promised soon and happened in 70 AD), but to the *earth*. We have got to distinguish between those two comings or you will get confused all the way through this book. The first is *soon* and the Second cannot happen until *after* the millennium.

Once you understand this principle, you are almost forced to take a Partial Preterist viewpoint, which is the viewpoint I will be teaching this book from. It is a Partial Preterist Postmillennial viewpoint. And by the way, Partial Preterism would not necessarily rule out a Premillennial viewpoint. I don't agree with their interpretation of chapter 20, but there are Premils, Amils, and Postmils who would agree with a lot of my teaching on chapters 1-19 - at least as far as which period of history it is talking about. You can't neatly divide approaches to a Revelation into Amil, Premil, and Postmil.  Instead you will find liberal, Full Preterist, Partial Preterist, Idealist, Historicist, and various types of Futurist - including futurist Amils like Meredith Kline.

Anyway, my position is a viewpoint that you can find in the ancient church, and though it was a minority position in the Reformation, you will find Reformers who held to it. And this was the popular viewpoint of many Methodists, Anglicans, Presbyterians, Baptists, and others in the 1700s through the early 1900s.

We are going to end here. And I will continue to look at the divine principles for interpreting this book next week. And I hope you are patient during these first 2-3 weeks because we must lay the groundwork. If we really understand these 30 principles, it will make understanding the rest of the book a cinch. 

And it is my hope that even what we have covered so far will encourage you to realize that our God cares about us, wants us to have hope, focuses our attention upon His Son, Jesus Christ, and assures us that He is moving history forward by His providence to accomplish His perfect ends. May we praise and adore Him that all things are ordered according to the perfect council of His will. Amen. 




[^1]:	From the Greek Text of Wilbur N. Pickering

[^2]:	http://www.leaderu.com/aip/docs/springer.html

[^3]:	[http://www.reddit.com/r/books/comments/25b2ea/ray\_bradbury\_was\_once\_told\_his\_interpretation\_of/][1]

[^4]:	Adam Clarke, *The New Testament…Commentary,* volume VI (New York: Eaton & Mains, 1883), p. 573. 

[^5]:	Vic Reasoner, *A Fundemental Wesleyan Commentary on Revelation,* (Evansville, IN: Fundamental Wesleyan Publishers, 2005), p. 114.

[^6]:	Reasoner, *Revelation,* p. 113.

[^7]:	William Barclay, *Revelation of John,* volume one (Edinburgh: William Barclay Estate, 2004), p.  62.

[^8]:	Robert H. Mounce, The Book of Revelation, NICNT (Grand Rapids: Eerdmans, 1977), p. 218. 

[^9]:	Reasoner, *Revelation,* p. 60.

[^10]:	Frederic William Farrar, *Cyclopedia of Religious Literature: The Early Days of Christianity,* (volume three) (New York: John B. Alden, Publisher, 1883), pp. 496-497.

[^11]:	Milton Terry, *Biblical Hermeneutics,* (New York: Eaton & Mains, 1890), p. 385.

[1]:	http://www.reddit.com/r/books/comments/25b2ea/ray_bradbury_was_once_told_his_interpretation_of/
