---
passage: "Revelation 1:12-20"
published: true
categories: bible/revelation, Jesus Christ/Deity, Jesus Christ/glorification, Jesus Christ/Priest, Jesus Christ/King, Jesus Christ/Prophet, Jesus Christ/Present ministry
document: sermon
location: Dominion Covenant Church
date: "2015-09-27"
author: Phillip G. Kayser
title: What Is Jesus Doing On Sunday?
---

**What Is Jesus Doing on Sunday?**
*Revelation 1:12-20*
By Phillip G. Kayser
9-27-2015

*Text*

**Revelation 1:12-20**

**12** And there I turned to see the voice that was speaking with me.  And having turned I saw seven golden lampstands, **13** and in the midst of the seven lampstands one like a Son of Man, clothed down to the feet and girded at the chest with a golden belt. **14** Now His head, that is His hair, was white, like wool, as white as snow; and His eyes were like a flame of fire; **15** and His feet were like fine brass, as when refined in a furnace; and His voice was like the sound of many waters; **16** and He had seven stars on His right hand and a sharp two-edged sword coming out of His mouth; and His countenance was like the sun shining in its strength. **17** And when I saw Him I fell at His feet as if dead. And He placed His right hand upon me saying, “Do not fear. I am the First and the Last, **18** even the Living One—I became dead, to be sure, and now I am living for ever and ever! Amen! And I have the keys of Death and of Hades!                  
**19** Therefore write the things that you have seen, and the things that are, and the things that are about to occur after these. **20** The mystery of the seven stars which you saw upon my right hand, and the seven golden lampstands: the seven stars are the messengers of the seven churches, and the seven lampstands that you saw are seven churches.[^1]

**Introduction**

Before we even dive into the passage I want to point out that it has a lot of allusions to other passages that a person might not notice if he is not familiar with the Old Testament. An allusion within literature is either a subtle or a more obvious reference to a famous person, place, character trait, or something else in literature. And the purpose of allusions is to act as a shortcut way of communicating mood, context, potential dangers, foreshadowing what will happen, or developing character, etc. 

There are some movies that are so filled with allusions to other movies, or music, or pop culture, or works of art, or other literature, that you would miss out on a lot that the movie is communicating if you are not familiar with what is being alluded to. For example, in Disney's animation, Hercules, there is a very brief scene where the cartoon hero raises his foot in the identical profile way that Karate Kid did. It's very iconic, but if you have never seen Karate Kid, you would miss it. But people who have seen the movie, Karate Kid, will immediately recognize that this brief scene foreshadows that Hercules (though he will struggle) will be successful in the big fight. The animated movie, Hoodwinked!, which is a fun take on Little Red Riding Hood, has references to Chevy Chase's Fletch character, The Matrix, Mission Impossible, as well as all kinds of Fairy Tales. Shrek is filled with allusions to Fairy Tales, Nursery Rhymes, and other pop culture symbols - such as farbucks (a drink in the movie resembling Starbucks). And (with only a few exceptions) each of those allusions instantly clues you into something that might otherwise take some time to develop. It's an easy way to set context, mood, or a direction for your expectations. Serious movies do this too.  

Now, here is the point. It would spoil the effect of the movie if you had to stop the movie every three minutes to explain what was being alluded to and what the allusions meant. You either catch it or you don't. And the same is true of Revelation. As an academic it is tempting for me to tease the movie apart and make it too heavy. And a couple of people have mentioned that I tend to do a bit too much analysis. So, to compromise, on each sermon I am going to try to summarize the primary allusions in a chart for each section. ::img|GraphicsCharts/Rev 1_12-20OTbackground.png|75px:: And you have today's chart on the back of your outline. By itself the chart won't mean much to you, but it will at least let you know where I get my conclusions from when I go through the passage. 

Now, I have titled the sermon, What Does Jesus Do on Sunday, because even though it is dealing with a particular Sunday (or what verse 10 calls "the Lord's Day" - the day of the week set apart to Him) I believe it still gives us a picture of what Jesus does on every Lord's Day.    

# What Does Jesus Do On Sunday?

## He is found in the midst of the churches

And the first thing He does is to meet with His churches. Just as God the Son came to walk in the Garden of Eden in a Genesis chapter 3, He comes to walk in the midst of the churches here. Verse 12-13: 

> **12** And there I turned to see the voice that was speaking with me.  And having turned I saw seven golden lampstands, **13** and in the midst of the seven lampstands one like a Son of Man, clothed down to the feet and girded at the chest with a golden belt.

And I will have more to say about the second half of verse 13 in a bit, but it is obvious that Jesus is meeting with His churches on Sunday.[^3] He is walking in their midst. In the Zechariah story being alluded there was *one* lampstand with seven branches and a lamp on top of each of the branches. So the one lampstand provided only seven lights in the temple. But in that story  there was a constant flowing of the Holy Spirit into the true Israel represented by the continual flow of olive oil into those lamps. It's a pretty cool image in Zechariah.

But here in Revelation, it isn't just one lampstand with seven branches and seven lights; it is seven lampstands, each of which has seven branches. So there are 49 lights in Asia Minor. Since each light represents a local congregation, and each lampstand represents the city-presbytery, we are talking about a lot of churches being symbolically represented in chapters 2-3. And Jesus is in the midst of those churches. 

So that is the first obvious point. He meets with us. When we come to church we don't just come to meet with the officers and with other believers; we come to meet with Jesus. We need spiritual eyes to sense Christ in our midst and we need spiritual ears to hear His voice in the church. In Revelation 3:20 Jesus gives this invitation to every member of the church: "If anyone hears My voice and opens the door, I will come in to him and dine with him, and he with Me." Meeting with the church is one of Christ's central functions on Sunday. It's called the day of His presence, and we should come with expectations of meeting Him. It's a special day; a set-apart day, where He is willing to manifest His presence in a special way.

## He acts as Priest (v. 13)

But the rest of verse 13 shows that Jesus walks among these candlesticks with a specific role - that of a Priest. He has a priestly ministry to us on Sunday. It says, 

> and in the midst of the seven lampstands one like a Son of Man, clothed down to the feet and girded at the chest with a golden belt.

Though the Son of Man figure is also a King (and verses 14-16 will emphasize His rule as king), Beale points out that the specific allusions to dress  emphasize His priestly work. And most of the commentaries on my shelf point that out as well.[^4] 

So why would a priest be walking in the midst of the temple's lampstands? Some speak of his other ministry that is done in the light of those lampstands - and there may be something to that. But I think the emphasis is on ministering *to* the lampstands. 

But let me briefly mention what some people think. In the Old Testament the priest would use those lights to be able to see in the darkness of the Holy Place. It would be pitch black without those lights. But with those lights, the priest would see that he was in front of the table of fellowship (which is communion) and the altar of incense (which is prayer). So they think that this symbol deals with the totality of church ministry. And that may be true. 

But the Old Testament priest also had a ministry of working *on the lampstands themselves.* And that seems to fit the context of where chapters 2-3 are going to be going. The Old Testament priest would inspect  lamps every day, would fill them with oil, would trim the wicks, and would make sure that the lamps were fully functioning. So it really is a marvelous picture of Christ's priestly ministry in the modern churches. 

### Intercession

And since the Zechariah passage spends so much time on Christ's work as advocate and intercessor (both of which are priestly functions), I want to show how Christ helps us in our spiritual warfare. Please turn to Zechariah 3. And I want to read just the first few verses of chapter 3. 

And to set context, this was during the times of Ezra and Nehemiah, when the Biblical community faced attacks from outside, intrigue from inside, stabs in the back from brethren, greed, immorality and anything else that Satan could throw at them to weaken them and make them ineffective. It's a fantastic background to what the first century churches were going through. Anyway, where Ezra and Nehemiah show what was happening visibly with flesh and blood enemies, Zechariah was showing what was going on behind the scenes in the realm of angels and demons (much like the book of Revelation does).  Zechariah 3, beginning at verse 1.

> Then he showed me Joshua the high priest standing before the Angel of the LORD, and Satan standing at his right hand to oppose him. And the LORD said to Satan, “The LORD rebuke you, Satan!  The LORD who has chosen Jerusalem rebuke you!  Is this not a brand plucked from the fire?”...

The implication of that last phrase is that Joshua was worthy of hell fire, but God had rescued him from hell by His grace. Nevertheless, just because we are saved does not mean we stop sinning. So Joshua is secure and has Jesus as his advocate, but he is still clothed in filthy garments. And whenever we sin, Satan tries to take advantage. And so there is ongoing need for Christ's priestly work. Even the Old Testament high priest needed it. Verse 3:

> ... Now Joshua was clothed with filthy garments, and was standing before the Angel...

The filthy garments represent this believer’s ongoing sins.  And Satan is using those sins as legal ground to resist him and to resist his ministry. Zechariah is getting nowhere in his prayer life or other ministry as long as he is wearing those filthy garments. And Satan knows it. That's why Satan is standing at his right hand. 

And this passage shows how we continually need the cleansing of Christ and we continually need to be clothed in the righteousness of Christ.  Paul does not say that we should put on the helmet of our salvation and the breastplate of righteousness one time at the beginning of our Christian life and then forget about.  He is talking to saved people who repeatedly need to resort to this clothing to be effective in going after Satan.  Well, that is what is going on here.  Verse 4:

> Then He answered and spoke to those who stood before Him, saying, “Take away the filthy garments from him.”  And to him He said, “See, I have removed your iniquity from you, and I will clothe you with rich robes.”  And I said, “Let them put a clean turban on his head.”  So they put a clean turban on his head, and they put the clothes on him.  And the Angel of the LORD stood by.  

Once Joshua was cleansed, and all of the moral ground which Satan claimed in his life had been reclaimed and given to God, and once Joshua had been clothed from head to foot in the provisions of Jesus, God could hear his prayers and the rest of his ministry would be effective.  Once his sins had been dealt with, Satan could not stand at his right hand and nothing could hinder his prayers.  So in Zechariah 3, Jesus is acting as a priest to an earthly priest. This is the kind of priestly ministry that Jesus does in the midst of the candlesticks. He makes our prayers, our worship, and our service acceptable to God.

### Intervention, inspection, trimming of wicks, filling with oil, etc.

In Zechariah 4, Christ makes sure that the lamps have oil. The power of the Holy Spirit is needed continually in a believer's life, and so Paul says that we must continually be filled with the Spirit. I won't belabor all of the background to the lampstands in Revelation 2-3, but it is clear from the temple imagery that lamps must be maintained by the priests. They have wicks that need to be trimmed and cleaned or they go out or get smoky. And in Revelation 2-3 Jesus does cleaning, trimming, and intervention in the life of the church to make sure that its light does not go out. He inspects the churches.

### Does he use humans as agents? Yes (v. 20), but He alone is the priest.

Now, does He uses humans as agents of this priestly work? Yes He does. He does so in Zechariah, and he does so in Revelation. Like Joshua the High Priest, and Zerubbabel, and other human agents in Zechariah, we officers are sinful too and we need Christ's ministry. But, weak as we are, God uses officers like Joshua, and Rodney, and Gary, and myself as ministers of the mysteries of God. It is just the way He has chosen to do it.

Now, let me explain the stars on the hand. Revelation 1:20 interprets them as ἄγγελοι, which is the Greek word for messengers. I believe they are human messengers, not heavenly messengers. And there are a number of reasons why I believe that. Let me give you two. First, Jesus rebukes some of the messengers for their own sin and for allowing sin in the churches in chapters 2-3. That doesn't really fit a perfect heavenly angel, but it does fit human messengers. Second, one of those messengers is said to have a wife (2:20). Well, heavenly messengers do not have wives according to Matthew 22:30. Just those two points make it very clear to me that they are human messengers.

So pastors are called by God to represent Christ's priestly work (prayer and sacraments), His prophetic work (ministry of the Word), and His kingly work (rule and discipline). But we do not have the inherent power to do that work ourselves. We minister Christ's grace (not our own); we minister Christ's mysteries (not our own); and we minister Christ's rule (not our own). 

So unlike Rome, which claims to exercise magisterial power inherent in the church, the word "messenger" shows that we only have ministerial power. We are the messenger boys for Christ. Pastors sometimes joke by saying, "Don't shoot the messenger." But for that saying to make any sense, we must be giving the message of Christ alone. We bring people to Christ and bring Christ's words to the people. 

And that means that we human officers are not substitute priests for Christ. After 70 AD, Jesus is the only Priest of the Church, the Only King of the church, and the only Prophet of the Church. And He administers all three offices through the Scriptures, the Sacraments, Discipleship, and Discipline. So the kind of garments He wears in verses 13 and following show Him to be a priest.

## He acts as King (vv. 14-16)

But He is a special kind of priest who is also a King. Just as Melchizedek in Genesis was both priest and king, Jesus is both Priest and King. And the allusions to Daniel 7 show that Jesus was already enthroned as King in heaven, and already has all authority in heaven and earth. If He is the Son of Man figure of Daniel 7, then it clearly means that the kingdom has already come. Well, what does a king do?

### He gives commands (vv. 11)

In verse 11 the king commands. That's a kingly function. He says,

> ...“Write what you see in a book and send it to the seven churches: to Ephesus, to Smyrna, to Pergamos, to Thyatira, to Sardis, to Philadelphia and to Laodicea.”

### He is already enthroned (vv. 14-16 with Daniel)

But it is in verses 14-16 that you especially see the description of this King after the order of Melchizedek. There are eight clear parallels of language between this passage and the Son of Man passage in Daniel 7, where Christ inherits the kingdom from the Ancient of Days.[^5] Verse 14:

> Now His head, that is His hair, was white, like wool, as white as snow;...

What is odd about this is that Revelation applies the description given of the Ancient of Days in Daniel 7:9 to Jesus. In Daniel 7 Jesus ascends to the right hand of the Ancient of Days. So why is He now being described as looking like the Ancient of Days? And the answer is that Jesus is both Man and God. Jesus is God the Son, and is just as ancient, or just as eternal as the Father. So these verses show that Jesus shares in the attributes of God the Father and is One with God the Father. Just as the white hair symbolizes the antiquity of both, calling it white as snow also focuses on both having the same moral purity. He goes on:

> ... and His eyes were like a flame of fire;...

Almost all my commentaries agree that this points to the penetrating gaze of the one who knows all things. His eyes can burn right through to the inner soul and see the secrets of your heart. When you come to worship before His throne, don't think you can hide anything from Jesus. His eyes are like a flame of fire, and only as you are covered with the blood of His priestly work can you endure the gaze of His kingly work. 

Now, when those eyes are combined with the white hair, it also gives the impression of a wise judge. Verse 15 continues:

> and His feet were like fine brass, as when refined in a furnace;...

Throughout Scripture feet are a symbol of dominion. So it is interesting that the kingdoms of this world were described in Daniel's vision as having feet of iron and clay mixed together - a flawed foundation that would easily break and fall apart. And the meaning was clear - humanism's dominion over the earth was not designed to last. But *Christ's* dominion over the earth was designed to last forever - it is bronze. And since the bronze was purified and refined, there was nothing that could diminish Christ's enduring dominion. Verse 15 continues:

> ... and His voice was like the sound of many waters; 

Likening Christ's voice to the power of the ocean is a wonderful image of the power behind Christ's voice. But when you realize that this is an allusion to Ezekiel 43:2, you instantly know that He is once again being called divine. And of course, He will amplify on that in a bit and make it even more obvious. But the figure in Ezekiel 43:2 who has a voice that sounds like many waters was clearly a divine King. This is the kind of king who protects us. This is the kind of king who expands His kingdom. 

But now comes an interesting addition in verse 16. How does Jesus expand His kingdom? And the answer is, "Through human agents." The next phrase says,

> and He had seven stars on His right hand...

The right hand is the place of power and authority. But there are seven stars that share in that power and authority. The Greek is quite clear that the seven stars are *on* His hand, not *in* His hand. The Greek word ἐπὶ with the genitive means "on." Now, it could be on the open palm or on the back of the hand, we are not told. But since they are not within a closed hand, it is likely not referring to protection, but to representation. These stars minister His power and authority. 

Now, that's an amazing thing when you think about it because verse 20 says that the stars are the seven human messengers. They are ordinary officers of the church of Jesus Christ. Yet these officers represent the reign of Christ. That is an astounding statement - that Christ would choose to have sinful human messengers to represent His authority. Yet that is exactly what He does. Paul told pastor Titus, "Speak these things, exhort, and rebuke with all authority." Titus had zero authority if he spoke other things than those that Jesus had commissioned Him to speak. But he had all the authority of Christ behind him when he spoke Christ's words.

And you can pray for the elders that they would stay close to the hand of Christ and not wander. False teachers are called wandering stars in Jude 13. Why? Because they were not reliable in their exercise of authority. Those false teachers were not glued to Christ's hand. That's the problem with cults - inevitably they speak with their own authority and add to the Scripture. So Scripture pictures cultist authority as wandering stars and true authority as stars on Christ's hand. That is very significant. 

And so long as elders stay on Christ's hand, they have the authority of His hand to back them up. We can never replace Christ - we can only represent Him. But don't ever diminish the authority of elders who minister in the church as stewards of the mysteries of God. This is quite a different image than you get from the home church movement. Elders have true authority in Christ Jesus.

## He acts as Prophet (v. 16b)

But this principle of only acting under the authority of Jesus is also true of the prophetic ministry of Jesus. Church officers must never speak on their own. I couldn't find the place where Morecraft said it, but in one of his speeches he summarized the teaching of a Puritan writer in this way: "The only voice that should be heard in the church is the voice of Jesus speaking through the Scriptures." The people don't come to hear Phil Kayser or Rodney Swab or Gary; they come to hear the voice of Jesus walking in the midst of the candlesticks. *But,* His voice *is* heard through the faithful preaching of the Word - if we have ears to hear. And of course, that is the admonition given to each church - "he who has an ear, let him hear..."

And so where His hand represents His rule and authority, His mouth represents the prophetic Scriptures. So the second half of verse 16 shows the third thing that Jesus does on Sunday. It says,

> ... and a sharp two-edged sword coming out of His mouth;...

Isaiah 49:2 had long identified the coming Messiah as having a mouth that God would make into a sword. So commentators say that this phrase is an allusion to that passage. Anything that Jesus has spoken via the Scriptures is sharper than any two-edged sword. And His prophetic power continues to produce results in the church. 

Just as elder rule has no power if Christ's hand is not backing it up, elder teaching has no power if Christ's mouth is not backing it up. This is why we need to pray for the anointing of Christ's Holy Spirit upon the elders in their ministry of the Word. Without Jesus, the words that I preach will just fall to the ground and have no impact.

And yet the word of God is powerful and sharper than any two-edged sword when Jesus is anointing the ministry of the Word. Douglas Kelly recounts a time when he heard a country preacher say that the Word of God is the only sword that you can stick into a dead man and he becomes a living man. It is a strange sword that has life-giving power.

This book will go on to demonstrate that the Word of Scripture not only brings life (and the Isaiah passage puts it in a context of missions), but it also brings judgment. It has a power to bring God's discipline upon individuals and churches. It has the power to overcome Satan and make him flee. It has the power to overcome nations. There are powerful results when we affirm the Scriptures by faith in the power of the Spirit with Jesus backing us up. 

And I will hasten to say that it does not do this automatically or magically. Putting a Bible under your pillow will do nothing to ward off demons, but when it is put upon your tongue by faith, Christ takes that Scripture and *He* forces demons to flee. It's not simply a silently read word. It is a spoken word. That's why Revelation 12 says, "they overcame him by the blood of the Lamb and by the word of their testimony..." (v. 11). We need to get used to affirming the Scriptures out loud.

## He is God (vv. 16b-18 - note the continuing likeness to the Ancient of Days in Daniel 7)

### General Descriptions

But this transitions so naturally into the last thing that describes Christ's work on Sunday. He is God and He *supernaturally* works in the church as God. It is a place where supernatural things can happen. It can be supernatural discipline, supernatural healing, or supernatural insight, supernatural conviction, etc. The last phrase of verse 16 says,

> ... and His countenance was like the sun shining in its strength.

In the Old Testament, the shining of God's face like the sun brought both judgment on God's enemies and blessing on God's people. Let me read one sample verse - this one from Daniel 10:5-6.

> Dan. 10:5 I lifted my eyes and looked, and behold, a certain man clothed in linen, whose waist was girded with gold of Uphaz! 
> Dan. 10:6 His body was like beryl, his face like the appearance of lightning, his eyes like torches of fire, his arms and feet like burnished bronze in color, and the sound of his words like the voice of a multitude. 

The result was that everyone near Daniel fled, and Daniel fell down flat on the ground, losing all power or ability to move. But the Old Testament glorious man, told Daniel not to fear, that he was greatly beloved, touched him, and strengthened him. And we see a similar action on behalf of the apostle John. Revelation 1, verses 17-18.

> **17** And when I saw Him I fell at His feet as if dead. And He placed His right hand upon me saying, “Do not fear. I am the First and the Last, 
> **18** even the Living One — I became dead, to be sure, and now I am living for ever and ever! Amen! And I have the keys of Death and of Hades!

### Specific titles: "I AM," "the First and the Last," "the Living One," 

The title, "the Living One" is a divine title used of Jehovah in the Old Testament. Likewise, the title, "the First and the Last," was a title only used of Jehovah in the Old Testament. So this is a go-to passage to prove the deity of Jesus. 

And if John had come face to face with Almighty God, why would he not be afraid just like Daniel was afraid? Scripture says that it is a fearful thing to fall into the hands of the living God. He is a consuming fire.

But you see, just as God showed love to Daniel, this passage shows that God the Son loved John, touched him, spoke enormous words of comfort to him. John may have earlier wondered where God was while he was languishing in prison, yet Jesus has all power in heaven and on earth - all divine power. He calls Himself literally, the "I AM," the same name that God revealed to Moses when Moses was fearful. For any need that Moses might have, God was saying, "I AM" sufficient to provide for that need. I AM is the root of Jehovah, and it speaks to the fact that God depends on nothing and all things depend on Him. But it also shows the sufficiency of Jesus.

The Isaiah passages where God calls Himself "the First and the Last," are passages that show God as having existed before time, having made the world, seeing the nations as a drop in the bucket or like dust that can be blown off the balances. Those passages show that He can raise up kings and cast down kings. He has all authority to accomplish all His will. He could handle monstrous nations like Bablyon back then and can certainly handle monstrous nations like Rome in John's day. So, just the allusion to the First and the Last passages would have brought enormous comfort to John. It's an instant clue of a context of victory.

But He also reminds John that he had sacrificed His life for him, and that His resurrection was the sure guarantee of His triumph over all enemies. He even had the keys of Death and Hades. To own the keys to something is to own that thing. Jesus owned death itself. That means that John can't die until it is Christ's time to take him to heaven. He is invincible until it is time to die. And you are invincible until it is God's time to take you home. That is yet another good reason to fear not.

So on that Sunday in 66 AD, Jesus was ministering His grace to John and to the churches of Asia Minor. He was able to effectively bring rebuke and correction. He was able to effectively bring comfort and joy. He was able to remove their fear and strengthen their faith. And He continues to walk in the midst of the candlesticks today.

# What Should We Do On Sunday?

## Listen to His prophetic work (v. 12a, 16b)

So the next question comes: "What should we do on Sunday?" And the answer is to respond to Christ's work appropriately. First, listen to His prophetic word. When Jesus gave these Scriptures to the churches, He was speaking to each person. To neglect the Scriptures is to fail to listen to Christ's prophetic work. Why? Because these are the prophetic Scriptures (Romans 16:26). 

In verse 12, the moment John hears Christ's voice, he turns around to listen. We should let the two-edged sword of verse 16 do its work in our lives. Blaney says of the Bible, 

> It bruises in order to bless. It cuts in order to cure. It hurts in order to heal. It proclaims retribution as well as restoration, judgment as well as mercy.[^2]

I don't blame you for not wanting to hear uncomfortable Scriptures from my mouth. But don't get mad at the messenger. Receive the message. Sometimes it stings like a sword. But the proper response to Jesus is to turn toward Him and to gladly allow the prophetic sword to do its surgery on your heart.

## Go where Jesus goes - to church (v. 12b-13)

Secondly, go where Jesus goes - to church. Where was Jesus in verses 12-13? He was in the churches. If you want to meet Jesus, go to church. Not just any church - He wasn't in the church of Laodicea. But go to a church that is trying to follow Christ faithfully, however imperfect it may be.

## Receive His priestly work of trimming and filling (vv. 13-18). Daily be filled with His Spirit (vv. 12,20 with v. 4; cf. Zech. 4:2-9, but especially v. 6).

Thirdly, receive His priestly work of trimming and filling. We daily need the Holy Spirit. We daily need to have our wicks trimmed, and for the bad spots to be cut out. We daily need adjustments to keep our lights shining. When the Spirit convicts you of sin, don't ignore that conviction. He is doing it to make your light shine. 

## Yield to His kingship (v. 17-20)

### By bowing at His feet (v. 17)

Next, yield to His kingship. You can do so by literally bowing before His feet like John did in verse 17. But you know what, because John's heart was always bowed before Him, Jesus picks John up and let's John stand in His presence. We can come boldly before the throne of God if (and only if) we have submitted to His priestly work of trimming the lamps. You don't dare go into the Holy of Holies (where God's throne was) except through the furniture of the outer court and then through the furniture of the Holy Place. Don't yank that verse on boldness out of its context in Hebrews.

### By trusting His providence (v. 18-19)

Another way that we can yield to His kingship is by trusting His providence. The resurrected Christ of verse 18 rules history, rules your life, has the keys that will keep you alive or send you to your death. But we can have joy in that fact when we yield to His kingship rather than resisting His kingship.

### By embracing His Law-Word (v. 19)

We can yield to His kingship by embracing His Law-Word. When Jesus commands John in verse 19:

> Therefore write the things that you have seen, and the things that are, and the things that are about to occur after these,

He wanted John to write because He wanted the church to have these things. The more we embrace His Law-Word, the more we will enjoy His kingship.

### By submitting to His representatives (v. 20)

But the last way in which we can yield to His kingship is by submitting to His representatives in the church. It is not a blind submission, but a submission in the Lord. Verse 20 says,

> The mystery of the seven stars which you saw upon my right hand, and the seven golden lampstands: the seven stars are the messengers of the seven churches, and the seven lampstands that you saw are seven churches.

#### Seven stars = messengers of each city-church (keep in mind that since the church is only a messenger in Christ's hand, it only has ministerial power, not magesterial power)

There are profound implications for proper church government (what we call Ecclesiology) that I will not get into this morning. I am in the process of writing for Presbytery on the implications of Revelation for church government. And I am showing how the New Testament church government 100% parallels the synagogue church government of the Old Testament. And I don't have time to get into all of that this morning. But this verse is a great corrective to the Roman Catholic Church, which has arrogated to itself far too much power. 

First, Rome elevated one star (or messenger) above all others. But Christ gives equal authority to each of the messengers. They are all on His right hand. Christ didn't give the keys of the kingdom only to Peter; He also gave the keys to the apostles, and they in turn gave the keys to the elders.

Second, as I have already shown, those messengers have no authority to bring their own message. The only message they can bring are the Scriptures that Christ told them to bring. They have no authority beyond the Scripture. Well, that automatically means that the Scriptures are higher than the messengers, and the Scriptures are the only message that those messengers should bring. That is a blatant contradiction of Rome that claims that the Scriptures are not sufficient, and that the church is the mother of the Scriptures, and that the church has authority over the Scriptures. No.

Third, even though it is true that these messengers were the representatives for all the churches in their city (in other words, they were the recipients of the mail for the presbytery and they were the official voice for the presbytery), those seven bishops (or elders) functioned somewhere between the capacity of a Stated Clerk and a Moderator (just like in the synagogue system). This is the way they functioned for the first four or five hundred years of church history.  

And interestingly, elsewhere all elders are called by the name: messenger (Luke 9:52; 2 Cor. 8:23; Phil. 2:25). They are not inferior to the stars. We simply bring the messages that Jesus commissioned us to bring.

#### Seven individual lampstands shows that city-presbyteries are complete churches even though they are not the whole church. But they themselves are composed of multiple congregations (each candlestick has seven lamps) who also possess Chirst and the Spirit of Christ.

And even the way this image shows multiple lampstands shows that each presbytery has the full function of a church and does not have a top-down government dictating everything for every presbytery. The fact that all the lampstands are in the spiritual temple shows that there is a unity of the church worldwide. But since each city-church is its own complete lampstand, it is a clear rejection of the episcopal system of Rome. 

And since Acts shows that each of these city churches was composed of numerous local congregations, the figure of multiple branches on the city-lampstand with a light on each branch fits presbyterian polity so well. Each local church (which is one lamp) has the full presence of the Spirit in its midst, has the risen Savior at work in her midst, yet is bound together with a presbytery of other local congregations to show a united witness to the world. And, by the way, this image shows the primacy of the local congregation (the lamp) because that is where the oil, light, and primary attention of the attending priest is focused. So Biblical church government is presbyterian in its organization, and it is identical to the presbyterian polity of the synagogue system established in Exodus 18.

And that is all that I will say on yielding to the representatives of Jesus as they stay close to His hand and as they faithfully message His Word. But my final admonition to you is to have the spiritual eyes and ears to meet with Jesus every Lord's Day. His desire is to meet with you. Lord's Day by Lord's Day, come with expectation and submit your hearts to His work. Amen. 



 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013)
 [^2]: Harvey Blaney, Revelation. Volume 6 of the Wesleyan Bible Commentary (Charles W. Carter, ed: Grand Rapids, 1966), p. 425.
 [^3]: See previous sermon for demonstration that "the Lord's Day" is a reference to Sunday. On the churches and their relationship to the lampstands: the lampstand was a synechdoche of the whole temple, which in turn was a symbol of faithful Israel (Zech. 4:2-9). By applying the figure to the church, the church is likened to a spiritual temple and to a new Israel. Beale says, 

    > For the church as the new spiritual temple see further on 11:1–2; likewise cf. 1 Cor. 3:16–17; 6:19; 2 Cor. 6:16; Eph. 2:21–22; 1 Pet. 2:5. Already in John 2:19–22 and elsewhere in the Gospels, Christ identifies his resurrection body as the true temple, and this is developed in Rev. 21:22.  G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 208.
 [^4]: Beale gives more background to some of the things that I will say:

    > An analysis of OT allusions in vv 13–15 shows that the predominant features of the Son of man are drawn from Daniel 7 and especially Daniel 10, with other texts contributing secondarily to the depiction. Most commentators agree that the significance of this is that Christ is portrayed as a kingly and priestly figure, since the figure in the two Daniel texts has the same features. Part of Christ’s priestly role is to tend the lampstands. The OT priest would trim the lamps, remove the wick and old oil, refill the lamps with fresh oil, and relight those that had gone out.113 Likewise, Christ tends the ecclesial lampstands by commending, correcting, exhorting, and warning (see chs. 2–3) in order to secure the churches’ fitness for service as lightbearers in a dark world.
    > Although the clothing of v 13 could also resemble kingly attire, its use here evokes the image of a priest because of the clear temple atmosphere of the “lampstands” and the angels coming out of the heavenly temple, who wear the same clothing in 15:5–8. The ambiguity may be deliberate: perhaps both a king and a priest are in mind, which would have precedent in the two figures of Zech. 4:3, 11–14 (see on Rev. 11:4) and in the descriptions of Jonathan (1 Macc. 10:88–89; 14:30) and Simon, the “governor and high priest” of Israel (1 Macc. 14:32–47). Christ’s sovereign oversight of the churches presupposes his constant presence among them.
    > A few commentators attempt to deny any priestly connotations, usually on the purported basis that such are not in mind in Daniel 10, Ezekiel 9, and the 1 Maccabees contexts. However, this can only be maintained in 1 Maccabees by ignoring the broad context. Furthermore, although the heavenly figures in Daniel and Ezekiel are not called priests, their clothing is still best understood against the background of similar priestly clothing elsewhere in the OT, especially since the LXX never uses ποδήρης (of its 12 uses of the word) of a king’s attire. However, kings and leaders in Israel did have some priestly responsibilities (e.g., David), so that it would not be unexpected that their attire might resemble to some degree that of priests. For example, Eliakim is portrayed as having a tunic and sash in Isa. 22:21–22, which the Targum explicitly interprets as both kingly and priestly attire, and directly relates to his sons as “priests wearing the Ephod” (interestingly, Isa. 22:22 is applied to Christ in Rev. 3:7).
    > The transferal of attributes from the judicial figure of the Ancient of Days (cf. Dan. 7:9–12) to Christ also evokes his role as the latter-day, divine judge, which is also clear from 19:12 (where οἱ δὲ ὀφθαλμοὶ αὐτοῦ [ὡς] φλὸξ πυρός [“and his eyes as a flame of fire”] is a metaphor of judgment [cf. 2:18–23]). Jesus’ constant presence with the churches means that he always knows their spiritual condition, which results either in blessing or judgment (e.g., ὁ ἔχων τοὺς ὀφθαλμοὺς αὐτοῦ ὡς φλόγα πυρός [“the one having his eyes as a flame of fire” in 2:18 and its development in 2:23). This role of judgment is enforced by Daniel 10, since there the primary purpose of the heavenly man is to reveal the divine decree that Israel’s persecutors would assuredly be judged (see 10:21–12:13). Dan. 10:6 even depicts the “Son of man” as having “eyes … like flaming torches.” The application of the attributes from the Ancient of Days to Christ also points to his inherent possession of eternal life, which he has together with his Father (cf. 1:6b).
    > G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 208–209.
 [^5]: The eight parallels are:

    |                Daniel               |         Revelation        |
    |-------------------------------------|---------------------------|
    | clothing white as snow; linen       | robed to his feet         |
    | golden belt around waist            | golden belt around chest  |
    | hair white as wool                  | hair white as wool        |
    | eyes like flaming torches           | eyes like flaming torches |
    | arms and legs like burnished bronze | feet like glowing brass   |
    | voice like the sound of a multitude | voice like many waters    |
    | face like lightning                 | face shining like the sun |
    | figure like a Son of Man            | figure like a Son of Man  |
    |                                     |                           |
