---
passage: "Revelation 1:1b"
published: true
categories: bible/revelation, science/geology, eschatology, eschatology/heaven, topical/hermeneuticsm, eschatology/views/dispensationalism, eschatology/views/historicism
document: sermon
location: Dominion Covenant Church
date: "2015-05-10"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 2"
---

**Divine Guidance For Understanding The Book, part 2**
*Revelation 1:1b*
By Phillip G. Kayser
5-10-2015

We are reading the first three verses of Revelation 1 from the Majority Greek Text.

> Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, and things that are and those that must happen after these. **3**Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.[^1]

Let’s pray.

**Introduction**

In these introductory messages I am trying to kill three birds with one stone. First, I am trying to show you 30 interpretive clues that God has laid out for us in the first eleven verses of this chapter. He has basically told us how He wants us to read the book. These are the keys to understanding. So we are not going to rush through the material.

My second goal for these introductory sermons is to use those 30 interpretive clues to systematically rule out numerous faulty approaches that people have taken to interpreting Revelation. I think it will be helpful for you to know what viewpoints are in error. It doesn’t mean that they are not good and godly people. It just means that they weren’t building on these foundational principles that Christ has given to us.  

And third, in the process of doing *those* two things, I want to introduce you to some of the main themes of this book. I will occasionally do that in order to illustrate how these principles work. And hopefully, by the time we are finished with verse 11, you will have a fairly decent roadmap for navigating the book of Revelation. Some of the later principles we will probably go through more quickly.

But let me summarize the eight principles that we looked at last week. We saw that the word "Revelation," or *apokalupsis,* means unveiling something so that we can see it clearly. God did not intend this to be a difficult book that obscures the truth. He intended it to be an unveiling or an opening up of truth.

And when the curtains are drawn aside (*apokalupsis*), what is the first thing that we see? We see Jesus Christ - Jesus the Messiah. So principle #2 says that this is not a book designed to scare the daylights out of us by showing everything that is going wrong. It is a book designed to focus your attention on what Jesus is doing. It’s more about Christ than it is about the antichrist, though it does talk about both.

And we saw that there are huge implications of those first two principles. It rules out a lot of commentaries.

The third principle rules out liberal interpretations of this book. Verse 1 says, "The revelation of Jesus Christ, which *God gave Him* to show to His slaves." These are the very words of God. This book is an inspired gift from God’s hand and should be treated with reverence. And all Evangelicals accept that. Unfortunately, because of a lust for academic respectability, too many Evangelicals buy into at least some liberal ideas on this book, without realizing the inconsistencies that those ideas introduce.

Fourth, we saw that this book is not simply intended for experts or academics. This is a revelation designed to be communicated to all of Christ's slaves - which means, you and me. One author said that the whole point of the images in this book was to turn it into a cartoon book that even the youngest person could understand.

Fifth, the word "show" completely rules out the idea that this is a mystery book akin to gnostic literature. God is not hiding anything. He is showing the meaning of the book to anyone who wants to read it. And we saw that this principle rules out at least *some* interpretations of the book.

Sixth, this book deals with *history*, not just ideas. It speaks of "*things* that must *occur* shortly." That phrase rules out Idealism, which says that the book represents ideas that are applicable in any age, but that it does not show historical events. But that phrase shows that the whole purpose of the book is to show us things that will occur in time. That doesn’t mean that Idealism doesn’t have some good things to say - they do have some good applications. But the general thrust of Idealism is wrong.

But that phrase also shows that this is *Providential* History. That is seen in the word must. Who rules history? Some commentaries give you the impression that history is controlled by Satan or by the Illuminati or by some other creaturely force. But this is a history that *"must"* take place because Jesus Christ is the Lord of history. It is a book of comfort.

The eighth point was seen in the word "shortly." That word shows that the bulk of this book deals with events that started to happen within months or even weeks of the book being written. And we spent quite a bit of time distinguishing between the seven years of wrath against Israel and Rome that were just about to start and the far off distant Second Coming. And that brings us now to principle #9.

# Principle #9 - we must see the historical events as being communicated via symbols (v. 1j - ἐσήμανεν - to communicate by symbols)

And this principle comes from the second sentence in verse 1 - "And He communicated it, sending it by His angel to His slave John." The Greek word for "communicated" refers to a very special kind of communication. It means to communicate by symbols or signs. The New King James more literally translates it, "And He signified it." Or as some like to mispronounce that English word - He sign-ified it. Signified means that He communicated by means of signs, symbols, and figures.

## Definition. 1:1 says that "He sent and signified it" (NKJV, KJV).  The Greek word for "signified" (ἐσήμανεν) means "to write in symbols, signs, and figures," and its noun form (σημεῖον) means a sign or symbol.  Thus it is translated "signified" (think ‘sign-ified’) by the KJV, NKJV and ASV or "showed them by signs" in The Emphasized Bible.  John uses the same word in his Gospel, and in each case (John 12:33; 18:32; 21:19), it is used by Christ to signify a future event in a symbolic manner.  Literal events were described in symbolic fashion.  Those who approach this book with a pre-determined "literal" approach, not only fail to be consistent, but ignore this principle.

And everybody admits that the word for "communicated" in Pickering’s translation, or the word for "signified" in the New King James version, ἐσήμανεν, has a dictionary definition of "to write in symbols, signs, and figures." But many do not let this principle drive their interpretation. And others carry it out in a way that contradicts three of the principles we looked at last week. And this is such an important point that I am going to spend the entire sermon on it. We are going to examine how to interpret symbolic literature. But I first of all need to prove that it is symbolic literature. *John is giving us advance notice not to take His writing as narrative literature, but to interpret it as symbolic literature.* Let me repeat that, because this puts principle #9 into a nutshell: *John is giving us advance notice not to take His writing as narrative literature, but to interpret it as symbolic literature.*

## Any interpretation that sees Revelation as narrative literature rather than symbolic literature is going to miss a lot.

But many deny that principle. For example, Dispensationalist writer, John Walvoord admits, "The words, **He made it known,** are from the Greek verb ἐσήμανεν, meaning "to make known by signs or symbols," but the verb also includes communication by words."[^2] Well, he’s missing the point. Everybody agrees that it means communication by words - but what kind of words? It is communication by words that are symbols, signs, or figures. But he takes the opposite viewpoint. He says that there are only 26 symbols in this book. He claims that the vast majority of the book needs to be taken as non-symbolical. Why would he say that? There is something in his system that drives him to say that.

Robert L. Thomas does much the same thing in his massive commentary.  In telling his readers how they should interpret the book, he tells them to interpret it non-symbolically unless it is impossible to do otherwise. That’s his guiding principle of interpretation. Where did he get that rule of interpretation? Not from John and not from Jesus.

And in answer to other commentaries that point out that this Greek word makes clear that this is symbolic literature, he makes an astonishing answer. He first admits that the word does indeed mean communication by symbols, and then he says, but that has no relevance for how *we* should interpret the book as a whole. In other words, he admits that God gave *John* symbols, but he denies that we should interpret the book that resulted as symbolic literature. Let me quote him. He says,

> [The words of Revelation] are to be interpreted as one would interpret the rest of the Bible. [Not! The Bible itself says that it contains different kinds of literature. He goes on:]
> The verb *esemanen* \("he signified" in Revelation 1:1) furnishes an advance notice of the symbolic nature of God’s communication *with John.* This has nothing to do with how the *resultant* communication should be interpreted, however.[^3]

Do you see how he cleverly gets around that? His claim is that *John* saw symbols, but he communicated those more clearly to us, and therefore *we* do not need to interpret the book symbolically. Well, that doesn’t make any sense of the straightforward grammar of verse 1 - the whole book is signified or communicated with symbols. Thomas goes on to say, "[We must] assume [and I will point out that it is an assumption, and only an assumption - he says, "We must assume] a literal interpretation of each symbolic representation provided to John unless a particular factor in the text indicates it should be interpreted figuratively."  

Now this debate so far may be over some of your heads. It may not even be computing as to why it is significant. Who cares? But we should care, and I will definitely illustrate that in a bit. But I want to make it clear that there are many who admit that the Revelation communicated to John was in symbols, but they deny that we should interpret this book as symbolic literature. They believe it is no different from the rest of the Bible. It just happens to have some symbols in it. To quote Thomas again:

> [The words of Revelation] are to be interpreted as one would interpret the rest of the Bible.

## It is important to understand that the Bible has five main types of literature, each having a few unique rules of interpretation: history, law, prophecy, poetry, epistles. (We have already demonstrated that apocalyptic is not one of the types of Biblical literature.) Revelation is clearly identified as prophetic literature (1:3; 22:7,10,18,19; etc) and should not be confused with the "narrative literature" of the epistles. Prophecy was always filled with "symbols."

And Reformed people say, "What do you mean, *"as one would interpret the rest of the Bible?"* The rest of the Scripture is not interpreted monolithically. The Bible itself claims to be at least five kinds of literature - history, law, prophecy, poetry, and epistolary. You are going to totally mess up your interpretation of Genesis if you treat it as poetry (like Meredith Kline does) instead of as historical narrative. And in the same way, you will totally mess up your interpretation of Revelation if you fail to treat it as prophetic symbolism, following the symbolism of the Old Testament prophets.

Some people claim that it follows *Apocalyptic* symbolism, and we have already demonstrated last week that is not the case. But take a look at verse 3. We will quickly anticipate a future principle. Verse 3 says that the style of literature fits into the prophetic literature mold. It’s not apocalyptic. What does it say? "Blessed is he who reads and those who hear the words of this prophecy." Six times the book of Revelation is called a prophecy and a prophetic book. And prophetic literature is jam-packed with symbols. Prophetic style literature is symbolic literature.

## Being a symbol does not give liberty for subjective interpretations ("This reminds me of," etc.) John clearly interprets his symbols at least 36 times and expects his readers to understand the symbols of the Old Testament prophets.

Now, what difference does that make? Well, if the message of this book is symbolic literature, we need to understand how the *Bible* treats symbols. Some people go off half-cocked and think that if Revelation is full of symbols that our interpretation can be subjective. And they think that just as five different people visiting a painting at an art gallery can come away with five different interpretations (and still be blessed), that five different people who read the book of Revelation will come away with five different interpretations (and still be blessed). The question then changes from "What does *it* mean?" (which is really what we should ask) to "What does it mean to *me*?" Bell, you can't know what it means to me till you know what it meant in the first century.

And it is astonishing to read commentaries and see how they put modern ideas of computers, planes, tanks, and other technology into the text. They say, "This reminds me of…. this makes me think of…" And our response is that the Bible must interpret the symbols. Far too many of the commentaries that I have read are reading modern ideas into the text that simply are not there.

And in any case, subjectivity in interpretation contradicts the first five principles that we looked at last week. God shows us what He means by explaining the symbols. He opens them up or unveils them. Most symbols were explained earlier in the canon of Scripture, and those symbols that were not, are clearly identified and explained by John.

## How do symbols work? Note the difference between denotation (the person, event, or thing represented) and the connotation (what specific things about that person, event. or thing that are being highlighted)

And it is my contention that the first century Jews who were familiar with prophetic literature would have found this book super easy to understand. And let me give you an illustration of how easy it is to understand our own culture’s symbols. I’m going to show you several pictures, and it is my guess that most of you will immediately recognize these symbols and what they represent - even though some of these symbols are old, being from my generation or my parent’s generation. And go ahead and give your answers out loud.

What sin do these first two pictures represent?
::img|Revelation 1_1b graphics/liarcrossedfingers.jpg::
::img|Revelation 1_1b graphics/liarpinocchio.jpg::

Almost everyone in America would know that these images are representing the problem of lying. But in many countries of the world, they wouldn’t have a clue what the symbols meant. Why? Because they have never seen Pinnochio in the Walt Disney movie, and they don’t know the deceitfulness of crossed fingers. That’s meaningless to them. A long nose and crossed fingers simply would not be understood in other cultures. But my suspicion is that even those of you who have never watched the Walt Disney movie on Pinnochio still know what the symbol of Pinnochio’s long growing nose means, because it is a part of our culture.

Here are three well-branded corporate logos that most people instantly recognize, but mainly because the products are everywhere. Shout out the company names.

::img|Revelation 1_1b graphics/apple-logo1.jpg::

::img|Revelation 1_1b graphics/acf5e9.jpg::

::img|Revelation 1_1b graphics/bmw_logo_2.jpg::

But let me give something a bit harder for you younger ones.

::img|Revelation 1_1b graphics/monopoly-man.jpg::

First of all, what game is this from? Monopoly. And what profession does this guy represent? He is the banker.

What about this profession?

::img|Revelation 1_1b graphics/politician-cartoon.jpg::

Politician

And what does this symbolize?

::img|Revelation 1_1b graphics/republican-gop-party-elephant-hi.png::

Republican

And this?

::img|Revelation 1_1b graphics/Unknown.jpeg::

Democrat

And here is a harder one for younger ones. What kind of a person is this?

::img|Revelation 1_1b graphics/criminal-clipart-Criminal8.jpg::

The black and white striped shirt is a tell-tale sign that this is a criminal. But the mask, flashlight, and tool box give away what kind of criminal it is - it is a burglar. Cartoons have conventional rules, and this is one of the conventional ways of representing a burglar. In another country they might think he is going to a party. They might not get the symbol.

Is this guy a good guy or a bad guy?

::img|Revelation 1_1b graphics/387px-Villainc.svg.png::

You immediately see him as a bad guy. He is the villain.

And of course, these next two pictures are the opposite:

::img|Revelation 1_1b graphics/15424159-frog-superhero-in-a-mask-and-a-blue-cape-Stock-Vector-superman.jpg|300px::

::img|Revelation 1_1b graphics/url.png::

Super hero, right? The cape immediately identifies who they are.  They are caped heroes. Now, in other cultures, that wouldn’t make any sense because they are not familiarized with the conventions of American symbology.

My point in doing this little exercise was to show you how easy it is for us to understand the symbols *if they are part of our culture.* We don’t have to struggle with them. We don’t need a lecturer to tell us what they mean. When we read comic books and see a certain kind of rat, instantly we know who that rat is pointing to. And in the same way, first century Jews would have found it superbly easy to read this book. It would have been almost like reading a comic book, only better, because the images in your mind are so much better. And those symbols would have clicked.

Now, to the literalists in our midst, let me point out that symbols can be fluid without losing their meaning. And I will give some examples from Revelation in a bit. Look at these four official images of Apple’s logo.

::img|Revelation 1_1b graphics/Apple-Says-It-Doesn-t-Grant-the-US-Government-Accesses-to-Its-Servers-2.jpg|300px::

::img|Revelation 1_1b graphics/apple-wij-bezitten-20-procent-van-de-ame.jpg|300px::

::img|Revelation 1_1b graphics/Silverapple.jpg|300px::

::img|Revelation 1_1b graphics/branding-apple.jpg|300px::

They are amazingly different from each other, yet there are enough common features that most people instantly recognize what the logo represents. There is fluidity, but the denotation (what it points to) is the same in each case, even though the connotation might be a bit different. 

And here are two more pictures that illustrate this issue of fluidity yet sameness. I started off representing a banker with the monopoly figure, right? But here are two bankers that are quite different.

::img|Revelation 1_1b graphics/piggy-banker-16023433.jpg|500px::

This is a picture of a pig. Yet you still recognize him to be a banker, don’t you? That’s because enough of the parts and pieces of known cartoon symbols of bankers are present. There are conventional rules for drawing these symbols that indicate how much needs to be present and how far you can deviate from those things without losing the meaning of the symbol. It’s just like you can distort the face of a president in a cartoon drawing only so far before people won’t recognize it. But if certain features are present, it is amazing how distorted an image can be and people will instantly recognize it as the president, or Hillary, or some other famous person.

That’s the beauty and power of symbols. When a symbol changes a bit, it still has the same denotation (in other words, it points to the same literal person, event, or thing - denotation is what it is pointing to), but it can have a slightly different connotation (in other words, the things *about* that person, event, or thing that we are trying to draw out - perhaps the character qualities of that individual).

Well, the same is true of the symbols of Old Testament prophesy. John amalgamates the four beasts of Daniel to represent Rome. Daniel’s four beasts represent Babylon, Medo-Persia, Greece, and Rome. Well, John takes Daniel’s fourth beast (and you can recognize it as Daniel’s fourth beast), but in chapters 13 and 17 of Daniel he also wants to show that there is a little bit of the previous beasts still present in Rome. So he puts some of their features into the Beast of Rome. And even today, despite all the controversies, almost everybody recognizes exactly what John is doing on at least *that* point. Certainly, all the first century Jews would have instantly caught both the denotation (that it is symbolizing Rome) as well as the connotation (that Rome has picked up bits and pieces of the previous empires in its worldview and actions).

Just one more picture. It’s yet another banker, and this one a bit more like the first monopoly man, but still different enough that it makes you wonder why you recognize it as a banker. But you do. It’s part of our culture. But it’s a different connotation. He is enjoying life and has made it to the top. The previous pig shaped banker has something evil and selfish about him. People think that he has made it at your expense. So, there is the same denotation, but a different connotation.

::img|Revelation 1_1b graphics/monopoly-banker-smoking.jpg::

That was easy, wasn’t it? If I had given the logo of the FBI, immediately you would have gotten it. We don’t as easily get the images of Revelation simply because we aren’t immersed in the Old Testament prophetic literature like the first century Jews were.

And there are new images that John introduces. Most prophets introduced new images. But here is the point. Those are easily identified because any *brand new* images that John introduces are clearly, clearly, identified. Nothing is left to guesswork. In chapter 1:20 God explains what the symbols of stars and lamp-stands mean. In chapter 4:5 he explains what the seven lamps of fire stand for. In 4:6 he tells us what the seven horns and seven eyes represent. In chapter 5:8, he tells us what the bowls of incense represent - they represent the prayers of the saints going up to heaven. And later in the book he clearly identifies the 144,000 (7:13-14), the dragon (12:9), the heads on the beast (17:9), the horns on those heads (17:12), what the waters represent (17:15), and what the woman riding the beast represents (17:18). There is no need for subjectivity.  

That is why it is so frustrating when people import their own interpretations into symbols. For example, even though John clearly tells us that the locusts of chapter 9 symbolize demons, Ryrie claims they are UFOS, and Lindsey claims they symbolize cobra helicopters. That’s violating the hermeneutics of prophetic literature. Scripture must interpret Scripture.

But hey, it is not just Dispensationalists who ignore this principle of letting Scripture interpret the symbols. Even though John clearly says that the 144,000 in chapter 7 were a specific number of believers from every tribe of Israel who would be saved in the first century, Idealists and Historicists (who can't imagine any ethnic distinction between Jew and Gentile in the New Covenant; who basically hold to replacement theology) insist that it is referring to the whole church, composed of Jew and Gentile. Well, the problem with that is that the first half of that chapter is clearly laid out as Jewish believers and it is contrasted with the second half (the innumerable number of saints from every nation) represents the Gentile believers. To ignore John’s own interpretation of the 144,000 (which even some Partial Preterists do), is like saying that this picture

::img|Revelation 1_1b graphics/387px-Villainc.svg.png::

represents the arthritic society rather than representing a villain. Or like saying that this picture

::img|Revelation 1_1b graphics/criminal-clipart-Criminal8.jpg::

represents polka dancers rather than burglars. It’s importing a new and rather arbitrary meaning into the image.

So, if you know how to interpret the symbolic literature of the Old Testament, you are going to do fine when reading Revelation. Typically, prophetic literature will explain the meaning of a symbol and then expect you to know what that symbol represents through the rest of that book.

For example, turn to Revelation chapter 11. In the book of Revelation there is an evil city doomed to destruction that is called "the great city" nine times or simply called "the city" several more times. And this great city bears the name of four pagan civilizations. It is identified as Babylon, Rome, Sodom, and Egypt. But if you turn to Revelation 11, you will see that God defines the term "the great city" the very first time this term is used.  He's giving us a heads up on how he plans to use this phrase in the book. I love Bahnsen and Morecraft, but this is one place where they blew it.

So, what is the great city in chapter 11? Take a look at verse 8. He says, "And their dead bodies will lie in the street of the great city which spiritually [ESV translates that as "symbolically"] is called Sodom and Egypt, where also our Lord was crucified." Was Jesus crucified in Egypt? No. Was He crucified in Sodom? No. Sodom didn’t even exist any more. Where was Jesus crucified? He was crucified in the district of Jerusalem. So why does He call it Sodom and Egypt? He did so because Judaism was acting like Sodom and Egypt and was therefore doomed to destruction like Sodom and Egypt.

They claimed to be true believers, but John says they are no more believers than Sodom or Egypt were. They are no longer in the covenant. In chapter 2 he speaks of the blasphemy of those who say they are Jews and are not, and the blasphemy of those who say they are a synagogue of God when they are really a synagogue of Satan. God has excommunicated them and they are now part of the world. That's what He is saying.

And later he says that Jerusalem is acting like Rome, so it will receive the same judgment as Rome. And still later he calls Jerusalem Babylon - not just because of the Babylonian Talmud that they followed and the other Babylonian occult issues that Jews imitated, but because it was going to fall just like Babylon did. Babylon didn’t exist in the first century. It had long ago been destroyed and its site had long ago been abandoned. But Babylon stands as a symbol of the Great City doomed to destruction - Jerusalem.

What John is doing is exactly the same thing as the Old Testament prophets did. The Old Testament prophets called Jerusalem "the great city" doomed to destruction (Jer. 22:8), and likened it to Sodom (Is. 1:10; Jer. 23:14; Ezek. 16; etc), Gomorrah (Is. 1:10; Jer. 23:14), Egypt (Ezek. 23:8), and said that Judaism was the offspring of a Hittite and Amorite - well, Hittites and Amorites were destroyed by Joshua in Canaan, right? (Ezek. 16:45). Well, John calls apostate Jerusalem Sodom and Egypt, and likens it to Rome and Babylon later. The first time the term "the great city" occurs he defines his terms.

But he gives other clues. For example, all the way through this book there are two cities that are contrasted: the great city on earth is contrasted with the great city in heaven, the New Jerusalem. And the great city on earth is called the harlot and the great city of heaven is called the bride. And there are over twenty other clues that tie the Babylon in chapter 17 with the earthly Jerusalem. So there is the earthly Jerusalem versus the heavenly Jerusalem; the earthly harlot versus the heavenly bride; the city doomed to destruction versus the city which will last forever; etc. It’s incredible symbolism.

Yet, despite the clarity of John’s definition of the harlot "great city", many interpreters believe that chapter 11 is the only place in Revelation where Jerusalem is described as the great city. On their interpretation, "the great city" in Revelation 11 is utterly unrelated to the great city elsewhere. They are not letting John or the Old Testament prophets define the terms.

## Being symbolic should not be pitted against literal history. We will note the two definitions of the word "literal." 1) A correspondence view of literature where each word has a definite meaning, versus 2) the view that literal means non-symbolic.

But there is one last issue I need to deal with on the subject of interpreting symbols. We have already anticipated this a bit in last week’s sermon - is the book as a whole literal or is it symbolic? And you will have commentaries who go to one extreme or the other, when in reality it can be both, *if you define "literal" in its classical definition of having a single, grammatical, historical meaning.* the historical definition (and the definition I believe) is the *sensus literalis*. And I will define that in a moment.

But Dispensationalists typically use the term "literal" differently. Dispensationalist author, Norm Geisler, says about Revelation:

> …the rule of thumb still stands: "If the literal sense makes good sense, then seek no other sense lest it result in nonsense."

Now, generally speaking, I am in agreement with that rule, if we properly interpret the word "literal." But he insists that the word "literal" must mean non-symbolic. You see, that’s the problem - John claims the opposite. He claims that the word of God, which passed from Father to Jesus to the angel to John and then to us was given in symbolic form.

And because both Historicists and Dispensationalists have messed up the linkage of literal and symbolic, I want to deal with that issue a bit more.

Let me quote from Vic Reasoner’s commentary on the two different ways that the term "literal" has been defined. He first of all deals with the way the term "literal" was used in history (and the way that I use it). He says,

> Actually the word "literal" is derived from the Latin *litera,* which means "letter." To interpret Scripture literally is to interpret it as literature. In other words, it is to be interpreted according to the normal rules of grammar, speech, syntax, and context.[^4]

And that includes what style of literature you are reading. When I say that I am more literal than the Dispensationalists in my interpretation of Revelation, I mean that I am taking the intent of the author, the style of literature, and the actual correspondence between the symbolic words and what they refer to far more seriously than the supposed literalist. But Reasoner goes on to describe the second usage of the term "literal." He says,

> But "literal" can also mean "not figurative or symbolical." Dispensationalism has demanded that all the Bible be interpreted monolithically and that symbols be recognized only when their literalism contradicts common sense.[^5]

And it is my contention that if you interpret the book that way, you will routinely misinterpret the book.

But if you go to the opposite extreme and you take the book as *only* symbolic and not having a correspondence of this symbolic language to literal events in history, then you violate principles 6,7, and 8, and you become loosey-goosey with the symbols. All these principles need to be held together. So, is it literal? Is it symbolic? And the answer is, "It is both."

Why don’t you turn with me to Revelation 9, and I will give you an example to try to make this as concrete and easy to understand as possible. This is a text that has been torn and abused by both Historicists and Futurists. And I won’t interpret every word. But starting to read at verse 1:

> Rev. 9:1 Then the fifth angel sounded: And I saw a star fallen from heaven to the earth. To him was given the key to the bottomless pit.

Earlier we saw that the star is a symbol of an angel. Here it is clearly referring to a "him," and this "him" opens the bottomless pit. Some interpreters don’t see it as an angel - they think a star falling and smoke rising up looks like a nuclear bomb and a mushroom cloud that results. And the claim is that when that nuclear warhead is detonated, it will start World War III. But John says "bottomless pit," and the bottomless pit is where demons are, right? Verse 2:

> Rev. 9:2 And he opened the bottomless pit, and smoke arose out of the pit like the smoke of a great furnace. So the sun and the air were darkened because of the smoke of the pit.
> Rev. 9:3 Then out of the smoke locusts came upon the earth. And to them was given power, as the scorpions of the earth have power.

Now, if these locusts come out of the bottomless pit, they aren’t your ordinary locusts. They are symbols of demons. And what an appropriate symbol of demons it is! Just as a locust plague can blot out the sky and cover the earth and touch everything and devour and destroy, these demons that are unleashed on Israel in the first century are so many that they touch everyone and devour and destroy. And just as scorpions poison and bring pain, demons can do so as well. Now, ordinary locusts eat plants, but these locusts are different. You cannot interpret them woodenly. Verse 4:

> Rev. 9:4 They were commanded not to harm the grass of the earth, or any green thing, or any tree, but only those men who do not have the seal of God on their foreheads.
> Rev. 9:5 And they were not given authority to kill them, but to torment them for five months. Their torment was like the torment of a scorpion when it strikes a man.
> Rev. 9:6 In those days men will seek death and will not find it; they will desire to die, and death will flee from them.

Now he gets into a deeper description of these demons.

> Rev. 9:7 ¶ The shape of the locusts was like horses prepared for battle. On their heads were crowns of something like gold, and their faces were like the faces of men.
> Rev. 9:8 They had hair like women’s hair, and their teeth were like lions’ teeth.
> Rev. 9:9 And they had breastplates like breastplates of iron, and the sound of their wings was like the sound of chariots with many horses running into battle.
> Rev. 9:10 They had tails like scorpions, and there were stings in their tails. Their power was to hurt men five months.
> Rev. 9:11 And they had as king over them the angel of the bottomless pit, whose name in Hebrew is Abaddon, but in Greek he has the name Apollyon.

Now, if you follow the *Biblical* rules of grammatical interpretation of symbolic literature, you are going to see this as a symbolic portrayal of demons who have been literally let out of the bottomless pit and who have been unleashed on Israel in the year 66 AD (when the war started, and when various tribes of Israel could still be identified - which they can’t today). Let’s contrast that straightforward and simple interpretation (what I call a literal interpretation of the symbols) with two alternative extremes.

The first extreme sees the locusts as a symbol of something demonic (so far so good), and the demonic as something that is a symbol of Muslim invasions of Christendom in the seventh century (not so good). And the reason this violates rules of interpretation is that you have a symbol of a symbol. The locust is a symbol of demons, and the demons in turn become symbols of the Muslims. Matthew Poole and many Historicists take that position. But that is taking symbology too far. Biblical symbols always have a correspondence to something literal. They are not going to symbolize another symbol that symbolizes something real. A symbol is always going to symbolize something real or literal - not yet another symbol.

On the historicist interpretation, because there is a symbol of a symbol of something in history, there is no *necessary* connection between the original symbol and what the commentator says that the symbol means. There is one step too many in this interpretation. And this too leads to squishy subjectivity. And when you see all the interpretations given by Historicists, you can see how squishy and subjective it really is. Early Historicists saw these demonic locusts as symbolizing the Roman Catholic Benedictine orders that arose in 530 AD (and that is where they started counting), and others applied it to the Dominican orders in the year 1200 AD, and others to the Jesuits after 1500 AD. And last week I mentioned that some Roman Catholics returned the favor and applied it to the Lutherans. But there is nothing in the text that would give you a clue as to which people the symbol of the symbol symbolized.

Does that make sense? Do you see the problem? They are not letting the *text* determine what is symbolized. And as we will see next week, principles 11 and 12 completely rule that out. We believe that the references to the bottomless pit (where these locusts came from), and the fact that they have a king who rules over them whose name is Apollyon, makes it clear enough. They symbolize *demons*, not men. And if we just stuck with the symbol having a literal referent, then everyone would be agreed that the locusts symbolize demons and the demons don’t symbolize anybody. Demons are demons.

But let’s go to the opposite extreme and look at Dispensationalist interpretations. They too violate these contextual clues for interpreting symbols. Charles Ryrie agrees that there has to be some demonic here. That’s pretty obvious. But he wants the descriptions to be taken literally if possible, so he is looking for a literal counterpart of each part of the locust to some modern phenomena. And he just has the demonic as somehow in the background. So he says,

> John’s description sounds very much like some kind of war machine or UFO. Demons have the ability to take different shapes, so it is quite possible that John is picturing a coming invasion of warlike UFOs. Until someone comes up with a satisfactory answer to the UFO question, this possibility should not be ruled out.[^6]

But this so-called literal hermeneutic is no more grounded in the literal text than the earlier Historicist interpretation was. So you will find Dispensationalists all over the map on this one. Hal Lindsey gives a different interpretation. Instead of UFOs, he says,

> I have a Christian friend who was a Green Beret in Viet Nam. When he first read this chapter he said, "I know what those are. I’ve seen hundreds of them in Viet Nam. They’re Cobra helicopters!"

Lindsey then goes on to say,

> A Cobra helicopter does fit the composite description very well. They also make a sound of "many chariots."[^7]

> Note that John keeps saying, "looked like, something like, resembled, was like, etc." By these qualifying terms, John sought to emphasize that he was aware of describing vehicles and phenomena far beyond his first century comprehension. So he used symbols drawn from 1rst century phenomena that "looked like" these marvels of science. Using a mixed composite of things from the 1rst century, he strove to represent what he saw.  
> With that in mind, let’s see if we can find the passage’s meaning. The vehicle’s overall shape [notice he is assuming that it is vehicle - "the vehicles overall shape"] looked to John like a "locust." The general outer shape of a helicopter is similar to that of a locust.  
> The phrase "horses prepared for battle" probably means "the attack helicopters" were heavily armored. John had seen Romans drape armor over their horses to protect them from arrows, lances and swords.  
> At this point John seems to switch to what he saw inside the machine. The phrase "something like crowns of gold" most likely describes the elaborate helmets worn by helicopter pilots. And "their faces resembled human faces…" - as John looked at the front of the helicopter, the face of the pilot appeared through the front windscreen. The appearance of something that looked like woman’s hair could describe the whirling propeller that looked like filmy hair. Remember, John had never seen a large instrument spinning so fast that it couldn’t be seen clearly. The term teeth probably describes the weaponry projecting from the "chopper" - there is a monster six-barrel cannon suspended from the nose of most attack helicopter’s today.[^8]

Etc. Do you see what is going on? He is ignoring *John’s* interpretation of the symbol, and he is turning each feature of the symbol into something non-symbolic. His attempt to be literal has gotten him about as far away from literal as you could get. That’s why I say that I am more literal in my interpretation of Revelation than the Dispensationalists are. These symbols  describe literal demons unleashed upon first-century Israel, not Cobra helicopters. And believe me, those demons were a whole lot more scary than Cobra helicopters would have been.

**Conclusion**

I know that was a long time to spend on just one principle, but it is probably one of the most important principles we are going to look at. And hopefully our sneak previews into the future will start giving you a general feel for where we are going.

And secondly, hopefully the simplicity of this book’s symbology will show that God cares about even the youngest children. Younger children sometimes get more out of the book of Revelation than adults do, because their minds are still open to pictures and symbols. We adults have to be taught a lot, because we have to unlearn the nonsense we have picked up.

Now, that’s not to say that the book does not have complexity. It’s an amazingly deep book, dealing with most of perplexing troubles we face even today. Its structure is complicated, and the more years you spend in this book, the more you get out of it. But it’s basic message (that Jesus is in control and that Jesus will win and that we can be bold in the face of trouble) can be understood by even the youngest children.

Vern Poythress, a professor in a Reformed seminary, once told the children in his congregation,

> I want you children to read Revelation too. If you are too young to read it for yourself, have your parents read it to you. You too can understand it. In fact, you may understand it better than your parents.

And the children started reading Revelation and telling the pastor what they thought it meant. Many times they were far closer to the truth than the scary commentaries were. They knew that God was in control, that Jesus was king, that governments can sometimes be very evil and not to be trusted, that God protects His people in the midst of evil, that good is winning and evil is failing, and that ultimately Jesus wins. Well, that’s the book of Revelation, isn’t it?

As Poythress shared that story with his seminary students, one seminarian asked him after class,

> "You know that 12-year-old boy?"
> "Yes."
> "I know exactly what he meant. I can remember reading Revelation when I was about 12 years old, and understanding it. I have been understanding it less and less ever since!"

So this morning I would encourage you to start reading the book of Revelation afresh without the help of any commentaries (at least at first - see how much you can understand on your own). You may not understand all the details. That’s OK. But if you start reading it with these first nine principles in mind, you might find yourself amazed at how much you really do understand.

The first principle we covered should give you faith to believe that you can understand it. As you read it, don’t think of it as an impossible book. Think of it as an unveiling. Approach this book with faith that God can help you to understand it.

Keep the second principle in mind too. Your focus when reading should be on Jesus Christ, and what He is doing in history. It’s a Revelation of Jesus Christ, and does not have the antichrist as the main central focus. If you start with Jesus, you will be more likely to read it with faith.

Third, believe that God gave these words and that it is a perfect book, perfectly delivered. Don’t wish it was written differently.

Fourth, believe that this book shows you God’s mind.

Fifth, as you read this, believe that God intended this book to be accessible to all His slaves. It is His gift to each of you. And you can ask Him for wisdom to show you what He showed the first century saints.

Sixth, realize that this is history.

Seventh, realize that it is *Providential* history.

Eighth, realize that most of what is recorded in the first 19 chapters (though not all of it) occurs "shortly" or soon after John wrote these words. Every section of the book starts to occur shortly. These words were probably written in 64 AD, but no later than 66 AD, and the bulk of the first 19 chapters were fulfilled within seven years. He really did mean shortly. If you read Revelation with that time perspective in mind, the book will open up to you in a fantastic new way.

And then ninth, read it as a picture book (perhaps even as a comic book). If you aren’t familiar with the Biblical conventions for each of the cartoon characters, read Daniel and Ezekiel. Those two Old Testament books will fill you in on a majority of the symbols used in Revelation. And even if you can’t figure out all of the images, don’t get frustrated - read it for the general idea.

And may God give you great joy and encouragement as you start reading His last gift to the church of Jesus Christ - the book of Revelation. Amen.

[^1]:	This is a translation based on Pickering’s Majority Text \(f35).

[^2]:	John F. Walvoord and Roy B. Zuck, eds. The Bible Knowledge Commentary: New Testament. Accordance electronic ed. (Wheaton: Victor Books, 1983), n.p.

[^3]:	Robert L. Thomas, *Revelation 1-7 Exegetical Commentary,* Kenneth Barker, ed. 2 vols. (Chicago: Moody Bible Institute, 1992), pp. 35-36. Emphasis mine.

[^4]:	Vic Reasoner, *Revelation,* p. 39.

[^5]:	Vic Reasoner, *Revelation,* (Evansville, IN: Fundamental Wesleyan Publishers, 2005), p. 39.

[^6]:	Charles Ryrie, *The Living End: Enlightening and Astonishing Discoveries about the Coming Last Days of Earth* (Old Tappan, NJ: Fleming H. Revell, 1976), p. 37.

[^7]:	Hal Lindsey, *There’s a New World Coming,* (New York: Bantam Books, 1973), p. 124.

[^8]:	Hal Lindsey, *Apocalypse Code,* (Palos Verde, CA: Western Front Ltd., 1997), p. 42.
