---
passage: "Revelation 1:1c"
published: true
categories: bible/revelation, eschatology/angels, topical/hermeneutics
document: sermon
location: Dominion Covenant Church
date: "2015-05-17"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 3"
---

**Divine Guidance For Understanding The Book, part 3**
*Revelation 1:1c*
By Phillip G. Kayser
5-17-2015

We are reading the first three verses of Revelation 1 from the Majority Greek Text.

> Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, and things that are and those that must happen after these. **3**Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.[^1]

Let’s pray.

**Introduction**

We have been going through John's preface to this book to understand what kind of book it is and how we should approach it to have maximum benefit. You can treat these things as rules of interpretation or simply as presuppositions that John lays out for us. These are the thirty principles that have opened up the book to me after years of puzzling through it. And for a quick review:

The word "Revelation" means an unveiling. This book unveils what could not otherwise  be seen. And there are huge implications of that word. It should cast out all skepticism about our ability to understand this book.

Second, it is an unveiling of Jesus Christ and His heavenly kingdom, and it speaks more about what *He* is doing in history than it does about the beast.

Third, it is an inspired book revealing God's very words. This isn't something John came up with on his own. These are words, "which God gave Him to show to His slaves." 

Fourth, this is a revelation designed to be communicated to all of Christ's slaves, not just academics. And obviously there are other implications of that word "slaves," such as God's absolute Lordship over all.

Fifth, the word "show" completely rules out the idea that this is a mystery book akin to gnostic literature. God is not hiding anything. He is showing the meaning.

Sixth, this book deals with *history*, not just ideas. It speaks of "*things* that must *occur* shortly." That phrase rules out Idealism, which says that the book represents ideas and not history.

Seventh, the word "must" shows that this is *Providential* History. Who controls history? You might be tempted to think that the Illuminati, other secret societies, or Satan who rules history. But God governs history. 

The eighth point can be seen in the word ”shortly.” That word shows that the bulk of this book deals with events that started to happen within months or even weeks of the book being written. And that is reiterated in verse 3 ("for the time is near"). Not 2000 years later, but near.

The ninth principle can be seen in the word "signified." The Greek word means to communicate with symbols. So this is a book of symbols, and we spent the whole of last week's sermon working through the rules for interpreting symbolic literature. we saw that it does not rule out the literal - the two go hand in hand. And that brings us up to principle #10.

# Principle #10 - we must see the role of angels as being critically important in world history (v. 1k - “angel”)

Principle 10 is that we must see the role of angels as being critically important in world history. A lot of the commentaries that I have completely skip over any comment on the word "angel," and most of them do not comment much on it. To some people, putting an angel into the mix of inspiration seems a bit odd. Yet verse 1 says, “He sent and communicated it by His angel to His slave John.” There was an angel who was involved in the giving of this message to John. The angel is sent by Jesus and the angel communicates.

## The role of angels in inspiration of Scripture

So the order given in verses 1-2 is that the Father gave the revelation to Jesus, Jesus gave it to the angel, the angel gave it to John, and John gave the revelation to the church. But there is one Person not mentioned. Verses 4 and 10 involve the Holy Spirit in this giving of revelation as well. Verse 10 says, “I was in the Spirit on the Lord’s Day.” What does that mean? Well, the Holy Spirit moved prophets to receive revelation infallibly and to communicate it infallibly. He is not doing this on his own - he is *in* the Spirit. So 2 Peter 1:21 says, “…prophecy never came by the will of man, but holy men of God spoke as they were moved by the Holy Spirit.” It was the inspiration of the Holy Spirit that enabled prophets to infallibly receive and infallibly communicate revelation to the church without error.

But for this point, I am not dealing so much with the role of the Holy Spirit as I am with the role of angels. Evangelical lay people typically don’t think of angels as being in any way involved in the giving of Scripture. But they were. Let me read you some sample Scriptures. 

Concerning the law of Moses on Mount Sinai, Galatians 3:19 says, “the law… was appointed through angels by the hand of a mediator.” And it wasn’t just that angels happened to be present. Hebrews 2:2 says about the law given on Mount Sinai: “For if the word spoken through angels proved steadfast, and every transgression and disobedience received a just reward,” etc. So it is speaking about the case law given to Moses, but it says that it was spoken through angels. And by the way, Meredith Kline's book, *::asin|1579102050|Images of the Spirit::* not only shows how the glory cloud that Moses constantly interacted with was a theophany of God, but it was filled with millions of angels, whose wings sometimes made great noises - noises that Revelation mentions as well. Anyway, Deuteronomy 33:2 said that there were tens of thousands of angels who were helping with the giving of the law through Moses. How it happened we are not told, but they were somehow involved. Acts 7:53 says that the law was “received by the direction of angels.”

But the same was true of many other prophecies. An angel was somehow involved in Daniel’s great visions of the four beasts in Daniel 7, and in the vision of the Ram and Goat in chapter 8, the vision of the 70 weeks in chapter 9, and the glorious vision of chapters 10-11. Angels are mentioned in connection with the prophecies given to Zechariah. And it makes sense. The word “angel” means messenger. There are invisible non-human messengers in this book and there are human messengers as well. The word *angellos* describes both. And the heavenly messengers and the earthly messengers of God are intertwined in ways that many modern Christians have become oblivious to.

## The role of angels in providence (as shown in the remainder of this book)

We are not used to thinking of angels as being involved in much of anything. But as John Calvin pointed out, angels are involved in all of God’s providences. You see it all through the Bible. Psalm 78:49 tells us that the ten plagues on Egypt were brought by angels. And you certainly see the importance of angels in all kinds of things in the book of Revelation. Chapter 8 shows that they are involved in our prayers reaching heaven and of God’s answers to our prayers reaching earth. Well, if that is the case, you had better get to know a little bit about angels. In that same chapter angels were involved in destroying trees and grass, ruining the waters. Chapter 16 shows an angel who has power to give diseases to people. Revelation 7:1 shows angels involved in the wind. It says,

> Rev. 7:1 After these things I saw four angels standing at the four corners of the earth, holding the four winds of the earth, that the wind should not blow on the earth, on the sea, or on any tree. 

And we think, “Really? Angels can hold back the wind? That has to be metaphorical. Well, since we know that the book utilizes a lot of symbols, we do need to consider that as a possibility. But when you read everything the Bible says about angels, you realize that is not true. They are very involved in God's providences. In fact, John Frame points out that they are involved in the tiniest parts of God's providences. Now, I'm not sure I would go as far as John Frame, when he says that he wonders if angels are involved when he sees the leaves of trees rustling. But certainly, Scripture portrays angels as being far more involved in our day to day lives than most Christians think possible. 

In Revelation chapter 8, verse 5, it shows an angel bringing lightning strikes and earthquakes. And another angel bringing hail, and fire, mingled with blood. Another angel turns water into blood and yet another angel darkens the sun for a third of the day. And by the way, those things actually happened in the first century. Even the Romans said that they heard the trumpet blast and the sun darkened and blood and fire falling out of the sky; etc. But it was angels who were involved in those strange providences as well as in the ordinary providences that men experience.

But there are a lot of commentaries out there who must think that this is too far fetched because they say that the angels must be symbols doing something symbolically. But if you do that with Revelation, you will need to do it with Exodus, since all ten plagues were said to be brought by God’s angels. We know from Exodus that each of those ten plagues were symbolic of God's victory over each of the gods of Egypt, but they were also literal plagues over literal people involving spiritual warfare between demons and angels. So again, as we saw last week, it is both symbolic and literal. If we explain away the Angels in Revelation as metaphors, then we will need to explain away Job, which describes angels bringing lightning strikes and tornadoes. You cannot understand the book of Revelation if you do not take the presence of trillions of demons (who are fallen angels) and twice as many good angels into account. 

The Book of Revelation is an unveiling that shows us Jesus, but it also unveils and opens up the invisible realm of Christ’s heavenly kingdom and its impact upon earth. And that heavenly kingdom involves an innumerable number of angels. By the time we get through the book of Revelation, you will have a whole new appreciation for the role of angels in this country and other countries. The moment the unveiling happens in verse 1, we see Father, Son, and an angel. And it shouldn't surprise us. They are everywhere.

We can thank them for having given us the gift of the Bible. Luke 15:10 says that they rejoice when a sinner is converted and Psalm 91:11 says that they protect believers. Matthew 18:10 says that every covenant child has at least one angel assigned to that child. No wonder various Scriptures speak of them being in our worship services. They are here right now. They notice how you worship. They notice your facial expressions and no doubt are astonished that we could approach the very throne of God so casually. When the throne of God is unveiled in chapter 4, we see people casting aside their agendas and petty interests, and they stand in awe of the Creator God who is a consuming fire. The angels are here, and they notice everything you do. Luke 16:22 says that an angel will carry your soul to heaven when you die. They are so involved in our lives that it is astonishing that we fear the enemy more than we fear the elect angels. John Frame, professor of theology at Reformed Theological Seminary, said,

> The Bible presents angelic beings as beings “with whom we have to do,” as one of the environments of the Christian life. It is hard for the modern Christian to know what to make of this. Believers in Bible times were deeply conscious of angels in their midst, as when Paul mentions that women should wear a head covering “because of the angels” (1 Cor. 11:10). Paul feels no need to explain this phrase. He assumes the Corinthians will understand what he means… Modern Christians, including myself, have lost the vivid consciousness of angelic beings that NT believers took for granted…

> Part of the problem is that modern people have lost touch with the supernatural and preternatural. They have become skeptical of any world or any beings beyond those of our senses. Christians at least believe in God, but they have absorbed enough of the anti-supernaturalism of their culture that belief in angels seems foreign to them…

> …The doctrine of angels rebukes the smallness and impersonalism of our cosmology. Modern worldviews typically claim to have discovered a much larger universe than was known to the ancients and medievals. But they have a much smaller view of the universe of persons, having abandoned belief in God and in angels. According to Scripture, however, vast numbers of angels inhabit the world. So we need to develop a larger perspective.

And he goes on to tell the story of Elisha’s servant being terrified at all the human armies that surrounded their city. God opened the servant’s eyes (it was an unveiling of his eyes so to speak) in order to help him see the myriad numbers of angelic warriors surrounding them, and he could finally understand why Elisha was not the least bit worried. Elisha had said, “Do not be afraid, for those who are with us are more than those who are with them.”

Well, that is the perspective that the book of Revelation gives to us. It starts with an angel who intersects with man and there is angelic activity all through this book. And by unveiling this unseen world, God removes fear from the Christian by showing us that more are those who are with us than those who are with the world. So while the mention of an angel is primarily to tell us something about how we got the book of Revelation, it is our first introduction to the invisible world that is all around us and that the rest of the book opens up more fully.

## How this reference to an angel would have verbally cued the reader to the prophets Ezekiel, Daniel, and Zechariah, the three prophets who had exactly the same experience as John.

But there is a third thing that this word angel clues us into. John's experience of an angel communicating this revelation is identical to the experience of Ezekiel, Daniel, and Zechariah. Any Hebrew who read these first two verses would have immediately thought that this is so similar to what happened to Ezekiel, Daniel, and Zechariah. Well, I think it is on purpose. It is the first of many clues that Revelation is going to be heavily dependent on those three prophets. 

G. K. Beale and D. A. Carson's massive book, ::asin|0801026938|Commentary on the New Testament Use of the Old Testament::, not only shows that Revelation has approximately 1000 allusions to the Old Testament, it shows the enormous influence of Daniel, Ezekiel, and Zechariah. Though Isaiah has the most number of direct quotes, Daniel influences the most verses in Revelation, followed closely by Ezekiel, the Psalms, and then the imagery of Zechariah. So those are the three reasons why I have devoted a whole point to the word "angels." It reveals a presupposition that will drive John's writing. 

# Principle #11 - we must take into consideration the authorial intent of John (v. 1l-2a - “to His slave John, who gave witness to the word of God”)

## The relationship of the divine origin (vv. 1-2) with the human authorship (vv. 2,3,10) in inspiration. (Illustration of the Incarnation)

### John is actively involved in the process of inspiration

But that brings us to the eleventh principle - that John was actively involved in the writing, and therefore we must consider his authorial intentions. This principle may not be intuitively obvious. In fact, it may seem to contradict what we said earlier about prophecy being 100% inspired by God. Every word of this book comes from God. If prophecy is God speaking through John, what does *John's* understanding have to do with anything? Well, we will see that it has a lot to do with it. Let's read verses 1 and 2 again:

> Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — the things that He saw, both things that are and those that must happen after these. 

Notice that John is not a *passive* recipient. He is a recipient, but he is not passive. Verse 2 says of John, *"who gave witness* to the word of God (that's the Old Testament) and to the testimony of Jesus Christ (that's Christ's words in the Gospels) - the things that He saw (that's *his* immediate visions), both things that are and those that must happen after these." He gave witness to previous revelation, *just as all prophets have done.* Many commentaries take all three phrases as synonyms for the book of Revelation. And while that is one possible way of taking the Greek, based on the Hebraic use of the word "and" and the role of John as prophet, I have come to believe that is not correct. And Lord willing we will look at that next week. 

Prophets always brought attention to previous revelation that people were ignoring. Typically prophets were bringing covenant lawsuits against the church or against a nation for violation of God's Word. John later calls himself a prophet, and he calls himself a witness, which is a legal court room concept. He is a very active participant on God's behalf, coming into agreement with God the Father, God the Son, God the Holy Spirit, and with this angel in a covenant lawsuit against Israel. And I will speak more about that next time. But for now, let's consider the two halves of inspiration.

### The divine side of inspiration

For the first half of what happens in inspiration, turn to 2 Peter 1. This is one of many verses that indicate that man's will does not originate Scripture. Only God does. Look at verses 19-21.

    2Pet. 1:19 ¶ And so we have the prophetic word confirmed, which you do well to heed as a light that shines in a dark place, until the day dawns and the morning star rises in your hearts; 
    2Pet. 1:20 knowing this first, that no prophecy of Scripture is of any private interpretation, 
    2Pet. 1:21 for prophecy never came by the will of man, but holy men of God spoke as they were moved by the Holy Spirit. 

So John didn't wake up one day and think, "It would be cool to write some Scripture. Let's see, what do I say?" That would make the prophecy originate in man's mind and will. But Revelation 1:1 has already shown that every word of Revelation originated in God the Father, passed through Jesus, who gave it to His angel, who *then gave it to John,* (so it obviously didn't originate with John) and verses 3,4, and 10 make clear that the Spirit of prophecy was involved inside of John to preserve Him from adding anything purely from his own will. 2 Peter affirms that no prophecy ever came by the will of man, but holy men of God spoke as they were moved by the Holy Spirit. So John was an instrument in the hands of God. That's the *divine* side of the Word of God.

### The human side of inspiration

So why speak of John's authorial intention? And the answer is that we must look at John's intentions because there is a human side to all of Scripture. We should not think of inspiration as a mechanical venture where God is moving John's pen as if he were an unthinking robot. John was very actively involved, and his personality, his vocabulary, his experiences, and his unique styles of writing were used by the Spirit to communicate the words. 

Think of it this way. If you had a musical piece that you wanted to play, you could play it using a trumpet, a flute, an oboe, a violin, or some other instrument. Each instrument will give a different feel, and sound, and flavor to the notes, even though exactly the same notes are being played. And in the same way, God prepared special human instruments known as prophets. For example, Jeremiah and the apostle Paul were set aside in the womb and crafted to be the exact instrument that God would later use. And then He selected which human instruments to write any given book, using their vocabulary, their experiences, their emotions, etc. to be able to communicate the exact feel for that particular book of the Bible that God wanted to give. Every book of the Bible has a different human element to it, even though the notes are precisely the notes and only the notes that God played through them.

So the very verses that are quoted by one author to say that God said something, the same author might in another sentence say that David said. Which is true? They are both true. For example, Mark 12:36 says, "For David himself said by the Holy Spirit:  “The LORD said to my Lord,  ‘Sit at My right hand,  Till I make Your enemies Your footstool.”’"

David himself said by the Holy Spirit. They are both true. It is always appropriate to quote the Scripture and say, "God says," because every word of Scripture is the very word of God. It is also appropriate to say of Scripture (as the Bible itself does hundreds of times), "Moses said" (Mark 7:10; Acts 3:22; etc), "Isaiah said" (John 1:23; 12:38; etc.) Moses and Isaiah were very conscious when they spoke, and *they themselves* spoke using *their* emotions, *their* words, and *their* thought processes. And yet it was the very word of God speaking through them.

And this is going to be very important when we deal with this issue of authorial intent. As we work through the various passages of Revelation we will constantly be asking, "What did John intend to communicate to his original audience?" That is a very important question to ask.

### How the two fit together

And people sometimes struggle with understanding how the divine and the human can both be present without there being any error. You are getting a little discourse here on the doctrine of inspiration of Scripture. If you want a fabulous book on the subject, purchase Dr. Robert Fugate's book from the back table, [The Bible: God's Word to You](http://www.LordoftheNations.com). It is very well written. And copies will only be back there for this Sunday. I've made a special arrangement to make them available. So do pick one up.[^10]

But while I am giving you this doctrine in less than the space of his 1000 pages, I am trying to be as clear as I can. And word pictures are sometimes helpful. That's why I gave you the word picture of exactly the same notes being played by different instruments. 

But here is another word picture. Think of the incarnation of Jesus Christ. The divine Person of God the Son took to himself a human nature. He didn't take a human person to Himself, but He took a human nature to himself. And the divine and human natures are so inseparable that what is spoken of one nature can be spoken of the Person as a whole. Thus Jesus got tired, even though His divine nature did not. Jesus was omnipresent, even though his human nature was not (and is not). Acts 20:28 says that God purchased us with His own blood. How can it say that? God doesn't have blood. That is true, but Jesus is both God and man, and Jesus purchased us with His own blood, and Jesus is God. So the doctrine of *Communicatio Idiomatum* (there's a ten dollar word for you) means that whatever can be said of one of Christ's natures can be said of the Person of Christ. Though the human and the divine were not confused and are clearly distinguished, they cannot be separated. 

And using the incarnation of Christ as an analogy might help you to understand how the Scriptures (which are God's own words being communicated from his mind to our minds) can be incarnated into human language and emotion and idioms without in any way having error. 

19th century Reformed scholar, Charles Hodge, said,

> If a Hebrew was inspired, he spake Hebrew; if a Greek, he spake Greek; if an educated man, he spoke as a man of culture; if uneducated, he spoke as such a man is wont to speak. If his mind was logical, he reasoned, as Paul did; if emotional and contemplative, he wrote as John wrote. All this is involved in the fact that God uses his instruments according to their nature.[^5] 
 
His son, A. A. Hodge, wrote,

> The Bible is as intensely and thoroughly a *human* book as ever existed... It is based on human intuitions; it proceeds through the lines of human logic; it implies human feelings, tastes, experiences. Every separate book is a spontaneous work of human genius, and bears the marks of all the personal idiosyncrasies and of the historic situation of its author. The individuality of Peter, Paul, John, David, Isaiah, and Moses is as fully expressed in their writings as that of Shakespeare or of Milton in theirs... Each of these books was also a book of its time - bore the marks of its age, and was specifically adapted to accomplish its immediate end among its contemporaries. The provincialisms of thought and idiom proper to the situation of their writers are found in these books... Of all books, it is the most comprehensively human. Of all God's works, it is the most characteristically divine.[^6]

The doctrine of inspiration that I have just taught is the standard teaching of the historic church and of all Evangelicalism. And it perfectly fits the description given in Revelation 1 verses 1-2. Not one bit of this book failed to originate from God the Father, God the Son, and God the Holy Spirit, and yet *John* saw it, *he* wrote it, *he* witnessed to it, and was very active in the production of this marvelous book. 

All the way through this book John is expressing his own thoughts, feelings, interactions, puzzlements, and responses. In verse 4 he says, "John, to the seven churches..." He couldn't say that if the dictation view of inspiration were correct. While it is a revelation from Jesus, it is also a word from John in his capacity as an apostle over the churches of that region. And we will later look at the doctrine of church government where John represents the General Assembly of Asia Minor and writes to the presbyteries found in seven cities and their environs.

But the point again is that John is very active. In verse 9 he says, "I, John, both your brother and companion in the tribulation and kingdom and patience of Jesus Christ, was on the island that is called Patmos..." etc. well, is it John's words or God's words? It is both - it is God's words being spoken through God's prepared instrument.

In other words, God is not dictating to John and bypassing John's mind. That's not the way inspiration works. God is using John and John's vocabulary (which God had prepared beforehand anyway) to write His revelation. In verse 12 John narrates his reaction to hearing a voice. And in this book you will see him expressing his amazement, sorrow, rejoicing, etc. John's whole personality, experience, position as an apostle, and even unique vocabulary and grammar are part of the incarnation of God's Word in this book. It's what makes Scripture impact us so. It's what makes us able to identify with God's Word. It's incarnated in human form.

I mentioned grammar. Entire books have been written on the unique vocabulary and grammar that are found in John's Gospel, epistles, and Revelation. But earlier commentaries sometimes missed this and thought that John was making grammatical mistakes. No, he was communicating Hebrew thought to Hebrew people using the vehicle of the Greek language. But it is more and more being discovered that these Hebraisms are not mistakes but are deliberate. They are beautiful Hebraic thought that could not be communicated in any other way than with Hebraisms. Even liberals like Charles recognized this. He said, "While he writes in Greek, he thinks in Hebrew, and the thought has naturally affected the vehicle of expression."[^7] It's one of the reasons I so love the book of Revelation - it is so Hebraic. But it is precisely that Hebraic expression that makes some translation differences that we are going to be seeing - even in this first chapter.

## The importance of understanding John's own authorial intent (vv. 2,4,9,10,12, etc.)

Now, these first verses of Revelation have given a fairly extended doctrine of inspiration - and that is important in its own right. But I've already hinted that the main reason I am describing this *human* side to inspiration is to demonstrate the legitimacy of asking the question, "What was John intending to communicate?" 

Two sermons ago I read some quotes to you by people who think that authorial intent is meaningless and impossible to determine. In fact, one writer said that his opinion of a novel's meaning is just as legitimate as the author's opinion. Postmodernism has destroyed interpretation by removing any objective way of finding out original intent. It has destroyed people's willingness to ask about original intent on the Constitution's meaning in our courts. The courts act as if original intent is meaningless. This postmodernism has destroyed people's willingness to ask original intent in English literature. And it is beginning to destroy people's willingness to try to find out original intent when interpreting Scripture. Just this past week I talked to a Christian who claimed that no one could know what the Bible meant about capital punishment for murder. According to him, everybody has a different opinion on the meaning of Scripture, and every opinion is just as legitimate. No, every opinion is *not* just as legitimate. In this sermon series we are going to try to establish what *John* meant in terms of original intent.

### John Piper's rules of finding original intent or authorial intent

And I want to end by giving you several rules that John Piper wrote about that help to discover original authorial intention in every book of the Bible. He said, first, be very self-conscious about reading for the author's meaning, not your own. Too frequently Christians want an immediate subjective experience when they read the Bible, and don't have the patience to find out what the author wanted his original audience to know and to experience. It's just kind of a stream-of-consciousness impact of words on my feelings and thoughts. But that is not what God wants us to do. That is a sure way to end up in liberalism. Instead, Piper said,

> When we read, we want to know what an author intended us to see and experience in his writing. He had an intention when he wrote. Nothing will ever change that. It is there as a past, objective event in history.[^8]

And I say, "Amen!" We must discover that meaning that existed back then and that has been preserved for us in the text. But how do we find that meaning? 

He says that we find it by asking questions of the text. And by the way, asking questions makes our minds more active. I highly recommend it. When our minds are confronted with a problem to be solved, or a mystery to be unraveled, or a puzzle to be deciphered, suddenly the mind engages in a way that it would not otherwise engage. Too frequently we passively listen or passively read. But by asking the text questions, we force our minds to solve things and not just drift past the fantastic insights that are in the Bible. And here are the kinds of questions that he asks:

What does that word mean? And what does the word mean in this specific sentence (because words can sometimes have more than one meaning, depending on context)? If you don't know, look it up in a dictionary. But often, the very act of asking the question makes it obvious. When John says, "to the seven churches which are in Asia," we can ask, "What does Asia mean?" We get out a map and we discover the region of ancient Asia is where modern-day Turkey is. But asking that question has forced us to realize that we can't just take these churches as theoretical symbols of all churches. They actually existed in Asia in real-time-history. Yet, an astonishing number of commentaries don't take the letters to the seven churches in chapter 2-3 as literal letters to literal churches in first century Asia. They take the whole ball of wax as seven symbols of seven ages. Yes, there are symbols in those letters, but the churches and Asia are not symbols. Anyway, that's Piper's first question: "What does that particular word mean?""

Next, ask yourself what a phrase means. A phrase is a group of words without a verb. So, if you have a sentence that says, "Put sin to death by the Spirit," it has two phrases. When you ask, what does the phrase "by the Spirit" mean in relationship to putting sin to death, it tells you *how* we kill sin. We don't try to kill sin by beating ourselves, starving ourselves, or even by trying harder. Pharisees tried harder, but they weren't successful in putting sin to death. Paul wants us to put sin to death by the Spirit and not in any other way. What does that mean? It forces us to dig deeper into the text and to challenge our own experience. Have we experienced this kind of mortification of sin?

Next, he says, "Ask about relationships *between* propositions." And let me quote him. He says,

> A proposition is a group of words with a subject and a verb. How propositions relate to each other is one of the most important questions we can ask. Often, there will be a small connecting word that holds the answer (e.g. but, if, and, therefore, in order that, because, etc.). Sometimes the major differences between whole theologies hang on these connections.

So you don't just quickly skip over a "because." It is showing a relationship of dependency. The word "but" shows a contrast between the thoughts of two propositions. An "if" shows contingency. Etc. Now, it may seem foolish to even have to say a rule like that. But you would be amazed at how many different viewpoints on Revelation often hinge on ignoring these kinds of words. We won't have time to get into it today, but I have commentaries on my shelf that see no historical sequence in various visions even though the words "then," "after this," "after these things," "the second woe is past," "the third woe is coming quickly," etc. They mix those events up. Even in this chapter, there is controversy on what verse 9 means. I don't think there can be controversy if you take the word "and" seriously as a normal Hebraic expression in Jewish Christianity. For a fantastic program that uses Piper's Bible arching, go to biblearch.com.[^9] It has an ipad app that lets you do study the Bible in English and in the original text and take notes. 

The next thing Piper says is, "Ask how the context helps to define the meaning of words and phrases." If the context is in the first century, you can't arbitrarily put the next phrase off into the distant Second Coming. Yet commentaries do this all the time. Context is king. Context is so important.

The fifth question is, "How does this passage relate to other parts of the Bible? Most errors in Revelation flow from a failure to ask this question. Quite a few books that have studied the relationship of Revelation to the Old Testament recognize that it has more Old Testament references than any other book of the Bible. The Nestle Aland Greek Bible has 635 cross references to Old Testament passages, and van der Waal's commentary claims that there are approximately 1000 allusions to the Old Testament in this book. Well, that means that there is a lot that you are missing if you don't ask how a sentence relates the Old Testament. John was saturated in the aold Testament, and to understand John's covenant lawsuit, we need to understand the Old Testament. And it is at this point that virtually all Futurists, Idealists, and Historicists fail. They don't treat this book as a prophecy, that is a covenant lawsuit against the churches and nations of John's own day. But that's how covenant lawsuits worked.

 If you have a cross reference Bible, it will give some help. I've already mentioned Beale and Carson's massive book, *Commentary on the New Testament Use of the Old Testament.* But just the simple cross-references in your Bible are a nice start. Don't ignore them. They can many times solve a question that you might have about the meaning of a verse. If puzzled, look up the cross references in the margin. 

The sixth question relates to application. It is, "How did the author want his readers to change?" Or if you want to personalize it, "How does the author want me to change?" You see, John did not write this book as a purely academic exercise. Verse 3 says that he wants his readers to be blessed by the book, and to keep the things that are written in it. In other words, he wants us to change. 

The seventh question Piper asks is, "What is the appropriate response of my heart and my affections?" He said,

> The aim of our Bible reading is not just the response of the mind, but of the heart. The whole range of human emotions are possible responses to the meaning of the Bible. God gave us the Bible not just to inform our minds, but also to transform our hearts — our affections. God’s word is honored not just by being understood rightly, but also by being felt rightly.

Finally, he says,

> At every page, pray and ask for God’s help.

When I read the Scripture, I always pray for God's wisdom. Sometimes I do it in the words of David, who sad, "Open my eyes, that I may see wondrous things from Your law" (Ps. 119:18). Here was John Piper's prayer:

> O Lord, incline our hearts to your word. Give us a desire for it. Open our eyes to see wonders there. Subdue our wills and give us an obedient spirit. Satisfy our hearts with a vision of yourself and your way for our lives.[^3]

It's my prayer that God has opened your eyes to two new things this morning - the incredible role that angels play in our lives, and secondly, the divine and human elements in the inspiration of Scripture. Those are important things to know. But it is also my prayer that these two points will give you renewed faith to be sanctified and changed as you study this wonderful book. May it be so, Lord Jesus. Amen.


[^1]:	This is a translation based on Pickering’s Majority Text \(f35).


[^3]:	John Piper, from http://www.desiringgod.org/articles/how-to-read-the-bible-for-yourself

[^4]:	Kendall H. Easley, Revelation, ed. Max Anders, vol. 12 of Holman New Testament Commentary. Accordance electronic ed. (Nashville: B & H Publishing Group, 1998), 12.

[1]:	http://www.reddit.com/r/books/comments/25b2ea/ray_bradbury_was_once_told_his_interpretation_of/
 [^5]: Charles Hodge, *Systematic Theology,* volume 1, (Grand Rapids: Eerdmans, 1986), p. 157.
 [^6]: Archibald A. Hodge, *Evangelical Theology,* (Carlisle, PA: Banner of Truth, 1976), pp. 72-74. 
 [^7]: Charles, volume 1, p. cxliii, as quoted by G. K. Beale and D. A. Carson (eds), *Commentary on the New Testament Use of the Old Testament,* (Grand Rapids: Baker, 2007), p. 1087.
 [^8]: John Piper, from http://www.desiringgod.org/articles/how-to-read-the-bible-for-yourself

 [^9]: http://www.biblearc.com
 [^10]: His book can be purchased at http://www.LordoftheNations.com 