---
passage: "Revelation 1:2a"
published: true
categories:  bible/revelation, eschatology/angels, topical/hermeneutics, Holy Spirit/gifts/prophecy
document: sermon
location: Dominion Covenant Church
date: "2015-05-24"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding Revelation, part 4"
---


**Divine Guidance For Understanding Revelation, part 4**
*Revelation 1:2a*
By Phillip G. Kayser
5-24-2015

We are reading the first three verses of Revelation 1 from the Majority Greek Text. And you can find this in your programs.

> Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, and things that are and those that must happen after these. **3**Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.[^1]

Let’s pray.

**Introduction**

Let me see how concisely I can summarize the eleven presuppositions that we have covered so far. 1) First, I have summarize the words "The Revelation" or the unveiling With the word "clarity." 2) Second, the phrase "of Jesus Christ" shows where our focus should be - so "focus" is the second summary. 3) Third, the phrase, "which God gave" shows inspiration. 4) Fourth, the word "show" opposes gnostic views of the book. So it is an anti-gnostic presupposition. 5) The phrase, "show His slaves" shows *accessibility* to all Christians. 6) The clause, "things which must shortly take place" shows that this book is dealing with history, not simply ideas. So the word "history" summarizes that principle. 7) The word "must" shows that it is *Providential* history, where God is in control of history. 8) The word "shortly" shows that the bulk of this book was about to be fulfilled (or at least begin to be fulfilled) in the first century. So, "imminent," is the word I summarize that point with. 9) The word "signified" shows that it is a book filled with symbols. It's symbolic literature. 10) "And He sent and signified it by His angel" introduces the whole realm of the angelic beings. It involves the supernatural. 11) The clause, "to His servant John, who bore witness" shows the human side to inspiration and the importance of understanding authorial intent. And what I have been doing is introducing you to the whole book through the lens of each of those words.

And that brings us up to the word "witness," which reveals a very important principle of interpreting this book - that Revelation is a covenant lawsuit. And actually, the remainder of verses 2-3 have a bunch of inter-related principles that assume each other. We won't be able to deal with them all at the same time, but they do assume each other. For example, principle #19 is that this book is called a prophecy in verse 3, and like prophecies of the Old Testament it is also a covenant lawsuit (principle #12) that refers to past revelation (principle #13), vindicates believers (principle #16), deals with ethics (principle #18), etc. So, even though we are not dealing with the word "prophecy" today, we are anticipating at least some of what is involved in that word. So let's begin.

# Principle #12 - We should see this book as a covenant lawsuit against the church (ch. 1-3 - but still vindicating the church), and against Israel (ch. 4-19) and Rome (ch. 13-19) (v. 2b ἐμαρτύρησεν - legal witness)

Principle 12 states that we must see this book as a covenant lawsuit. It is an absolutely critical key to properly understanding the book. And many commentaries completely miss it - especially those that are Futurist. And we will later see evidences of this principle throughout the book, but it is clearly seen in the word "witness."  "Who gave *witness* to the word of God and to the testimony of Jesus Christ."

## The general issue of courtroom lawsuits and John as a witness (μαρτυρέω)

Kendall Easley's commentary says of the word "witness,"  

> John uses the language of a legal witness called to appear in a courtroom. His role is simply one who reliably testifies to everything he saw.”[^2]

As this book unfolds we will see more and more of this court room drama as Christians present their case before the throne room of God and as they ask God to judge in their favor against their persecutors. And for me, this is one of the most exciting parts of this book - that we have the privilege of getting court cases heard in heaven - not just at the end of history, but now. 

But here is the problem - almost nobody is doing this. Back in 2003 I spent two Sundays giving specific instructions on how to arraign Satan before the court room of heaven and get restitution. We saw from Psalm 5 that the same principles apply to Satan's agents, when they persecute the church. This is more than simply a prayer. Prayer is important in this book. But this involves petitioning the court of heaven to open its doors and to hear a case. It involves having a formal meeting where we present evidence, call witnesses, lay out our case from God's law (following all Biblical principles of jurisprudence), appeal to what kind of restitution the law of God would require, and we then ask the just Judge of all the earth to make a judgment on our behalf. 

Major parts of this book stand as an instruction manual for how to begin and how to prosecute a court case in the heavenly court and get a verdict rendered on your behalf. And if persecution he heats up in America,nit is going to be very important that churches become united on this.  So just that viewpoint alone makes this an incredibly valuable book to study.

## The relationship of chapters 4 and following with Daniel 7

In chapter 4 John is called to come up into the heavenly court room before God's throne. He is summoned to court. Elders of the church were already sitting on their own thrones. So it is not just God judging; the saints in heaven judge too. 

And (anticipating next week's principle that Revelation is structured by the Old Testament) almost everyone agrees that chapters 4 and 5 are based on the court room scene from Daniel 7, where thrones are put in place, and the court is seated and the books are opened, judgment is given in favor of the saints, and Christ makes major forward progress in establishing a worldwide kingdom. Futurists agree, but they see all of that as taking place in the future. But turn with me to Daniel 7, and let me read you some of the key verses that show that this happened during the time of Daniel's fourth beast, Rome - the exact same beast that Revelation describes in chapters 13 and 17. This is from Daniel 7. Look at verse 13.

> Dan. 7:13  “I was watching in the night visions, and behold, One like the Son of Man, coming with the clouds of heaven!  He came to the Ancient of Days, and they brought Him near before Him. 

Notice that this is not the Second Coming when Jesus comes back *from* the Ancient of Days to the earth. Instead, it says, "He came *to* the Ancient of Days, and they brought Him near before him." This was His ascension. Verse 14:

> Dan. 7:14  Then to Him was given dominion and glory and a kingdom, that all peoples, nations, and languages should serve Him.  His dominion is an everlasting dominion, which shall not pass away, and His kingdom the one  Which shall not be destroyed. 

So Christ is given the kingdom at His ascension. But like Joshua of old (who was given Canaan 40 years before he entered it) Jesus has to deal with a generation that will apostatize before 70 AD, and He receives enormous opposition from the beast, Rome. In fact, verse 21 says that the beast will initially be winning the battle for a period of time. Verse 21:

> Dan. 7:21 “I was watching; and the same horn was making war against the saints, and prevailing against them, 
> Dan. 7:22 until the Ancient of Days came, and a judgment was made in favor of the saints of the Most High, and the time came for the saints to possess the kingdom. 

Notice the time table. This occurs after Christ inherits the kingdom, yet there is such persecution that the beast prevails against the saints. Prevails means that he is winning. It is not in every period of history that the saints win. There was the wilderness generation that did not win every battle. Jesus picked up on this in Matthew 24 and predicted a great persecution that would almost destroy the church prior to 70 AD. And this prevailing of the beast is describing the tribulation against the church that began in 62 AD and really heated up in 64 AD after the burning of Rome. By the time you get to 66 AD it looked to Christians like the church was going to be completely exterminated. That's what prompted Jesus to say in Luke 18 (when He was commenting on this Daniel 7 passage and promising that the Judge of heaven will judge the persecutors of their generation if they petition Him to do so), "Nevertheless, when the Son of Man comes, will He really find faith on the earth?" He's not talking about the Second Coming. He is talking about the soon coming in judgment upon Israel and Rome. He promised that God will judge speedily *if* the church takes seriously Daniel 7's pre-requisite of engaging in a covenant lawsuit. Will there be people with faith alive to do that? That's what Jesus was asking.

Well, Daniel 7:25 describes the three and a half years of persecution that Nero brought against Christians from 64-68 AD, the year that Nero died. And in connection with that persecution, verses 26-27 speak of God's covenant lawsuit. It says,

> Dan. 7:26  “But the court shall be seated,  And they shall take away his dominion, to consume and destroy it forever. 
> Dan. 7:27  Then the kingdom and dominion, and the greatness of the kingdoms under the whole heaven, shall be given to the people, the saints of the Most High.  His kingdom is an everlasting kingdom, and all dominions shall serve and obey Him.’ 

So Christ is given the kingdom 40 years before just as Joshua was given Canaan 40 years before he entered. And by the way, Hebrews uses Joshua as a type of Jesus advancing the kingdom. Jesus and Joshua are the same name in Hebrew. And the church did have victories just as Joshua had victories during the 40 years in the wilderness. But it is not until 70 AD (40 years later) that the saints begin to possess their possessions. So Rome is given to the saints - it is destined to become a Christian nation. But Christians must possess their possessions. And the very beginning part of possessing their possessions is to take Rome to the court room of heaven. Earlier in Daniel 7, the actual vision of the court room scene that Revelation picks up on is given in these words (and this is Daniel 7, verses 9-10):

> Dan. 7:9  “I watched till thrones \[notice the plural there - "thrones"] were put in place, and the Ancient of Days was seated;  His garment was white as snow, and the hair of His head was like pure wool.  His throne was a fiery flame, its wheels a burning fire; 
> Dan. 7:10  A fiery stream issued and came forth from before Him.  A thousand thousands ministered to Him; ten thousand times ten thousand stood before Him.  The court was seated,  And the books were opened. 

Notice how all God's people are involved in this covenant lawsuit - not just judges and angels, but all the saints enter into judgment against the beast. They come into agreement with God's covenant lawsuit. The next verses give the result:

> Dan. 7:11 “I watched then because of the sound of the pompous words which the horn was speaking; I watched till the beast was slain, and its body destroyed and given to the burning flame. 
> Dan. 7:12 As for the rest of the beasts, they had their dominion taken away, yet their lives were prolonged for a season and a time. 

In other words, though Rome was judged, and though the demonic beast that came up out of the bottomless pit and possessed Nero, Vespasian, and Titus, was thrown back into the pit in 70 AD, history will still have a succession of other beast-like kingdoms that will need to be similarly taken care of. They too must be brought by the church before the court room of heaven. That is the background to Revelation's courtroom language. With that background, let's look at Revelation.

## The characters that play a role in the heavenly court

All through the book of Revelation we have various participants in this courtroom. Obviously, John is a witness, but there were two other prophetic witnesses in chapter 11. And when I get to that chapter we will be dealing with them being the last of the prophets and the closing off of inspired revelation. But they too were involved in bringing a covenant lawsuit, with *their* focus being Israel. 

But it is not just prophets. The saints also present their court testimony before God's throne in chapter 6:9, 12:11,17; etc. The book of Revelation also presents judges, plaintiffs, defendants, prosecutors, and angels who apply the penalties. 

It really is a fantastic book when you look at it in terms of legal language - with Daniel 7 as the background. And I would encourage you to read it from that perspective at least once. The first century reader who was reading this book would have immediately been clued in by this word that the book as a whole is going to have at least one (or possibly more) court cases in it. But as we progress through the book we begin to realize that the church of all ages is called to prosecute cases in exactly the same way that the first century church did. This is a book that teaches us what we need to do during our own times of persecution and difficulty.

## Definition of μαρτυρέω and related terms (μαρτυρία, μαρτυρέω, μαρτύριον, διαμαρτύρομαι, καταμαρτυρέω, συμμαρτυρέω, ψευδομαρτυρέω, ψευδομαρτυρία, ψευδόμαρτυς)

But let me back up a bit and define the Greek word for witness. We tend to use the word witness in connection with evangelism, but the Greek word has nothing to do with evangelism. It is μαρτυρέω and all of the related nouns and verbs deal with court room drama. μαρτυρία is court testimony, μαρτυρέω means to testify, μαρτύριον is the evidence presented to the court, διαμαρτύρομαι is the solemn charge or abjuration given to a witness, καταμαρτυρέω  is the testimony or charges brought against someone, συμμαρτυρέω is the opposite - the *supporting* testimony for a defendant, ψευδομαρτυρέω is to bear false witness in court, and ψευδομαρτυρία and ψευδόμαρτυς refer to false witnesses. You can see that the word μαρτυρέω is at the heart of all of those words. They are all inter-related. Concerning the classical Greek definition of those terms, *The New International Dictionary of New Testament Theology* says,

> The original setting of the word-group in the Gk. world is clearly the legal sphere. Witnesses appear to give evidence in a trial in respect of events now lying in the past ...or are called in as so-called formal witnesses in order to provide substantiation in the future, for legal transactions...[^3]

It is clearly a court room word. And people might say, "Yeah, but words change their meaning over time." That's true. But the essay in The New International Dictionary of New Testament Theology shows that the meaning has stayed pretty constant. 

It points out that the Old Testament Greek Septuagint translation used the terms in exactly the same way as the classical Greeks did.[^4] They show the same meaning in the New Testament, and especially in the writings of the apostle John. For example, let me quote the dictionary's summary of how this term is used in the Gospel of John. The dictionary says,

> The Fourth Gospel provides the setting for the most sustained controversy in the NT. Here Jesus has a lawsuit with the world. His witnesses include John the Baptist, the Scriptures, the words and works of Christ, and later the witness of the apostles and the Holy Spirit. They are opposed by the world, represented by the unbelieving Jews. John has a case to present, and for this reason he advances arguments, asks juridical questions and presents witnesses after the fashion of the OT legal assembly.[^5]

In other words, the Gospel of John also stands as a covenant lawsuit brought against Israel. But it is in Revelation especially that we see the court of God at work. 

## The entities being charged in God's court room

Christ is the plaintiff bringing the charges, and there are at least three entities that are being tried before God's court room. It's not just Israel, as some Full Preterists try to maintain. Let me list some of the defendants for you. In chapters 2-3 we see the churches of Smyrna and Philadelphia being vindicated in court, but we see five churches that are actually declared guilty and have to pay restitution. For example, in chapter 2:5, Ephesus was told that they needed to repent and give restitution - "repent and do the first works, or else I will come to you quickly and remove your lampstand from its place - unless you repent." So these seven letters are actually seven covenant lawsuits against churches, all of which are partially vindicated, but two of which are fully vindicated as law-keepers. 

But the covenant lawsuit is not simply against the churches. It is against individuals and groups of people. For example, God brings charges against the Nicolaitans in 2:15, and against the moderator's own wife, Jezebel, in verses 20-23. And by the way, the Ecclesiastical Majority Text clearly has Jezebel as being the wife of that moderator. It's really astounding that this would have been tolerated. He also praises the church of Ephesus in chapter 2:2 for bringing their own covenant lawsuit (which is church discipline) against false apostles. This gives you a little bit of a picture of all that is involved in covenant lawsuits. So we see that God's court room decides judgments against individuals, groups of individuals, and entire churches of a region.

But here is where it gets cool in terms of settling the debate on Theonomy. He also brings charges against *nations*. In chapters 4-19 we have God's lawsuit against both Israel And Rome. And we will start with Israel. Because Israel refuses to repent over and over again, the judgments keep racking up until she is finally given the death sentence (as a repeat offender) and is destroyed in 70 AD. Now, everyone agrees that the covenant lawsuits of the Old Testament prophets were holding Israel's feet to the fire because of their violations of God's law. Well, if Revelation is a covenant lawsuit against Israel, then God is still holding Israel accountable to His law. 

We will look at the structure later in the year, but Revelation 6-11 and 16-19 follow the pattern found in Leviticus 26 that when Israel has lack of repentance, God will prosecute again and afflict Israel seven-fold more. And if they still don't repent, He will prosecute again and afflict them seven-fold more. He says that four times. And we have four seven-fold judgments in Revelation, each one getting worse. After each one He gives opportunity for repentance, and when there is no repentance,mHe proceeds with more judgments.

So, contrary to the Recapitulationist theory on Revelation which sees seven pictures of exactly the same thing in Revelation, this book shows forward progress in the first half of the book (with intensity building) and forward progress in the second half of the book (with intensity building). Recapitulationists claim that the seals, trumpets, and bowls all describe exactly the same thing because they have the sea, earth, sky, etc being destroyed. But actually, that's not true. In the seven seals of chapter 6 you have 1/4 of each of those things destroyed. In the seven trumpets you have 1/3 of each of those things destroyed. That's at increase in intensity. In the seven bowls you have worse judgment. And in the seven condemnations of chapters 16-17 you have a 100% total destruction. That follows the pattern set for covenant lawsuits in Leviticus 26. This increase in intensity is what made me ditch any Recapitulationist pattern in the book (at least for all seven sections). And I also do not buy into Ken Gentry's cyclical view.  There is linear progress in the first century.

But the *description* of the court room that is issuing these judgments is stunning. John is called up to bear witness in the court room in chapter 4. And as he describes the courtroom, you begin to realize that this is a court you don't want to mess around with. The Father is represented as the Ancient of Days - awesome in majesty; the Holy Spirit as the Person who can see into every human heart and from whose gaze no one can escape; and the bailiffs and guards look scarier than anything in science fiction; and there are millions of warrior angels ready to act as soon as the court permits them to act. *You don't want to be declared guilty before that court room!* 

And so in chapter 5 you see the Lamb of God who has taken our place, and in whom alone we are secure. He enters the courtroom on behalf of His elect. And I won't give the whole exposition of that court room, but it is awesome. Your only safety before that court is repentance and pleading the blood of Christ. It is a message of God's just judgments in history that is much needed today. 

As I mention in your outline, the focus of the court in chapters 6-11 is Israel (though Rome is mentioned as well) and the focus of the court in chapters 13-19 is Rome (though Israel's destruction is still in view). So I don't sharply divide those sections as some Preterists do. There are concurrent judgments going on.

So that is my overview of the covenant lawsuit issues in this book. And this word μαρτυρέω instantly clues us in that we need to read this book in terms of court room drama. But let me end by giving seven practical implications of this principle.

## Seven practical implications of Revelation being a covenant lawsuit

### N___________ are subject to the court's jurisdiction during the New Covenant age

First, *nations* are subject to the court's jurisdiction during the New Covenant age. It's sad that this implication even has to be said (it's so obvious), but the vast majority of Christians in America today act as if God does not bring judgments in history and as if He will not judge America. Well, that is a ludicrous idea. Many modern commentaries assume that nothing like this *can* happen until the Second Coming. They assume that God waits for justice to be applied till the Second Coming. Nothing could be further from the truth.

Consider this: all covenant lawsuits imply that the people being arraigned are within that court's jurisdiction and are subject to that court's power. The court does not ignore what is going on for 2000 years as some commentaries imply.mWell, in this book it wasn't just individuals and churches that were arraigned before God's court room. Whatever your interpretation of chapters 6-19 might be, it is clear that at least two nations are being judged in history. So it is clear that nations are not exempt from God's historical judgments. That's a huge implication that is ignored by many today. We must bring God's law to bear upon our culture if we are to be faithful to the message of this book. 

### The people being arraigned before the court must already be in _________________ and must already have committed the __________________

Second, for this to even be a legitimate Biblical covenant lawsuit, the people being judged had to already be in existence and had to have already committed crimes worthy of being indicted. You don't indict a theoretical entity that won't even come into existence for another 2000 years. That's unprecedented in the Old Testament Covenant Lawsuits. You can prophecy about what will happen in the future, but you don't bring a covenant lawsuit against them. John is a legal witness - which requires being an eye witness. He  witnesses to the crimes of these nations, and the two prophets who serve as witnesses in chapter 11 exist before the temple is destroyed. Covenant lawsuits are brought against entities already in existence in the first century, while the temple is still standing. In other words, you can't be a Futurist on chapters 6-19. You must have a Preterist interpretation of at least the first 19 chapters, which contain the bulk of the covenant lawsuit language. 

And of course, that is totally consistent with principle #8 that we looked at two weeks ago. Verse 1 says that the things John is going to be a court witness about must shortly take place. Not everything in the book involves covenant lawsuit, but the portions that do must occur shortly. And verse 3 says, "Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near." 

Was it really near? Yes it was - it started happening within weeks or months. That is shortly; that is near. We will be seeing that the precise retribution meted out by the court against the nations of Israel and Rome came to pass in perfect detail. God promised to kill the beast, Rome, and then to revive it after a period of time. Well, exactly that happened. When Nero died on June 9 of 68 AD, the Roman empire died and was divided up into three parts. And the Roman historians repeatedly spoke of the death and resurrection of the empire. They say that they didn't expect Rome to come back. It was dead for one and a half years. It no longer existed as an empire. But Vespasian defeated the rival armies with the help of his son, Titus, and he was declared emperor on December 21, 69 AD - one and a half years later. But what happened during those one and a half years was a severe, severe punishment of Rome - with famine, pestilence, war, and multitudes dying. 

Likewise, Israel was judged in the seven year war from 66-73 AD. Well, this rules out views of Revelation that say that Revelation is describing judgments at the end of history. The covenant lawsuit model throughout the Bible implies nations already in existence that have already committed crimes against God's law. Well, just knowing that the book is a covenant lawsuit helps us to interpret controversial issues like that. 

### This makes the book relevant to us because it means that the court is relevant to history and the book gives us a philosophy of covenant lawsuits.

But third, that doesn't make this book irrelevant for us. Many people claim that the book is irrelevant if most of the prophecies have been fulfilled. But that is a ludicrous conclusion that they are not even consistent on with regard to the Old Testament. Do these same writers believe that the Old Testament prophets are irrelevant simply because most of their prophecies were fulfilled in Old Testament times? Obviously not. In fact, it is the detailed fulfillment of those prophecies that makes them so relevant.

You see, when we understand that God has always been faithful to His word in the past, it makes us confident that He will be faithful to His word now. When we see God answering covenant lawsuits in the past, it makes us confident He will do so now. And of course, there are all the other applications we are looking at that make the book very relevant. But certainly Revelation provides a theology of how to engage in covenant lawsuits against individuals, groups, churches, and nations. It's a very encouraging book.  

### Since covenant lawsuits are based on God's _________, this book argues against antinomianism.

Fourth, as we will see next week, all covenant lawsuits are based upon God's law. Well, if the law of God is done away with (as many Evangelicals believe), then covenant lawsuits make no sense. A court, lawsuit, and law belong together. The only cases that the heavenly court will even consider are cases in which God's laws are violated. God's law is the basis for everything done in the court. Nothing else is admissible before the court. Let me quickly read you three examples of the connection of God's law with whom the court judges or vindicates:

> Rev. 12:17 And the dragon was enraged with the woman, and he went to make war with the rest of her offspring, who keep the commandments of God and have the testimony of Jesus Christ. 

There is court room testimony (μαρτυρίαν) and keeping God's commandments linked together.

> Rev. 14:12 Here is the patience of the saints; here are those who keep the commandments of God and the faith of Jesus. 

What's the context? The immediate context is the judgment that God pours out upon His adversaries in answer to the petitions of the church. He is saying that the incredible judgments of that chapter are a direct vindication of His saints who keep His commandments and have faith in Jesus. Let me read Revelation 22:14-15.

> Rev. 22:14 Blessed are those who do His commandments, that they may have the right to the tree of life, and may enter through the gates into the city. 
> Rev. 22:15 But outside are dogs and sorcerers and sexually immoral and murderers and idolaters, and whoever loves and practices a lie. 

It is not only God's grace that divides between those who are in and those who are out; God's law divides between those who are in and those who are out. Inside the New Jerusalem are those who do His commandments. Outside the city are those who break God's commandments. It's crystal clear in the text that God's law continues to be relevant in the New Covenant.

If this book is a book of covenant lawsuits, then by definition the law of God continues to be binding upon all individuals, groups, churches, and nations. Well, that means the modern church is in trouble when it doesn't like the law of God.

We should not be surprised at the church's lack of success today when the church does not take God's law seriously at all. God will throw the case out of his court when our complaints against civil government have nothing to do with His law. Revelation's covenant lawsuits require a belief in Theonomy. They don't make any sense whatsoever if antinomianism is true.

### It's not enough for a nation (like Israel) to declare itself to be "under God" - its character is coming into judgment

Fifth, if Israel was subject to a covenant lawsuit even though it claimed to be one nation under God (which it did so claim), so too can America. If ancient Pharisees had the song, "God bless America" back then, they might have sung it - substituting of course the word "Israel." But God does not bless rebellion no matter how much profession of loyalty we might make.

It's not *profession* of loyalty to God that counts, but loyalty itself. And our nation is anything but loyal to God. It has been casting off the bonds of Christ since long before I was born. And Christians don't seem to care. They don't seem to think God's law should be brought to bear in civics. No wonder we have been losing the battle. In 1973 the Supreme Court of America decided that God was wrong on abortion. Now, the Supreme Court has apparently decided whether God is wrong on homosexuality or not. When that can even be a *question*, we are in trouble. The book of Revelation shows beyond any shadow of a doubt that America is in serious trouble with God. 

And we need to prepare ourselves to live through judgments and ask for God's protection. If you want to know about God's protection, read about the sealing of the foreheads of God's commandment-keepers in chapter 7.

But if we ignore the need for judgment, and if we fail to hide ourselves and make contingency plans, we are part of the problem. Do not assume that America is exempt from judgment. That was the bad assumption that Israel made, and when Nero died, they thought God was vindicating them, and it made them fight Rome even harder - to their own disaster. Being one nation under God is an empty slogan if we are not a covenant keeping nation. And "in God we trust" is a blasphemous claim. We have become a pagan nation and are ripe for God's judgment. But it is my belief that the church on earth needs to come into agreement with God. We need to declare Christ to be our King and His law to be our law.

### If pagan Rome was subject to a covenant lawsuit, so too can any pagan nation today.

Sixth, if even *pagan Rome* was subject to covenant lawsuit, so too can any pagan nation today. We don't have to have some weird theology that America is God's new Israel. I don't believe that for a moment. In one sense, it really doesn't matter whether America was a Christian nation once (like Israel) or was a pagan nation (like Rome), we still cannot escape from covenant lawsuits. *The book of Revelation makes clear that covenant lawsuits in history are an inescapable concept.* Well, when you read history with that in mind, you begin to see God's covenant lawsuits have actually been working out quite effectively over the last 2000 years. God *has* been judging nations in history.

Now pagans today might think that they didn't make any covenant with God. But that doesn't matter - they are in covenant nonetheless. All nations have Adam's broken covenant imputed to them unless they plead Christ as their new covenant head. All nations are subject to Noah's covenant - which by the way, applies capital punishment to murder in all nations. Nebraska has just voted to do away with capital punishment, and that is breaking covenant with God in Genesis 9. That's serious stuff.

There is no nation exempt from a covenant lawsuit. This is why Leviticus 18 could say that the Canaanites were vomited out of the land because of their violations of God's law, including the gross sexual perversions that are beginning to take over our nation. Well, that implies that the Canaanites were subject to God's law just as much as Israel was and they were subject to the jurisdiction of God's court just as much as Israel was.  God required the Canaanites to bow before His law or suffer the consequences. And it started before them. The nations that the Canaanites had *previously* dispossessed were dispossessed because of *their* violation of God's law too, according to Deuteronomy 2. We should not think covenant lawsuits are only relevant to Israel. That is a modern heresy that is destroying the church's effectiveness in today's culture wars. God's laws are relevant to all nations, and Lord willing, I will try to apply this book to our own nation and other nations as it is appropriate.

### The church must once again be stirred up to have faith (Luke 18:1-8)

But I want to end by looking at Christ's admonition in Luke 18. He calls us to have the faith to begin this covenant lawsuit process. And this is something that I would like the elders and deacons to start discussing. Please turn with me to Luke 18. And actually, I will start reading in the context of the war of 70 AD in the previous verses. There are numerous hints in this chapter that Christ was explaining Daniel 7 here, but we won't have time to demonstrate. Just the use of the term "Son of Man" in connection with "coming" is one indication. But we will start reading in 17:30.

> Luke 17:30 Even so will it be in the day when the Son of Man is revealed.

This is not the coming of Jesus from heaven to earth, but simply the ἀποκάλυψις revealing (or unveiling) of Christ and His armies in the sky - something that Romans and Jews all testified happened in the War against Jerusalem. Every eye saw Christ coming with all of His angelic armies in the sky. He didn't come to the *earth* but He was revealed in heaven. And I believe that is when the battle of Revelation 12, between Michael and his angels and Satan and his angels took place - in 66 AD, at the beginning of the war. And that is precisely when the historians date these appearances of the heavenly armies - in 66 AD. Anyway, verse 31:

> Luke 17:31  “In that day, he who is on the housetop, and his goods are in the house, let him not come down to take them away. And likewise the one who is in the field, let him not turn back.

At the Second Coming there won't be time to come back to your house and pack up your stuff to leave. It will be instantaneous. This is not the Second Coming. This is talking about Christ's coming in judgment upon Israel in 66-73 AD and using the Roman armies to destroy it. He goes on:

> Luke 17:32 Remember Lot’s wife.
> Luke 17:33 Whoever seeks to save his life will lose it, and whoever loses his life will preserve it.
> Luke 17:34 I tell you, in that night there will be two men in one bed: the one will be taken and the other will be left.
> Luke 17:35 Two women will be grinding together: the one will be taken and the other left.
> Luke 17:36 Two men will be in the field: the one will be taken and the other left.”

This has nothing to do with the rapture. This has to do with who will be killed and who will survive the first battle of the Romans when they invaded the northern parts of the country. Every other one was killed as an example. And if the Christians had not immediately fled, they would not have survived. Verse 37:

> Luke 17:37 ¶ And they answered and said to Him, “Where, Lord?” ¶ So He said to them, “Wherever the body is, there the eagles will be gathered together.”

And the eagles were the symbol for Rome. The eagle symbol was carried on their standards. And the Roman eagles would be present wherever the body of Israel was - no part of the land would be unconsumed by Rome, including Jerusalem. But now Jesus tells them a parable to encourage them to not lose heart with what He was saying, but rather to prosecute their enemies before the court room of heaven. There is a connection between this parable and the previous chapter. Luke 18:1.

> Luke 18:1 Then He spoke a parable to them, that men always ought to pray and not lose heart, 
> Luke 18:2 saying: “There was in a certain city a judge who did not fear God nor regard man.
> Luke 18:3 Now there was a widow in that city; and she came to him, saying, “Get justice for me from my adversary.’
> Luke 18:4 And he would not for a while; but afterward he said within himself, “Though I do not fear God nor regard man,
> Luke 18:5 yet because this widow troubles me I will avenge her, lest by her continual coming she weary me.’ ”
> Luke 18:6 ¶ Then the Lord said, “Hear what the unjust judge said.
> Luke 18:7 And shall God not avenge His own elect who cry out day and night to Him, though He bears long with them?
> Luke 18:8 I tell you that He will avenge them speedily. Nevertheless, when the Son of Man comes, will He really find faith on the earth?”

The only passage in the Old Testament that talks about the Son of Man coming is Daniel 7, and it speaks of Him coming to the Ancient of Days (that's his ascension) and it speaks of His coming in judgment upon Israel and Rome. Since Daniel 7 promised that the saints would be persecuted and defeated, it is not an idle question for Jesus to ask, "Nevertheless, when the Son of Man comes, will He really find faith on the earth?" 

You might respond by saying, "Well, yes, there is a vast multitude that no man can number in Revelation 7. And that seems to be in 66 AD. Some people point out that Paul claimed that the Gospel had gone out into all the world by that time. Vast numbers had come to Christ. And that is all true. 

But if you read the second half of Revelation 7, you will see that the vast numbers of Christian Gentiles whom no man could number were all martyred. They are all dead. They are all in heaven with every tear wiped away. Revelation 7 presents a vast multitude of first century martyrs. They came out of great tribulation and had joined with the millions of saints who had preceded them in heaven. 

Christ was not asking whether the church would grow. It would. He was asking, "Will there be any survivors with faith to engage in covenant lawsuits?" Jesus will much later give the answer to that question in Matthew 24:21-22, saying,

>For then there will be great tribulation, such as has not been since the beginning of the world until this time, no, nor ever shall be. And unless those day were shortened, no flesh would be saved; but for the elect's sake those days will be shortened. 

I used to think this was talking about the destruction of the Jews. But it is talking about the destruction of Christians all over the Roman Empire - primarily during 64-68 AD, though the persecution technically started in 62 AD. 

So Jesus says that there would be some who would survive, because Nero's attempt to exterminate the church was cut short with his death on June 9, 68 AD. And the answer given in Revelation 8 is "Yes, there will be some people left to prosecute." And as the smoke of their corporate prayer ascends to the throne, God gives an answer, and there are lightnings, thunderings, and earthquakes, and regiment after regiment of angels begin to go forth to the sound of trumpets, and they begin to bring judgments on the land of Israel. And that also leads to Nero's death that I just mentioned.

So even though the faith was almost extinguished by Jewish and Roman persecution in 66 AD, God ensured that there would be faith to present a covenant lawsuit before the throne room of God, and God answered speedily - destroying Israel, killing Nero, making the Roman empire fall apart, and in the process giving relief to the church to regroup and begin the greatest advance of missions ever. Within 300 years Rome itself became Christian.

But I think that last question of Jesus is an important one for us today. When persecution comes to America, will there be faith to engage in covenant lawsuits or will Christians continue to scoff at such a notion? If we do not have the faith to take Satan and his evil human pawns to the court room of heaven, we should not expect to see the court acting on our behalf. Just as it would be foolish to expect a human court to act without the abused person (the plaintiff) pressing charges, we should not expect the heavenly court to act without doing the same. John served as a witness and in this book he called all Christians to serve as courtroom witnesses who come into agreement with His law. Are you willing to do that? The church of America cannot continue to be a bunch of mild-mannered people teaching other mild-mannered people how to become more mild mannered. The church must once again become the church militant and pick up the culture wars and engage in spiritual battle, and not neglect covenant lawsuits. It is our protection.

I will just close by reading the two verses that serve as the very center and heart of the whole book of Revelation. The whole book is a chiasm. And Revelation 12 is a chiasm that serves as the introduction to the central septad of the book. And the heart of the chiasm in chapter 12 is verses 10-11. So the two verses I am going to read to you are the very heart of the heart of the book. They say,

> Rev. 12:10 ¶ Then I heard a loud voice saying in heaven, “Now salvation, and strength, and the kingdom of our God, and the power of His Christ have come, for the accuser of our brethren, who accused them before our God day and night, has been cast down. 
> Rev. 12:11 And they overcame him by the blood of the Lamb and by the word of their testimony, and they did not love their lives to the death. 

"And they overcame him by the blood of the Lamb and by the word of their testimony (μαρτυρίας), and they did not love their lives to the death." What we have been talking about today is a central concern of the book of Revelation. 

Brothers and sisters, let us overcome Satan by grace and law - by the blood of the Lamb and by the word of our testimony and let us not love our lives to the death. Instead, let us love the kingdom of God and the King of that kingdom, the Lord Jesus Christ. Amen.




 
 [^1]: Translation from the Majority Text Greek published by Wilbur Pickering.
 [^2]: Kendall H. Easley, Revelation, ed. Max Anders, vol. 12 of Holman New Testament Commentary. Accordance electronic ed. (Nashville: B & H Publishing Group, 1998), 12.
 [^3]: NIDNTT, s.v. “WITNESS, TESTIMONY,” 3:1,041-1,042.
 [^4]: They say, "The analysis of the use of the word shows that, apart from the special case   of the use of martyrion for Heb. môʿēḏ (see above, 1 (a)), the words of this group essentially remain within the framework already adumbrated in classical Gk., or at least are not aware of the understanding shaped by the Stoics."
 [^5]: NIDNTT, s.v. “WITNESS, TESTIMONY,” 3:1,048.
