---
passage: "Revelation 1:2b"
published: true
categories:  bible/revelation, eschatology, topical/hermeneutics, Holy Spirit/gifts/prophecy
document: sermon
location: Dominion Covenant Church
date: "2015-06-07"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding Revelation, part 5"
---


**Divine Guidance For Understanding Revelation, part 5**
*Revelation 1:2b*
By Phillip G. Kayser
5-24-2015

I'm reading Revelation 1:1-3.  

> Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, and things that are and those that must happen after these. **3**Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.[^1]

Let’s pray.

**Introduction - how to translate the Greek: "ὃς ἐμαρτύρησεν τὸν λόγον τοῦ θεοῦ, *καὶ* τὴν μαρτυρίαν Ἰησοῦ χριστοῦ ὅσα εἶδεν, *και* ἁτινα εισιν, *και* ἃ χρη γενεσθαι μετα ταυτα." I translate this as, "who gave witness to the word of God *and* to the testimony of Jesus Christ which he saw, *and* things that are *and* those that must happen after these."**[^5]

In the last sermon I looked at the phrase, "gave witness," and saw that it is a Greek word used to describe evidence to be presented in a court room. As Kendall Easley's commentary worded it,

> John uses the language of a legal witness called to appear in a courtroom.”[^2]

So the word μαρτυρέω clues us in to the fact that this book is a covenant lawsuit. In chapter 4 John is caught up to the court room where he is summoned to be part of a court trial. And there are other witnesses, prosecutors, judges, and executioners in this book. In chapter 6, John hears about the results of Christ's own covenant lawsuit in the Gospels. And that factors into why judgments were already happening in chapter 6. So μαρτυρέω is a strong first clue of the covenant lawsuit nature of this book.

But the remainder of verse 2 shows us all that was involved in John's testimony. It says, "who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, both things that are and those that must happen after these."

# Principle #13 - we must read the book of Revelation in light of the Old Testament and the earlier covenant lawsuit (μαρτυρίαν) of Jesus in the Gospels \(v. 2c - “who gave witness [μαρτυρέω] to the word of God and to the testimony [μαρτυρίαν] of Jesus Christ”)

I'm going to focus on the clause, "who gave witness to the word of God and to the testimony of Jesus Christ." There are basically three interpretations out there. The first is that this clause gives us the identity of the John who wrote this book. In other words, this is the John who had previously witnessed to the Old Testament and who had previously witnessed to the testimony of Jesus when he wrote the Gospel of John. The second interpretation is similar, but instead of saying that this is the John who *previously* testified to the Old Testament and to Christ's words, this second viewpoint says that the whole book of Revelation is John's witness to the Old Testament and to Christ's Words in the Gospels. That's the view I take. The third interpretation is that the whole verse is simply using different ways of describing the same thing. It is describing the book of Revelation *as being* the Word of God and *as being* the testimony of Jesus, but not that the book is referring back to previous revelation. And apart from context, all three interpretations are possible. Obviously the outline shows that I don't believe that third interpretation. 

I won't get into all the boring exegetical stuff, but let me give you two of the more interesting[^6] exegetical considerations that have convinced me of this. First of all, the other times that the phrase, "the word of God and the testimony of Jesus Christ" occur, they are always referring to previous revelation. For example, in verse 9, John is being punished in Patmos "for the word of God and for the testimony of Jesus Christ." ::asin|1175651931|Moses Stuart:: says, "Now he could not be there because of having written and published the Apocalypse; for this was written after he went there."[^3] He points out that the Greek grammar of verse 9 mandates that John was punished at Patmos because of two things he had previously witnessed to - "the word of God" and "the testimony of Jesus Christ." ::asin|116200939X|Hort:: spends almost a page arguing along the same lines, giving several parallels in the book that mandate my interpretation.[^4] So here is the first reason - if the exact same phrase in the immediate context refers to the Old Testament and to the testimony Jesus gave while on earth, one would think that it should refer to the same thing in verse 2 as well. Revelation is John's court witness to earlier revelation.

Second, the whole concept of covenant lawsuits that we looked at last week necessitates this interpretation. Covenant lawsuits are always appeals to previous revelation that has been ignored or broken by the criminal. You don't have ex post facto law in God's courtroom. If a person, church, or nation is being arraigned before the court room of heaven, it is because they have violated laws that God has already given to them. And so John brings legal witness in court to the ways that the entities in this book have violated previous Scripture. That's one of the functions of a prophet.

So to summarize interpretive principle #13, "we must read the book of Revelation in light of the Old Testament and the earlier covenant lawsuit (μαρτυρίαν) of Jesus in the Gospels." If you do not understand the Old Testament or the testimony of Jesus against Israel in the Gospels, there is much in this book that simply does not make sense. 

## The Old Testament in the book of Revelation

First, let's look at how pervasively Revelation quotes from or alludes to the Old Testament. ::asin|0801026938|Beale and Carson:: say, "It is generally recognized that Revelation contains more OT references than does any other NT book..."[^7] Some of the more conservative estimates of how many times John is directly interacting with the Old Testament place it between 403 and 550 times. Those would be very obvious references. But most modern scholars see the figure as a lot higher. For example, ::asin|060150643|Van der Waal's commentary:: has demonstrated about 1000 Old Testament allusions. And if parallels are included, some recent computer research shows upwards of 1500 parallels and allusions. But even the figure of 1000 (which is a fairly solid figure) is astounding because Revelation only has 404 verses. That's an average of more than two Old Testament allusions per verse of Revelation. 

I was thinking of copying some of the most obvious allusions and references to the Old Testament, but it would amount to about 66 pages of small print. Instead, I think I will put those charts up on KayserCommentary.com once it gets up and running. That website will give me the opportunity to throw a whole bunch of other interesting stuff at you. But I can at least *summarize* the information for you right now. 

If we use the absolutely lowest figure of 403 citations of the Old Testament and tally them, about 13% of the references are from the first five books of the Bible (the Law), 24% are from the writings, and 63% are from the Prophets. Virtually all of the newest commentaries acknowledge that Revelation is absolutely saturated with the theology, language, structure, and symbols of the Old Testament. It would be a hopeless task to understand Revelation without looking into the Old Testament that stands behind it. And honestly, some of the commentaries that I have studied over the years have totally missed the boat on this one. And it shows in their wild exegesis.

### This assumes that New Covenant people are still subject to the Old Testament - they were not "New Testament Christians" - they were whole-Bible-Christians.

Well, the obvious implication of the first half of this 13th principle is that New Covenant people were still subject to the Old Testament Scriptures. Right? Why appeal to the Old Testament hundreds of times if the Old Testament had no relevance to the Christian, as many people erroneously believe?

One of the heresies that many modern evangelicals hold to is the heresy of Marcionism. That was an early church heresy that rejected the Old Testament as being in any way authoritative for the church. In a similar way, many modern evangelicals call themselves "New Testament Christians" as if restricting themselves to the New Testament makes them more pure and apostolic. It does not. The apostles constantly taught from the Old Testament. They treated the Old Testament as if it was the church's Bible. So if we want to be apostolic, we better imitate the apostles and value the Old Testament. In fact, Paul praised the Bereans in Acts 17:11 for checking out everything he said against the Old Testament - everything. There was not a single doctrine that he did not prove from the Old Testament. In Acts 26:22 Luke said about Paul, that he was "saying no other things than those which the prophets and Moses said would come." In other words, *everything* in Paul's teachings was rooted in the Old Testament. He was a whole Bible Christian, not a New Testament Christian.

Think of it this way: the only Scriptures that the church had for the first ten or more years was the Old Testament. They couldn't be New Testament Christians because they had no New Testament. The earliest that Matthew could have been written was 40 AD (some say 49 AD) with Mark being written shortly after that. That is at least 10 years without a single New Testament book. That's inconceivable if God intended the church to be New-Testament Christians. Christians did their devotions with the Old Testament, preached from it, and engaged in evangelism from it.  

And the apostles assumed that the church would be familiar with the Old Testament - something you can't assume today. Galatians was written in 49 AD, with 1 and 2 Thessalonians in 51 or 52 AD. That's more than 20 years after Christ's ascension. 1 Corinthians was 54 AD, 2 Corinthians 55 AD. Luke was not written till 57 AD, Ephesians, Philippians, and Colossians in 58 AD, Acts was written in 62 AD or later. The Gospel of John and eleven other New Testament books were not written until 64 or 65 AD, or 34 years after the death of Jesus. That includes 1 and 2 Timothy, Hebrews, 1,2,3 John, Jude, and 1 & 2 Peter. That's 34 years after the death of Christ - almost an entire generation of Christians without the full New Testament! The idea of being a New Testament Christian is a ludicrous idea once you know the dating of the books. Their main Bible was the Old Testament. Have I said that enough times? And in this book John is appealing to the Old Testament as to why God needs to bring a covenant lawsuit against the entities of this book. He assumes that the readers and hearers of the book will be thoroughly familiar with it.

And if you keep the big themes of the Old Testament in mind, a lot of this book falls into place. You should not interpret the New Heavens and New Earth in the last chapter without referencing Isaiah's great prophecies on that subject. It is clear that John expects you to know those Scriptures. Beale says, "the book of Daniel - chapter 7 in particular - provides a mother lode of material for John."[^8] And he shows how all the prophets and Old Testament books are masterfully interwoven through the text of these 22 chapters. He says, "John leaves almost no OT stone unturned in the course of Revelation..."[^9]

But even the structure of this book ties in with the Old Testament. I've given you a chapter-by-chapter comparison of Ezekiel with Revelation, and though they deal with different time periods, John closely follows Ezekiel's structure, language, and themes. And that in turn helps to understand the book of Revelation.

John also patterns certain chapters after Daniel. The imagery of the four horsemen of the apocalypse is borrowed from Zechariah. And when we get to the chapters, we will see that the images of Judgment scenes, the tribulation, idolatrous teaching, divine protection with a spiritual mark on the head, battles, apostasy, infilling with the Spirit, and so many other themes are easily misinterpreted if we don't have the Old Testament background in mind. This is such an important principle of interpreting the book. 

### This assumes that New Covenant people are still subject to Old Testament law.

But even more controversial, when John is a witness to the Old Testament in this book, he is assuming that the New Covenant people are still subject to Old Testament law. He is a theonomist. He doesn't just appeal to the writings and the prophets. He doesn't just appeal to the symbolism of the Old Testament. He also appeals to the laws of God as if they are still binding. After all, we saw in the last sermon that the concepts of covenant lawsuit, court, and law go hand in hand. You don't have a court case if there is no law to base it on. Nothing but the law of God is admissible in the heavenly court. All the entities in this book are judged by God's Old Testament law. 

I've written down fourteen verses that John appeals to from God's law when he brings his covenant lawsuit against the seven churches in Revelation 2-3 (2:2,5,6,9,14,15,16,20-22,22; 3:3,8,10,19). Well, that implies that those churches should not have been rejecting the law. And I have sample verses where John appealed to God's law in his covenant lawsuits against Israel (9:20,21; 16:9,11; 17:2,4; etc.) and the beast, Rome (9:20; 13:5,6.14,15; 14:8-12; 17:2; etc.). Well, this means that Revelation stands against all antinomianism and turns us back to the law of God. He is the entire Old Testament as court evidence against rebels.

## Christ's earthly witness against Israel

But John didn't just bear witness to the Old Testament. This verse says that he bore witness to the testimony of Jesus. In the last sermon I mentioned that the same word is used of Jesus as of John. The word witness is μαρτυρέω and the word testimony is μαρτυρία. Jesus too was bringing a covenant lawsuit, and I quoted extensively from the ::asin|031049950X|*The New International Dictionary of New Testament Theology*::  where they demonstrate that the Gospel of John was itself a covenant lawsuit against Israel. Just knowing that this was an interpretive key opened up my understanding of Revelation 6. Verse 19 indicates that John is commissioned to write about things that have already flowed from the court room, things that are happening, and things that will take place. Well chapter 6 will outline some things that have already happened because of Christ's former lawsuit.

But there are other parallels. And as we go through each chapter, connecting Christ's earlier words with each passage, you will notice that the two are almost like commentaries on each other. But certainly, the Gospels give us interpretive clues that hugely help us to understand Revelation. John is not giving something brand new. His covenant lawsuit is witnessing to the word of God (that's the Old Testament) and to the testimony of Jesus Christ (that's the Gospels). It's not only new - it is witnessing to the old.

So, the woes of Revelation 8-12 parallel the woes of Matthew 11 and especially Matthew 23. The birth pangs leading up to 66 AD in Revelation 6 (that's the chapter dealing with the seals on the scroll) perfectly parallel the birth pangs leading up to the Great Wrath in Matthew 24. There is a whole commentary dedicated to the correlations between just the Gospel of John and Revelation. There really is some remarkable stuff that comes to light when you see those connections. I'll just give you two examples of how this helps.

The first is the timing of chapter 6. Why don't you turn there? This chapter deals with the six seals of God's initial judgments upon Rome and Israel. And Beale and other commentaries have demonstrated that the whole chapter is patterned after the first part of the Olivet Discourse, which is recorded in Matthew 24, Mark 13, and Luke 21. And once you see the close parallels, it rules out a Futurist interpretation, because *that* part of the Olivet Discourse in Matthew 24 is dealing with the years leading up to 70 AD. 

But it also corrects many older Preterists who made two wrong assumptions. The first wrong assumption they made was that there is no historical sequence here, but rather six snapshots of the war against Jerusalem. And the second assumption was that all six snapshots deal with the whole three and a half year period from 66 to 70 AD. Recapitulationists make the same mistake. But the parallels between the Olivet Discourse and this chapter will not allow for that. But before we even go there, let me show you some clues from the immediate context that militate against interpreting Revelation 6 in light of the war against Jerusalem. It's very common for people to take it that way.

Notice verse 10. It says, "And they cried with a loud voice, saying, 'How long, O Lord, holy and true, until You judge and avenge our blood on those who dwell on the earth?'" The clear implication is that God has not yet started to avenge these martyrs. And verse 11 confirms that. This can't be the seven year war since the seven year war is God's avenging of these saints. Look at verse 11:

> Rev. 6:11 Then a white robe was given to each of them; and it was said to them that they should rest a little while longer \[that's the language historical sequence, right? "a little while longer"], until \[That's historical sequence too. "until"] both the number of their fellow servants and their brethren, who would be killed as they were, was completed. 

Well, that is a strong indication that this chapter had to have occurred *before* the war against Jerusalem - *before* 66 AD. Why? Because God has not yet answered their prayer in judging Israel. And that is confirmed by the historical sequence mentioned in the seventh seal in chapter 8 when the first trumpet sounds and judgments *begin* to fall on Jerusalem in latter part of 66 AD. And there are other sequential clues that we have in the text. 

But even if we hadn't noticed those interpretive time clues in the context (which many people completely overlook), Matthew 24 and its parallels would have shown that each of these things would take place *before* the Romans encamped around Jerusalem. He calls these six things "the beginning of sorrows" (Matt. 24:8). Believers would not escape from the tribulation, but they would escape from God's wrath poured out upon Israel. Early church historians tell us that the remnant of believing Jews left Israel in 66 AD. So rather than a pre-trib rapture, it is a pre-wrath escape to the city of Pella.  

But what has made some people blind to these interpretive clues is that they seem inconsistent with other assumptions that they have in their heads. Many Preterists (as well as Dispensationalists) have assumed that "The Great Tribulation" and "The Great Wrath" are one and the same thing. Well, if they were the same thing, then the Olivet Discourse and Revelation would be exceedingly difficult to reconcile, and it would be even more difficult to map out chronologically. And it is the chronology that a lot of Preterists and others mess up on. But the fact of the matter is that the Great Tribulation and the Great Wrath are utterly different things. Just look the words up in your concordance.

More recently scholars from camps as diverse as Preterism and Dispensationalism are beginning to recognize that the Great Tribulation is *only* against true Christians and the Great Wrath is *only* against apostate unbelieving Jews. So, many modern Dispensationalists no longer speak of a pre-tribulation rapture. Instead, they acknowledge that Christians will go through great tribulation, just like Revelation 7:14 says. So instead, they speak of a post-trib and pre-wrath rapture. Post-trib, but pre-wrath. Now, they have the timing wrong, but I think they are wrestling with the some of the facts correctly. And the same confusing facts that have led to a three-way division between Dispensationalists into pre-trib, mid-trib, and post-trib camps has led to a similar confusion among Preterists on how things are sequenced prior to 70 AD. And if we don't get things like that figured out ahead of time, it will mess up how we interpret the book.

And let me quickly remind you of what I am doing with the interpretive principles John gives us in these first eleven verses. I could just give an overview of the book and be done with it. But if I had done so too quickly I think you might still have been confused. Instead, I have chosen to dig into various parts of the book using these interpretive principles for you so that you can get a tiny insight into how they work.

And because dates can get very confusing sometimes, I have had people ask me for charts and dates. So I have put some charts in your outline to help you see how the Olivet Discourse and the book of Revelation are beautifully synchronized. And as we walk through the book over the next couple of years, I believe you will find it super easy to see where the book has historical forward sequencing and where it doubles backs and starts again. But understanding the difference between tribulation and wrath is critical to chronology. I will confess that I still occasionally make the mistake of calling the seven year war against Jerusalem the Great Tribulation. It is not. It is the Great Wrath. 

Look at the chart labeled Tribulation versus Wrath. And if I had more time last night I would have thrown some verses under each of those categories. But I will keep perfecting these charts in upcoming weeks.

First of all, look at the second chart on the back of your sheets. It is labeled, "The Great Tribulation Versus The Great Wrath." You will notice that the war was seven years long. This seven years was Daniel's seventieth week. And it begins in 66 AD and it ends in 73 AD. That week is divided up into exactly equal three and a half year periods. On August 3, 70 AD, exactly three and a half years after the war started, the temple was burned. If your eye scans up to the top chart, and the very right hand side of that chart, you will see another date after 73 AD that is significant. Daniel said that it would be good to wait beyond the 1290 days. He said to wait for 1335 days. Well, that is the exact number of days to when the last fortress of Masada fell, on March 30, of 74 AD. But the mass killing of Jews had finished long before that. It ceased in 30 AD, and this was just a mop up operation.  

But both the Olivet Discourse and the book of Revelation speak of enormous numbers of Jews dying in the war, as well as enormous numbers of Christians dying before the war. And let me deal first with the death of apostate Jews. There were literally millions of Jews that were killed during both halves of that seven year period. 

If you look at the census figures of the Roman empire before and after the war you will notice something very interesting. Several modern scholars have shown that before the war, Jews made up more than 10% of the total population of the western part of the Roman empire. And Jews made up approximately 20% of the population of the Eastern part of the Roman Empire. When you average those statistics together, you find that Jews constituted 15% of the entire empire's population. That is astounding. It really seems hard to believe. But by the time the seven year war was ended, the Jewish population was negligible. Multiplied millions were killed. It was the greatest holocaust of Jews ever. And so it is very appropriately called The Great Wrath of God. In 1 Thessalonians 2:16 Paul blasts the Jews for "forbidding us to speak to the Gentiles that they may be saved, so as always to fill up the measure of their sins; but wrath has come upon them to the uttermost." Nowhere do Christians face that wrath. All Jewish Christians escaped from Jerusalem and were spared during the entire seven year war. It was a pre-wrath escape.

But contrast that seven year period with the bottom right hand side of the second chart. That speaks of "The Great Tribulation." Just as God had ordained a seven year period of wrath, Satan imitates God (and probably tries to foil God's plans) by engineering his own seven period during which he no doubt hoped would exterminate Christianity. And he started three and a half years earlier than God did - perhaps thinking that he could ruin God's plans. One of the early commentaries on Revelation, written by Andrew of Saint Victor in 1175 points to a peace covenant between Rome and Israel that was designed to exterminate all Christians. 

Why would Rome bother to make such a covenant with Israel? Well, I've already mentioned that they were a huge and rather wealthy segment of the empire's population. If you average the 10% of the West with the 20% from the East, it shows that the Jews made up about 15% of the population of the entire Roman empire.

But secondly, research also shows that Jews were hugely influential in Nero's court. Any number of scholars talk about that. In Edward Gibbons book, ::asin|0140437649|*The Decline and Fall of the Roman Empire,*:: he states that the Jewish leaders of Israel, "possessed very powerful advocates in the palace,"[^10]

Nero was married to Poppaea, a very influential Jewess, and she had so enamored Nero with Judaism, that he once said that if he lost favor in Rome, he would rule over the kingdom from Jerusalem. People often don't realize the degree to which the Jewish leadership controlled many kings of the earth. In any case, Nero was surrounded by Jewish friends. In Ken Gentry's book, ::asin|0984322035|*Navigating the Book of Revelation,*::  he pulls together the work of numerous scholars and shows clearly that (as one scholar worded it) the "Neronic persecution was engineered by the Jews." Does that surprise you? There is massive evidence to document that. He said that the "Neronic persecution was engineered by the Jews." 

And after 62 AD they continued to stoke the flames of persecution. When the fire broke out in Rome in 64 AD (probably ignited by Nero's command) there was backlash and Nero feared for his life, so Poppaea and other Jewish friends counseled him to pin the blame on the Christians. And they helped him to come up with all kinds of scurrilous propaganda. So there is a reason why both the Gospels and Revelation put so much stress on God's wrath against Israel. It was because they were the architects of the earlier Great Tribulation, which almost exterminated Christianity. The Sadducees and Herodians had been in bed with Rome long before that. But this was worse.

Israel was given full permission to kill Christians starting in 62 AD, and it got more heated up in 64 AD, and by 66 AD it looked like all Christians would be wiped off the face the map. The Roman historians were quite familiar with purges that killed millions, but they were astonished at the number of Christians who were being killed, feeling that there was no need for such savagery.  

So look again at Revelation 6, and I will give you a few dates. The first seal (or the first horseman) in verses 1-2 represents Caesar Augustus. He was the first emperor to be given a crown, was associated with bow, and was known for hugely expanding the empire. So I have the dates 27 BC to 14 AD written in my margin.

The second horseman is Tiberius, Rome's greatest general, and next emperor, and under whose reign there were all kinds of civil wars. He reigned from 14-37 AD. Can civil war be used for judgment? Well, yes it can - very effectively. The War Between the States in America was an incredibly costly war, and I believe was God's judgment on both North and South.

The third horseman is Caligula, and the description perfectly matches him. He was from 38-39 AD. And while pretending to be the champion of economic justice, actually pillaged the empire for his own gratification.

The fourth horseman is Claudius, under whose reign massive numbers of people died of famine and of other causes. He reigned from 41-54 AD.

But it is under the fifth and sixth seals that we see the great tribulation happening. Nero does not ride on a horse, because, unlike the previous emperors, who were fighting men (who were famous generals), Nero stayed at home. The fifth seal goes from 62-65 AD, and the sixth seal deals with signs in the heavens and terror among both Romans and Jews as the sky is pealed back and everyone sees the great warfare between Satan and Michael happening in the heavens, and the Roman and Jewish historians record hearing the voice of a multitude saying in the temple, "We are leaving here," and the glory cloud leaving the temple and going to the Mount of Olives. Those remarkable cosmic signs listed in verses 12-17 actually happened on Artemesius 21, of 66 AD, *before* the war started. 

Immediately God tells angels to seal all true believers in Israel in chapter 7 for their protection. And the angels seal exactly 12,000 believers from each of twelve tribes, with one tribe apparently having no surviving elect to need to be spared at that point in history. So verses 1-8 of chapter 7 shows the pre-trib exodus of Jewish believers just before the trumpets usher in their judgments in chapter 8. So that is all 66 AD as well.

Then chapter 8 begins the outpouring of God's wrath upon Israel, using Rome as His tool of vengeance, since they had instigated the worldwide persecution of the Christians, using Rome. Well, that backfired and Rome devoured Israel. And most of chapters 8-19 talks about that, with Revelation 13 and 17 showing what a dangerous game the harlot had in riding such a ferocious beast. It is marvelous imagery.

But look back at chapter 7, verse 9. This starts a description of a different group of believers - martyrs from around the world. These were not spared. And notice that it says,

> Rev. 7:9 ¶ After these things I looked, and behold, a great multitude which no one could number, of all nations, tribes, peoples, and tongues, standing before the throne and before the Lamb, clothed with white robes, with palm branches in their hands, 

This is a worldwide tribulation, with such a massive number of martyrs from around the world, that John says that it would be impossible for any human to number them. Multiplied millions of Christians died under Nero. With some of the research that I have done, I will have to take back words I have spoken in the past about our generation seeing the greatest persecution ever. I don't think that is true. 

Anyway, the angel tells John who they were in verse 14: 

> Rev. 7:14 And I said to him, “Sir, you know.” So he said to me, “These are the ones who come out of the great tribulation, and washed their robes and made them white in the blood of the Lamb. 

So if these are the ones who died under the Great Tribulation, or what some call the Neronic tribulation, then the second half of this chapter cannot be dated any later than 68 AD, when Nero dies, and persecution ends. So verses 1-8 are 66 AD, and verse 9 says, "After these things," and I date that as 68 AD. But in chapter 8 he goes back to describing the seals, which brings him back to where chapter 6 ended - in 66 AD. And it actually wouldn't hurt if a person insisted on sequence and dated chapter 8 in 68 AD, because that's when most of the calamities happened. But I put 66 AD there for good reasons.

But here is an important point to keep in mind - every time that the Gospels and Revelation use the word tribulation to describe this time period, it describes the persecution of true believers. It's quite different from the Great Wrath. The appearing of Christ in the Sky *begins* the Great Wrath (or the seven year war against Jerusalem) but it *ends the Great Tribulation* - at least as it was being experienced in Israel.  

So Christ's manifestation in the sky (seen by Jews and Romans alike) cuts short what Satan had planned to do. And it's a good thing the great tribulation was cut short or no Christians would have survived. Jesus said in Matthew 24:22, "And unless those days were shortened, no flesh would be saved; but for the elect's sake those days will be shortened." What does He mean by "shortened." Well, Nero planned seven years of killing, but when he turned on Israel in 66 AD (smack dab in the middle of that seven year period), that cut the persecution off in the general region around Israel, and when he died in 68 AD, it cut off persecution of Christians around the empire. 

But turn to Matthew 24, and I will do the same thing there. I will quickly help you mark off the difference between the great tribulation and the great wrath. Verses 4-8 deal with history leading up to 62 AD, and he calls those things "the beginning of sorrows." 

Verse 9 says, "Then they will deliver you up to tribulation..." And that word "tribulation" occurs here, verse 21, and verse 29. And it is only dealing with the Neronic persecution of believers. So verses 9-14 are the Great Tribulation.

Then verses 15-20 are the believer's attempts to flee the imminent wrath of God upon Jerusalem. That wrath of agod against Jerusalem is the Great Wrath. And verses 20-21 say, "And pray that your flight may not be in winter or on the Sabbath. For then there will be great tribulation, such as has not been since the beginning of the world until this time, no, nor ever shall be." It is still Great Tribulation time when they are fleeing the Great Wrath in the beginning part of 66 AD, but verses 15-20 describes the war that they must flee from, or the Great Wrath.

And then verses 21-26 goes back to discussing the tribulation because the war they are fleeing has not yet begun. I've got 66 AD next to verse 27. It says, "For as lightning comes from the east and flashes to the west, so also will the coming of the Son of Man be." And that is exactly how the first century eye witnesses described it. Christ and His armies did not come to earth, as He will in the Second Coming. But He and His armies were seen in the sky. They were fighting in the sky and they are described as being like lightning flashes, even though they recognized the fiery horses, chariots, and battalions of angels. Anyway, this manifestation of verse 27 (that both Romans and Jews spoke about) would usher in the eagle standards of the Roman army (verse 28). 

So verses 9-14 deal with the Great Tribulation. Verses 15-20 deal with escape from the Great Wrath against Israel. Verses 21-26 are still in the period of  the Great Tribulation. And verses 32-34 say that all of that would happen within 40 years of Christ talking to them - within one generation. So you see the arrow at the bottom of the chart that shows the 40 years between 30 AD and 70 AD. That's exactly one generation.

And we will need to get into these verses in the future in more detail, but I want to show how verses 29-31 reinforce what we have seen in Revelation that Christ's manifestation in the sky (not the Second Coming and the end of the planet, which is what verses 35 through the end of chapter 25 deal with), but simply the manifestation in the sky happens *after* the tribulation, not before it. Just as Revelation 6 and 7 have interpretive clues, verse 29 has an interpretive clue. Notice the first word, "immediately."

> Matt. 24:29 ¶ “Immediately after the tribulation of those days \[in Israel the tribulation would end in 66 AD, which seems to be his focus, but if he is dealing with the end of the Great Tribulation throughout the empire, then it would be 68 AD when similar signs in the heaven and earth were given - but I take it as 66 AD] the sun will be darkened, and the moon will not give its light; the stars will fall from heaven, and the powers of the heavens will be shaken.
> Matt. 24:30 Then the sign of the Son of Man will appear in heaven, and then all the tribes of the land will mourn, and they will see the Son of Man coming on the clouds of heaven with power and great glory.
> Matt. 24:31 And He will send His angels with a great sound of a trumpet, and they will gather together His elect from the four winds, from one end of heaven to the other.

There was a Roman historian that spoke of seeing people rising up out of the earth. And I should say that Partial Preterists have two different interpretations of that angelic gathering of the elect. Most take it as the evangelistic gathering through the Great Commission. But I take it as the finishing off the first resurrection - the first harvest of all the saints who had died to that point. The firstfruits of the first resurrection happened in 30 AD and the full harvest of the barley harvest or the first resurrection happened in the Jewish war. The Second Resurrection or the wheat harvest will be at the end of history. 

In the future I will quote from Jewish and Roman historians from the first centuries who describe exactly this happening. I obviously don't have time to get into all this - and that's not the point. I just wanted to give you a tiny insight into how critical it is to interpret Revelation in light of both the Old Testament as well as Christ's words in the Gospels. It's like a massive jig-saw puzzle that needs to fit together. And it's hard to fit the puzzle together when you are missing 4/5ths of the pieces (in the other words, the Old Testament and Gospels). So principle number 13 encourages us to pour all the pieces of the jig saw puzzle onto the table and become familiar, first of all with the edges, and then the general colors and themes, and then the tiny details. As we go through these interpretive principles we are putting in the edging of the puzzle. And by the time we get through verse 11, we will be flying. 

Let me just conclude by reminding you that we need to be whole Bible Christians. And secondly, that Revelation assumes that we are becoming familiarized with the whole Bible. If interpretive principle #5 is true - that God intends this book to be accessible to every believer, and if verse 3 really is expecting every believer who hears the words of this book to understand it, then that implies that we need to read the whole Bible, not just the New Testament. Yes, you can depend on your teachers to a certain degree to open up the Bible to you. But there is no substitute to reading, listening to, memorizing, and immersing yourself in the text of the Bible. And may God give you great insight as you do so. And may you hugely grow as you do so. Amen.


 [^1]: Translation based on the Greek text of Wilbur Pickering's ::asin|0989827321|The The Greek New Testament According to Family 35::.
 [^2]: Kendall H. Easley, Revelation, ed. Max Anders, vol. 12 of Holman New Testament Commentary. Accordance electronic ed. (Nashville: B & H Publishing Group, 1998), 12.
 [^3]: Moses Stuart, ::asin|1175651931|*Commentary on the Apocalypse, volume two*:: (New York: Van Nostrand & Terrett, 1851), p. 9. 
 [^4]: F. J. A. Hort, ::asin|116200939X|*The Apocalypse of St. John 1–3*::, ed. W. Sanday and P. H. L. Brereton, Hort Commentary on Romans, Ephesians, 1 Peter 1:1–2:17, and Revelation 1–3. Zondervan/Accordance electronic ed. (Altamonte Springs: OakTree Software, 2006), n.p. He summarizes the evidence, saying, 
 >...it is incredible, I say, that here διά should be prospective, in order to receive (or in order to utter) the word and the testimony, together with a total change in the character of the word and the testimony. The parallelism of language leaves it practically certain that as those other men had been slaughtered because they were faithful to the word and the testimony, so it was because John had been faithful to the word and the testimony that he found himself in Patmos: in other words, he was banished for the witness which he had borne."  
 > If this be so, it throws fresh light on i. 2. Whether there be a direct reference to the banishment or not, it must be a previous bearing of witness that is referred to, a bearing of witness having at least the same character as that which caused his exile.
 [^5]:  You will notice that I have deviated from Pickering's punctuation of the Majority Text (f35) since punctuation is not original and since he is alone in taking the first και as an "even." Translations can be grouped into three categories, each of which is a possible translation, since the word και can be translated as "and," "even," or "both" (if followed by another και). This makes it easy to have differences in translation. I have opted for the translation that is the most consistent with John's Hebraic Greek and most natural with the longer Greek ending. The word translated from και will be highlighted with bold.

 >> 1.  Pickering: "who gave witness to the word of God, **even** the testimony of Jesus Christ—to all that He saw, **both** the things that are **and** those that must happen after these." This produces an "even...both...and" pattern, the least likely of the translations.
 >> 2. ASV, ESV, NASB, BBE: "who bare witness of the word of God, **and** of the testimony of Jesus Christ, **even** of all things that he saw." This is "and...even...[and]"
 >> 3. Tyndale, Geneva, KJV, NKJV, WEB: "Who bore testimony to the word of God, **and** to the testimony of Jesus Christ..." With the longer ending tagged on it would be "and...and...[and]"
 [^6]: The other two exegetical considerations are:

> Third, this gives a much simpler translation of the Greek. And it actually fits the Hebraized Greek grammar that John uses. Instead of translating *kai* as even, or "that is," it translates it as "and" consistently throughout. (See previous footnote.)
 
>  Fourth, ::asin|1175651931|Moses Stuart's:: detailed argumentation that this is an explanatory phrase describing *which* John is writing this book helps to support my thesis, though of course it is slightly different. This is the John who brought the Gospel of John, which itself records the covenant lawsuit of Jesus. And so the question comes, "Was the Gospel of John itself an earlier covenant lawsuit?" And the answer is clearly, "Yes." *The New International Dictionary of New Testament Theology* says, 

>> The original setting of the word-group in the Gk. world is clearly the legal sphere. Witnesses appear to give evidence in a trial in respect of events now lying in the past...
>> The Fourth Gospel provides the setting for the most sustained controversy in the NT. Here Jesus has a lawsuit with the world. His witnesses include John the Baptist, the Scriptures, the words and works of Christ, and later the witness of the apostles and the Holy Spirit. They are opposed by the world, represented by the unbelieving Jews. John has a case to present, and for this reason he advances arguments, asks juridical questions and presents witnesses after the fashion of the OT legal assembly.

> In other words, the Gospel of John also stands as a covenant lawsuit brought against Israel.  
 [^7]: ::asin|0801026938|G. K. Beale and D. A. Carson (eds), *Commentatry on the New Testament Use of the Old Testament*::,  (Grand Rapids: Baker, 2007), p. 1082.
 [^8]: ::asin|0801026938|Beale and Carson::, p. 1082.
 [^9]: ::asin|0801026938|Beale and Carson::, p. 1082. 
 [^10]: ::asin|0140437649|Edward Gibbon, *The Decline and Fall of the Roman Empire,*:: volume 1:16. 
