---
passage: "Revelation 1:2c"
published: true
categories: bible/revelation, eschatology, eschatology/heaven, eschatology/postmillennialism, topical/hermeneutics 
document: sermon
location: Dominion Covenant Church
date: "2015-06-14"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 6"
---

**Divine Guidance For Understanding The Book, part 6**
*Revelation 1:2c*
By Phillip G. Kayser
5-14-2015

We are reading the first three verses of Revelation 1 from the Majority Greek Text.

> Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, and things that are and those that must happen after these. **3**Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.[^1]

Let’s pray.

**Introduction**

Last week we saw that the book of Revelation is absolutely saturated in the previous Scriptures, especially the Old Testament. There are over 1000 allusions to the Old Testament. So much so that one commentator said, "No one has any business reading the last book who has not read the previous sixty-five."[^2] Now, that may be a bit of an exaggeration, but it does highlight how tightly integrated this book is with the previous sixty-five. 

But today we are going to look at two more interpretive principles.  

# Principle #14 - This is a book that contains a high degree of visualization, not simply analytical words and not simply symbols. Think of it like a play or a movie. (v. 2c - εἶδεν past tense of ὁράω - “saw”)

We are now up to principle #14. And this one is actually similar to principle #9. We had previously seen that this book is a book containing many symbols. But principle #14 goes beyond that. It says, "This is a book that contains a high degree of visualization, not simply analytical words and not simply symbols. Think of it like a play or a movie." Verse 2 says that John is relating "all things that he saw." It wasn't just *words* being communicated to his head. There were visions. There was a visual panorama that was placed before his eyes. Vic Reasoner's commentary says, 

> It has been said that Revelation is not a puzzle book, but a picture book. The visual nature of the book is demonstrated by the fact that forty-one times John 'sees."'

And let me try to illustrate how this is different from principle #9. A movie or a play can have spoken communication, symbolic communication, and visualization of the story. So in the Hobbit trilogy and the *::asin|0345538374|Lord of the Rings::* trilogy, the ring would be a *symbol* of the power of the sin nature. But secondly, the narrator and the actors actually use regular words to talk about the evil that is brooding in the kingdom. And some of that is more analytical. But the visualization of the evil that the ring symbolizes is displayed before our eyes without words, and displayed so vividly in the Orks (who were corrupted Elves) and in Saruman (who was a corrupted wizard) that it is very disturbing. You do not need any analytical words to tell you that these are horribly evil creatures. One look at them tells you that. The visualization itself communicates that powerfully. So those are three quite different ways of communication. 

And unfortunately, those who see principle #9 - that Revelation is symbolic, sometimes try to treat everything in the book as symbolic. Every feature of Christ becomes a symbol. And with Harold Camping, the explanations of symbols themselves become symbolic. But let's think about that - does that really make sense? Are verses 1-3 symbolic? No, they are not. The first three verses are straightforward words that are helping us to analyze the nature of this book. Look at verses 12-20. You see a mixture of all three forms of communication in those verses. Beginning to read at verse 12:

> Rev. 1:12 Then I turned to see the voice that spoke with me. 

That's not a symbol. It is straightfoward narrative of John's reaction when he hears a voice in his vision. But from here on in we have both symbols and visualization of other things. It says,

> And having turned I saw seven golden lampstands, 

In verse 20 he will tell us in plain language the meaning of that symbol. But obviously the lampstands are symbols. However, not *everything* in this paragraph is a symbol. He is decribing a vision - almost like a movie. He says,

> Rev. 1:13 and in the midst of the seven lampstands One like the Son of Man, clothed with a garment down to the feet and girded about the chest with a golden band. 
> Rev. 1:14 His head and hair were white like wool, as white as snow, and His eyes like a flame of fire; 
> Rev. 1:15 His feet were like fine brass, as if refined in a furnace, and His voice as the sound of many waters; 

All of that is visualization - a highly graphical presentation of Jesus. Which, by the way, factors into whether it is legitimate to make images of Jesus. I know it is controversial, but Deuteronomy says that the reason we don't make images of God the Father, God the Son, and God the Holy Spirit, is that God doesn't have a form. But Jesus did. We don't see any image of God the Father, but John paints a very vivid image of Jesus. Some are formed people say that it is blasphemy to have any image of Jesus in your head. John paints a very vivid picture of Jesus.

But here is the point - Jesus doesn't stand as a symbol of anything. There are symbols of Christ, but Christ is not a symbol of something else. The description is just a graphical visualization of the glorified Jesus. But in verse 16 his visualization (his movie as it were) contains more symbols.

> Rev. 1:16 He had in His right hand seven stars \[there is the first symbol], out of His mouth went a sharp two-edged sword \[there is the second symbol], and His countenance was like the sun shining in its strength. 

And you could legitimately argue whether that is a symbol or whether it is literally what Christ's face looked like. But in verse 17 you find analytical language:

> Rev. 1:17 And when I saw Him, I fell at His feet as dead. \[So when he saw the visualization, he literally fell down. And then he continues to discuss both the visualization of Christ and the Words that Christ speaks:] But He laid His right hand on me, saying to me, “Do not be afraid; I am the First and the Last.
> Rev. 1:18 I am He who lives, and was dead, and behold, I am alive forevermore. Amen. And I have the keys of Hades and of Death.
> Rev. 1:19 Write the things which you have seen, and the things which are, and the things which will take place after this.
> Rev. 1:20 The mystery of the seven stars which you saw in My right hand, and the seven golden lampstands: The seven stars are the angels of the seven churches, and the seven lampstands which you saw are the seven churches.

So using normal words, he communicates what the symbols mean. But all of this was done in a very visual way. And that's all I'm going to say about this principle. I think it is fairly straightforward. If we try to symbolize every word in the book of Revelation, we will get ourselves into trouble. But if we know that the first eleven verses have warned us that there will be normal words, there will be symbolic words, and there will be heightened visualization of things we cannot ordinarily see with our own eyes, it will help us to keep balanced in the book. There are three distinct kinds of communication just like you would find in most movies and plays. 

# Principle #15 - there is some already (“are”) and not yet (“both things that are and those that must happen after these”) in verses 2,3 and 19 [v. 2 "και ατινα εισιν και α χρη γενεσθαι μετα ταυτα" occurs in the Majority Text.; v. 3 v. 19 - καὶ ἃ εἰσίν, καὶ ἃ μέλλει γίνεσθαι μετὰ ταῦτα]

But verse 2 gives us one more principle. Principle #15 talks about the theological concept known as "the inaugurated kingdom," or what most people refer to as the "already and not yet." And that means that we are in the kingdom in some sense, and yet there is a whole lot more that is yet to occur. And though some Bibles don't have that phrase in verse 2, they all have it in verse 19. But in any case, in the Majority Text, verse 2 speaks of John giving witness to "things that are and those that must happen after these." And verse 19 says, "Write the things which you have seen, and the things which are, and the things which will take place after this." 

Now, it is pretty complicated Greek grammar, and I won't bore you with all seven viewpoints that have historically been given on this phrase.[^3] But based on immediate context, grammar, and John's allusion to Daniel, ::asin|0802871070|G. K. Beale::, [^4] ::asin|0802825370|Mounce::,[^5] ::asin|B005XP0ZWK|Wall::,[^6] ::asin|B00B011R28|Yeatts::,[^7] and other modern commentaries are quite persuasive that the Greek means that John's entire vision (what he saw) involves a current experience (the already) of the future trajectory (the not yet). In fact, the evidence is so strong, that nowadays its not just Amils and Postmils who hold to this "already/not yet" construct in Revelation - even Dispensationalists do. There really isn't much controversy anymore as to whether we are in the kingdom. We are, but we are still divided into three camps in terms of what that means. The question is, "How can John say that we are currently in the kingdom if we are not experiencing everything that the Bible says should be characteristic of the kingdom?" That's what the theologians wrestle with. That's what the inaugurated kingdom theology or the already/not yet discussions are all about.

So (for example), verse 5 of our chapter says that Jesus is currently the ruler over the kings of the earth. And verse 6 says that He has already made us to be kings. We sure don't feel like kings, do we? And sometimes it doesn't seem as if Jesus is ruling. In fact, chapters 2-19 show resistance to Christ's kingship. Revelation 17 says that the kings of the earth make war against Jesus and Jesus makes war against those kings. But by the time we get to the end of the book, you find that all kings of the earth and all nations will be saved, and they will gladly submit to Christ's kingship. But there is a tension between the already (what John says is the case right now) what we are experiencing (it sure doesn't seem like victory) and what the victory will look like eventually (what John describes at the end of the book). 

So, for example, chapters 21-22 show Christ's total victory, world wide righteousness, peace, all nations serving Christ, all kings bowing before His throne, prosperity, living out God's law, God's heavenly kingdom fully come to earth, and a whole bunch of other wonderful things. Yet even those chapters seem to indicate that in the first century Jesus was making all things new. We look around us at wars, paganism, kings that are hostile to Christ, a church that is certainly not following God's law, and we wonder, "How do you reconcile those statements?" If we are not fully experiencing chapters 21-22, why do so many texts in the earlier part of Revelation talk as if we are? 

Why does chapter 5 say that Jesus has prevailed when it seems like the opposite - when it seems like Christ's people are being wiped out? Why does chapter 11:15 say that the kingdoms of this world have become the kingdoms of our Lord and of His Christ, and He shall reign forever and ever, and yet it makes that statement smack dab in the midst of a horrific first century war? Why does John tell the church of Philadelphia in chapter 3:12 that overcomers have the privilege of participating in the New Jerusalem which *is* (the Greek is in the present ongoing tense - which is) coming down from heaven when Revelation 21:2 seems to indicate that in its fullness the New Jerusalem will come down and merge with earth in the *future*. How can the saints in chapter 15 (in the midst of fiery persecution) rejoice in God's guaranteed victory and so confidently say, "For all nations shall come and worship before You," when in context it seems like the opposite - that all nations were fighting against Jesus? You see, those are the kind of tensions that this principle of "already/not yet" are trying to wrestle with. 

And I have given you a chart[^11] that helps you to see the Postmillennial view of the already/not yet and contrast it with the other viewpoints. And I know that this may seem like heady stuff, but this is a critical issue. Settling this issue is critical to understanding the rest of the book of Revelation. Look at the top left hand part of the chart and I will start by highlighting some themes that everyone acknowledges are present in Revelation.

On the top left you have the creation of the heavens and the earth in Genesis, and it says that the Old Creation was blessed in Genesis 1-2 and then in Genesis 3 the Old Creation was cursed. And that factors hugely into the paradise lost and the paradise regained motif in the book of Revelation.

Then move over a little further to the right and you will see the cross of Jesus Christ as the central focus of history. And to the right of that cross it says, "All things made new legally." And if there was space, there are a lot of other statements that the New Testament would place at the cross and resurrection. Jesus said, "Now is the judgment of this world; now the ruler of this world will be cast out" (John 12:31). Did that really happen at the cross? Well, legally it did. And there are a lot of other statements that make it look like the cross and resurrection brought in the fullness of the kingdom. Everybody acknowledges that those statements can't be taken as the full historical outworking of the kingdom. So most affirm that legally Jesus purchased everything needed for a new heavens and a new earth in His life and death and He inaugurated even the newness of the new creation in His resurrection. Every promise in the Bible is Yea and Amen in Jesus, so there is clearly some kingdom stuff that was fulfilled in Him.

But if you move over to the right hand side of the chart you will see a green line that speaks of the end of history. It says, "All things made new in finality." Even though there was a massive resurrection in the first century, there is still a massive resurrection that has to happen in the future to close out history. Even though Revelation indicates that there will be physical prosperity and long life and peace in future history, there must still be a final renovation of the heavens and the earth to bring in the final state. So those three lines are not really controversial. All evangelicals hold to them. They traverse all of history from old creation to new creation; from paradise lost to paradise regained.

What is controversial is whether that change happens gradually throughout our age or whether it all happens suddenly in one day at the a Second Coming. So, what is controversial is the green arrow that moves things in forward progress from the cross to the final line of history. Between now and the Second Coming the church will move from being a remnant of all nations to being the fulness of all nations, and Jews will move from being a remnant to the whole nation being saved at some point. Everything in green in that section is connected to the postmillennial box on the left hand side of the page. In contrast, Amillennialism and Premillennialism are both encased in a brown box. And the reason for that is that they do not see this progressive conversion of the world and transformation of the whole world prior to the Second Coming. 

Move your eyes up to the large brown arrow in the top chart. Above it I have written, "Remnant anticipates the kingdom with prophecies & types." Throughout the whole Old Testament the church was always a tiny remnant and never the majority of the world's population. They were always looking forward to the kingdom of Jesus, but not yet possessing it. 

The New Testament and certainly the book of Revelation says that this all changed as a result of the cross. Gradually the Great Commission is guaranteed to be fulfilled, and all nations will be discipled and will become Christian nations and will obey all that Christ has commanded them. Revelation 20:3 says that the nations will no longer be deceived by Satan like they were in the Old Testament. They will eventually all be converted, so that Revelation 21:24 says of the church, "And the nations of those who are saved \[so there are saved nations] shall walk in its light, and the kings of the earth bring their glory and honor into it." That's the trajectory of history. It is a very exciting trajectory. Rather than defeat, it guarantees victory. Chapter 22:22 says, "The leaves of the tree were for the healing of the nations." It is not just individuals who need grace and healing, but nations as nations will be saved and healed. There will be cultural transformation in history. So it is clear that eventually remnant gives way to fullness. And that's why it transitions from brown to green - representing growth.

If I were to have duplicated the top chart for Amillennialism of every stripe (whether it is optimistic or pessimistic) and if I were to have duplicated the top chart for Premillennialism of every stripe you would not have a green upward arrow. Instead, you would have the brown arrow continue all the way through to the Second Coming. On the right of the cross the words might change from *anticipating* the kingdom to "The remnant *appreciates* all that Jesus has purchased for our future enjoyment." But for those two systems it is a remnant from the time of creation all the way to the Second Coming. For them, the cross does not reverse anything in culture. Let me quote from one commentary on the view of all pessimists in the brown box. Commenting on Revelation 1:19, Yeatts says, 

> Wall captures this two-fold distinction quite well: *what is* refers to the christological — what has already been realized in Christ — and *what is to take place after this* refers to the eschatological — what is expected yet to be accomplished (1991:64).[^8]

A word picture that Amillennialists and Premillennialists sometimes use to try to resolve this tension between the "already" and the "not yet" is that John is seeing two mountain ranges from a distance. And because he is looking from a distance, it looks like both mountain ranges are the same mountain range. But unseen to him is this huge dark valley in between those mountain ranges that represents 2000 or more years. For them, the "already" is the first mountain range that describes our position in Christ legally and the second mountain range is the Second Coming that describes our full experience of what we now legally possess in Christ. But we have to wait till that second mountain range.

And the thing I appreciate about those two pessimistic positions is that at least they are trying to wrestle with the text. They know that our current experience is not what the last chapters describe, but they also know that there are many statements in chapters 1-19 that show God's saints currently having victory, reigning, and in some sense tasting of the powers of the age to come. And as I have studied the Amillennial and Premillennial theories of the already and not yet, it is sometimes a bit hard to wrap your head around. It sounds so theoretical. 

When you quote Revelation 1:5 to them and show that John claims that we are already kings and priests, they will respond, "Yes, in a sense that is true." We are seated with Christ in the heavenlies, so that when He rules, we are ruling. But when you press them and ask them what difference that makes in our lives on a day to day basis, they are at a loss for words because "the already" is primarily theoretical. 

For me it is not theoretical. My being seated with Christ in the heavenlies transforms my prayer life. Look at the astounding promise given in Revelation 2:26-27.

> Rev. 2:26 And he who overcomes, and keeps My works until the end \[and I believe that is reference to the end of the Old Covenant in 70 AD, when a huge transition happens], to him I will give power over the nations—
> Rev. 2:27  “He shall rule them with a rod of iron;  They shall be dashed to pieces like the potter’s vessels’—as I also have received from My Father;  

This is Jesus speaking. He is saying that because of our union with Him, if we have an overcoming faith, we can presently rule over the nations. We can presently wield Christ's rod of iron. He will put it in our hands to enable us to smash the nations that reject His Word.

 And the Postmillennial church of the first few centuries did exactly that. They prayed with incredible power and authority because they saw themselves seated in Christ. It wasn't just a theoretical concept. It gave them faith to expect great things from God and to attempt great things for God. 

And their view of the already/not yet made them attempt the transformation of every nation long before those nations became Christian. George Grant's book, *::asin|0943497655|Third Time Around::* is filled with thrilling stories of how men, women, and children from the early centuries believed they could stop abortion - and they did. They believed they could stop abuse of women - and they did. They believed that God's Gospel of the Kingdom calls us to not only evangelize but to make cultural change. And George Grant's book shows the incredible impact of the early church in establishing orphanages, caring for widows, ending infanticide, doing away with unbiblical slavery, promoting literacy, and in many other ways preparing the way for national Christianity. It was precisely because of their conquering faith that they saw Malta, Eddessa (201), Armenia (301) converted,[^9] followed closely by Ethiopia (330), Georgia (337), and other countries, with Rome itself finally becoming more than 50% Christian in the early 300's and officially Christian in 380. This view of the already/not yet is not an inconsequential issue. It spells the difference between having faith to transform culture and not having a faith to transform culture.

If you look at the bottom left side of your chart, you will see three diagrams of the three main views of eschatology. And because transformation on this chart is symbolized by the color green, I have given three green statements by each of those views of eschatology. Beside Postmillennialism I have put "Comprehensive Transformation in History." Beside Amillennialism I have put "No Transformation in History" (that's the majority Amil viewpoint that sees the kingdom as primarily in heaven - it is escapist) or "Minimal Transformation in History" (that's the so-called optimistic Amil viewpoint). Next to the Premil chart I have written "Future Transformation in History." They don't see any place for transformation in history now, so they have no faith to attempt to change history. They see that all as happening after the Second Coming. So all views of eschatology can be summarized in four phrases - no transformation, minimal transformation, future transformation, and comprehensive transformation.

Now if you go over to the right, I have listed some of the key distinctives of each of those schools of thought. The reason that Postmils like Charles Spurgeon, William Carey, David Livingstone and others like them impacted society so powerfully with universities, orphanages, newspapers, scientific discovery, and other areas of culture is because their version of the "already/not yet" (which is identical with my version) energized them to attempt to do great things for God.

Notice the key points under Postmillennialism. 
1.  The first point is that they see the cross as being the central focus of history, not the Second Coming.
2.  Second, in Postmillennialism, the cross reverses history, not the Second Coming. The cross is the fulcrum upon which history turns. Amils and Postmils are constantly waiting for Christ to come in power. And we respond, "Wait a minute. Jesus was given all authority in heaven and on earth, and He has promised to be with us to the end of the age. We don't need His body present to fulfill the Great Commission. He is spiritually present with us." Where they are focused on the Second Coming, the book of Revelation is not. The Second Coming is not mentioned much. The book of Revelation shows all of history and the Second Coming as the outworking of the cross. It is a cross-centered book. In any case, neither group sees the cross as pivotal in changing or reversing history. We do.
3.  Third, the cross empowers the kingdom, not the Second Coming. That is quite contrary to the other two viewpoints. I have a sheet filled with quotes from Amils and Premils who say that God has not given sufficient grace to convert nations. Well, that is saying that He has not given us the grace to do the job He commanded us to do in the Great Commission. That means on their view the agreat Commission will be a failure. Most in both camps have a powerless view of the current kingdom. It kills faith to be involved in culture.
4.  Fourth, on the Postmillennial view, the grace of the cross reaches “far as the curse is found” *during* history, not simply at the end of history. Now premils agree that it will impact every area of life in history, but only after the Second Coming. Amils see no hope for God's grace reversing the ravages of sin culturally until Christ destroys this world at the Second Coming. And some Amils will say, "Hey, don't discount the change of the cross in my life." Well, I don't. But saints had change and sanctification in their lives before the cross too. Where is the difference that the cross make Sure? We are talking about what difference the cross makes in the world as a whole. I have met some Amillennialists who are so pessimistic that they believe Satan will eventually win and the church will be extinguished. J. C. Ryle believed that the church will no longer exist when Christ comes back and that there will be as few true believers on earth as left Sodom with Lot or as got onto the ark with Noah. 

And to illustrate why he believes we are powerless to change things, one amillennialist insisted last week that there is not one molecule of his desk, or in any given tree, or in any of our bodies, or in any of other aspect of creation that is at all like the renewed heavens and earth. He is trying to put this huge disjunction between the already and the not yet. He said that there has not been a single molecule in the entire universe that is yet renewed. Therefore, he concludes, Christ is the only renewed being and He is the "already." Everything else is the "not yet." Christ is the first mountain range, and by being united to Him, we participate in the "already," but it is not until the Second Coming that the theoretical becomes reality on a worldwide scale. Well, if you hold to that viewpoint, it leads to a loss of faith, a loss of hope, and a loss of trying to change things in the world. It's no wonder we are in a mess in America. The majority of the church believes in these two mountain ranges with the huge impassible valley in between.

And by the way, he is wrong when he says that no molecule of this universe has been renewed. What about the first century resurrection of all Old Testament saints? That's a pretty massive foretaste of physical renewal. What about the mansions that Jesus went to prepare? That's a brand new part of the New Creation. What about miracles? What about healing? The Bible promises that eventually, after the nations are converted, God will make meat eating animals tame and vegetarian, and he will make us live much longer. That's physical. That's very tangible.

But God starts our age with resurrection to prove definitively that the Old Covenant was ending and Christ was beginning to make all things new. But He reserves the resurrection of the rest of bodies for the Second Resurrection at the end of history to make it clear that we have a lot of work to do. 1 Corinthians, Hebrews, and other passages say that everything resistant to agod's grace (with the exception of death) must be conquered by grace before Jesus comes back.  There is still a long trajectory of kingdom progress before prophecy is fulfilled. The already of resurrection is very tangible. The not yet of resurrection is just as tangible a book end to show the comprehensive nature of Christ's Kingdom Gospel.

Turn to 1 Corinthians 15. This is a fantastic chapter that gives the range of kingdom activities of Jesus from the first coming to the end of time, just like Revelation does. We will start with the "not yet" in verse 24.

> 1Cor. 15:24 Then comes the end, when He delivers the kingdom to God the Father, when He puts an end to all rule and all authority and power. 

And literally that should be rendered, "whenever he shall have put an end to all rule and all authority and power." When He has finished the process of subduing all of those things (which includes civil governments), the end of history will happen. But that is a description of the "not yet." Verse 25:

> 1Cor. 15:25 For He must reign till He has put all enemies under His feet. 
> 1Cor. 15:26 The last enemy that will be destroyed is death. 

So the words "till" and "last" indicate that there is a progress being made by grace against all resistance to Christ. But God is reserving a resurrection for the last day. But notice in verse 27 there is a strong "already."

> 1Cor. 15:27 For “He has put all things under His feet.” But when He says “all things are put under Him,” it is evident that He who put all things under Him is excepted. 

That is a pretty comprehensive responsibility given to Jesus. Everything except for God the Father is to become subject to Jesus. But in principle, it's all been given to Him aready. Jesus, "All authority has been given to me in heaven and on earth. Go therefore and make disciples of all nations." So He has been given all authority, but His footsoldiers go in and possess their possessions. Verse 28.

> 1Cor. 15:28 Now when all things are made subject to Him, then the Son Himself will also be subject to Him who put all things under Him, that God may be all in all. 

So there is a comprehensive picture of what must happen between the First Coming and the Second Coming of Jesus. It is the transformation of every square inch of planet earth by God's grace and Gospel. And Amillennialist scoff and say, "That is Triumphalism!" as if "triumph" is somehow a dirty word. And my response is, "Call it what you may, it is Scriptural." 

And rather than the man-made picture of two mountain ranges with a deep dark valley in between (you won't find that anywhere in the Scriptur), Hebrews gives us a much better word picture of the already and the not yet. It is the picture of the conquest of Canaan. Joshua was given Canaan before he stepped foot in that land (40 years to be exact), but He had to gradually possess His posessions. And His footsoldiers took several years to do. But the ultimate glory of that kingdom was not seen for generations - till the time of Solomon. That's the word picture of Christ's kingdom - the kingdom purchased, the kingdom being possessed, and the final touches of the kingdom.

Well, in the same way, in the first century, Jesus was given every square inch of planet earth, but He must possess His possessions (there is the green upward arrow of growth). And Christ's footsoldiers will take a long time to do so. They will do so in a more speedy way when they have faith. And when they lack all faith, they will wander in the wilderness like the faithless generation under Moses. Without faith it is impossible to please God, which is why it is so critical that we settle the question of eschatology and the "already/not yet." Anyway, that's the word picture that Hebrews uses to describe this present age - following our Greater Joshua (which in Greek is the same name as Jesus) as He conquers  planet earth with the gospel, God's grace, and conforms it to the blueprints of the word of God. Over and over in the book of Revelation the saints are promised victory on earth if they have a conquering faith. The kingdom has come in Christ, it is being possessed during this age, and its final form will be seen at the Second Coming. But all of history is pressing irresistably towards that final form.

5.  And so a fifth point on the outline shows that with Postmillennialism, the cross reverses the trend of the church being a “remnant,” to the church being the “fullness” of every nation – both Jewish and Gentile nations. And Romans 11 is quite clear on that.
6.  Sixth, the kingdom is purchased and sealed in 30 AD, grows through history (“Thy kingdom come”), and only one last enemy will remain to be vanquished at the Second Coming – death. And by the way, 1 Corinthians 15 says that the last enemy, death, will be vanquished while Christ is coming back and as we are caught up to meet Him in the air. That means that all other resistance to His reign and to His grace is overcome *before* the Second Coming. 

In any case, Postmillennialism is the only system that removes the tension between the “already” (legally in the cross) and the “not yet” (experientially at the Second Coming). And it does so by means of progressive application of the cross in history. All the others have this huge gap between the already and the not yet that can't be bridged on a cultural or world wide scale. There is nothing that logically connects them.
7.  Seventh, the kingdom impacts everything in heaven and on earth. The prayer, “Thy kingdom come; Thy will be done on earth as it is in heaven” indicates heaven invading earth. And I won't take the time to go through the alternatives to this principle, but both Amils and Premils tend to be focusing on escaping to heaven rather than having heaven invading earth. We pray, “Thy kingdom *come*; Thy will be done *on earth* as it is in heaven.” Well, since God's will is done pretty perfectly in heaven, that is praying that God's will would be done comprehensively on earth as well.
8.  Eighth, the end of the Old Covenant in 70 AD is a crucial redemptive-historical event. It is the definitive proof that the Old Covenant has ended and that the New Covenant and New Creation is progressively taking over.
9.  Ninth, God’s judgments in 70 AD show the paradigm for continuous judgments of nations through history. In stark contrast, Amils and Premils see those 70 AD judgments as unique, and claim that we should not expect God to bring historical judgments to advance His kingdom until the Second Coming. There are exceptions, but those exceptions are simply being inconsistent. Again, they think we are in the deep dark valley between the two mountain ranges and we should not expect Jesus to be doing too much to planet earth during this period.

Now, there are elements of truth in all three systems. But it is Postmillennialism alone that shows a logical and necessary change from the brown to the green in the chart. The green sections of this chart show the basis for a faith to expect great things from God in history and to attempt great things for God in history. It is Postmillennialism that has the most logical basis on which to oppose compromise with the world, pluralism, or neutrality. When it comes to science, politics, and the humanities, it is so tempting for the systems in the brown box to either not get involved or to pretend to some kind of neutrality with the world. And in the wonderful video, *::asin|B000VZGV9I|God's Law and Society::* that has interviews with Rushdoony, George Grant, and 14 others, one common theme was the comprehensive claims of Christ over every square inch of this earth. Phil Vollman at one point said,

> Neutrality is a myth. There is no such thing as neutrality. God did not design the fabric of the universe to allow for neutrality. There is not one atom in this whole universe that can claim neutrality. Jesus was very clear in this. He said, “I am the way, the truth, I am the life. No man cometh to the Father but by Me” (John 14:6).
> ...This is a winner take all battle. It’s either going to be the disciples of Jesus Christ in time and history who are out there leading the fight for righteousness, peace and joy in the Holy Ghost, and doing it in the public square which will produce the peace that we are all after. Or it’s going to be the disciples of Molly Yard, Margaret Sanger, and Joseph Stalin who are out there doing that. The feminist is not neutral in *her* worldview or in *her* apologetic. The humanist is not neutral in what *he* does and says. Teddy Kennedy, Bill Clinton and Hillary Clinton are not neutral.
> It is time for the church to wake up and realize this issue. We are the largest single institution within the confines of the contiguous 48 states. There are more people in America who profess Christ. Some estimates have said 40 million, some estimates are as optimistic as 65 million. We are the largest single institution in this nation who say that we believe in Christ. At the same time, we are the most irrelevant and the most impotent. Why is that? We have forgotten that truth: There is no neutrality.
> If homosexuals who comprise less than five percent of this nation, who are without the Holy Ghost, the holy scriptures, the patriarchs, the oaths and promises, can turn this nation on its ear in the space of 25 years, what could 40 million Christians moving under the power of the Holy Ghost and with Re- formed orthodoxy undergirding them, what could we do? We could win. And we could win quickly. There is no neutrality. If we could learn that, if the pastors of America would simply learn that, the battle would be over inside of three months.[^10]

And I think he is right. The book of Revelation does *not* present two mountain ranges where everything is all for Jesus in the first century and in the last day of history, but with a 2000 year dark and evil valley in between where things must be neutral to survive. Our only survival is pleasing our Master, the Lord Jesus Christ. And in this book of Revelation He calls us to be sold out to Him in all that we do, and to be willing to lay down our lives for the advancement of His kingdom. It's because Christ has already purchased everything needed for the transformation of this world that we can work with zeal to move this world towards its guaranteed trajectory in chapters 21-22. It's because of the already that Christ provided in chapters 1-5, that the saints were inspired to progressively advance Christ's kingdom with zeal in chapters 6-19. And when we have many generations who follow their victorious faith, chapters 20-22 guarantee that we will win. Brothers and sisters, we will win. Be grounded in the "already," be zealous in the "now," and have an unwavering faith that the "not yet" will happen. Amen.
 

 [^1]: Translation based on the Greek text of Wilbur Pickering's *::asin|0989827321|The The Greek New Testament According to Family 35::.* 
 
 [^2]: Eugene Peterson, *::asin|B000VZGV9I|Reversed Thunder::,* (San Francisco: Harper Collins, 1988), p. 23. 
 
 [^3]: Beale states:
Among the numerous interpretations of this notoriously difficult threefold clause, the following six appear to be most plausible: (1) John is to write down the entire vision (v 19a), in particular that of chs. 1–3 (v 19b) and those of chs. 4ff., which follow historically after those of chs. 1–3 (v 19c). (2) John is to write down the vision in 1:12–18 (v 19a), as well as that of chs. 2–3 (v 19b), and those visions of chs. 4ff. that come in order after those of chs. 1–3 (v 19c). (3) John is to write down the entire vision that he saw (v 19a), which concerns realities pertaining to the present (v 19b) and the future (v 19c). (4) In line with the threefold clauses of 1:4 and 1:8, the threefold clause of v 19 expresses not only eternal duration, but a revelation which transcends historical time and uncovers the meaning of existence and of history in its totality. (5) John is to write down the entire vision that he saw (v 19a) pertaining to present realities (v 19b), which are to be understood as the beginning of the latter days and which will be concluded by the end of history (v 19c). (6) John is commanded to write a book containing a threefold literary genre, which is visionary-apocalyptic (v 19a), figurative (v 19b, rendered as “what they mean”), and eschatological (v 19c, viewed in an already-and-not-yet sense). Among these six alternatives, the last three are preferable.  
The least plausible view is that which understands the verse as a sequential chronological outline of the entire book, v 19a as pertaining only to the time of the vision in 1:12–18, v 19b pertaining only to the church age described in chs. 2–3, and v 19c pertaining only to the future tribulation period directly preceding and including Christ’s final coming (portrayed in chs. 4–21).
Beale, G. K. (1999). *::asin|0802871070|The Book of Revelation: A Commentary on the Greek Text::,* (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press,) p. 216.
 
 [^4]: Beale says, "that phrase is an *inaugurated* latter-day reference and not exclusively focused on the future." (p. 156)
 
 [^5]: Mounce says, 
 So translate, “Write, therefore, the things you are about to see, that is, both what now is and what lies yet in the future.” This relationship between present and future underlies the entire Apocalypse. It recognizes that the great throne-room drama of chapters 4 and 5, the vision of the woman giving birth to the man-child in chapter 12, and much of chapter 17 belong in the past and the present as well as the future. The Apocalypse is an unveiling both of the great principles at work in the world at the present time and of the final eschatological conclusion to which they point.
 Mounce, R. H. (1997). *::asin|0802825370|The Book of Revelation::,* (Grand Rapids, MI: Wm. B. Eerdmans Publishing Co), p. 62.
 
 [^6]: Yeates says,
 Wall captures this two-fold distinction quite well: *what is* refers to the christological — what has already been realized in Christ — and *what is to take place after this* refers to the eschatological — what is expected yet to be accomplished (1991:64).
 Yeatts, J. R. (2003). *::asin|B00B011R28|Revelation::,* (Scottdale, PA: Herald Press), p. 44.
 
 [^7]: See previous footnote.
 
 [^8]: Yeatts, J. R. (2003). *::asin|B00B011R28|Revelation::,* (Scottdale, PA: Herald Press), p. 44.
 
 [^9]: Agathangelos wrote a book titled, *::asin|0873953231|The History of the Armenians::,* in which he claims to have been an eyewitness of the baptism of the Armenian King Trdat III. He declared his country a Christian nation, inviting massive evangelism and discipleship by the church.
 
 [^10]: http://www.forerunner.com/law/glsbook.pdf
 
 [^11]: ![Postmillennial View of Already/Not Yet](/Alreadynotyet.png) 
Creative Commons Attribution License 4.0 International by Phillip G. Kayser
 <a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br /><span xmlns:dct="http://purl.org/dc/terms/" href="http://purl.org/dc/dcmitype/StillImage" property="dct:title" rel="dct:type">Postmillennial View of Already/Not Yet</span> by <a xmlns:cc="http://creativecommons.org/ns#" href="www.kaysercommentary.com" property="cc:attributionName" rel="cc:attributionURL">Phillip G. Kayser</a> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
