---
passage: "Revelation 1:3d-e"
published: true
categories: topical/hermeneutics/prophecy, Holy Spirit/Gifts/Prophecy
document: sermon
location: Dominion Covenant Church
date: "2015-07-19"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 8"
---

**Divine Guidance For Understanding The Book, part 8**
*Revelation 1:3d-e*
By Phillip G. Kayser
7-19-2015

> Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, and things that are and those that must happen after these. **3**Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.[^1]


**Introduction**

We have been seeing that each word in verses 1-3 is critically important to understanding the book. These are interpretive clues that the apostle John has given to us. And the same is true of principle #19 - that this is a prophetic book. John calls it that to help us to immediately know how to interpret the book. We should interpret it with the standard principles for understanding Old Testament Jewish prophecy. Now, you wouldn't think that would be controversial, but it is.

# Principle #19 - The whole book of Revelation is called a prophecy (v. 3b; cf. 22:7,10,18,19) and should be interpreted with the principles of the prophetic genre.

Verse 3 says, "Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near." 

This written book is clearly called a prophecy here and four times in chapter 22. What does that mean? How does it affect our interpretation? There are two basic ways that people have looked at prophecy. Reformed people have typically seen all New Testament prophecy as being identical to Old Testament prophecy - and that would include the prophecies of the two prophets in chapter 11. But there is a charismatic view that claims that New Testament prophecy is quite different from Old Testament prophecy. They would say that the apostles are the New Testament equivalent to Old Testament prophets, but that the New Testament prophets operated (and continue to operate) quite differently. For example, Wayne Grudem would say that Old Testament prophecy was inspired, infallible, and followed principles of writing that would make it conform to the prophetic genre. But he claims that New Testament prophecy is non-authoritative, non-infallible, deals with general ideas and not the very words of God, and is not inerrant. 

So how does he handle the fact that this book is called a prophecy? He would say that it is a non-standard use of the term. He believes the book of Revelation is inspired just like we do, *but he claims that it is not inspired because it is prophetic.* Instead, he says that it is inspired because it is apostolic and it happens to *also* be prophetic. So his view of the prophetic character of this book will cause him to interpret the book differently than we would. So I need to get into this debate between Wayne Grudem and your traditional Reformed view of prophecy before I can even apply this principle to our interpretation of the book. 

## This helps to define the word "prophecy" and "prophet" as inspired revelation.

It's my belief that Revelation and the whole New Testament use the terms "prophet," "prophecy," and "prophesy" in exactly the same way that the Old Testament uses those terms. Wayne Grudem disagrees, and he has to disagree if he is to preserve his idea that the gift of prophecy continues today. And I hate to even get into the debate in these introductory sermons, but I have to in order to establish this 19th principle of hermeneutics (or interpretation). 

Now, I do appreciate the fact that Wayne Grudem has been trying hard to get charismatics to honor the authority of Scripture and to see it as the final and only infallible revelation from God for the church. And so, he has been a very good influence upon the charismatic church. But his attempt to have continuing prophecy and to *only* allow for the cessation of apostleship simply does not work. If Ephesians 2-3 teaches that apostleship ceases in the first century (as Wayne Grudem is forced to admit) then it also teaches just as clearly that prophecy ceased in the first century, because both apostles and prophets are said by Ephesians 2 to be part of that revelatory once-and-for-all foundation for the church. That text says that Jesus is the cornerstone for the foundation and the apostles and prophets comprise the rest of that foundation, giving everything needed for the church to be built up. We have the foundation in this Bible.

### Wayne Grudem's theory

Now as I said, Grudem disagrees, and his theory can be summarized in a few statements. I'm not going to go in depth in my critique today since I dealt with it in the Acts series and since we will be dealing with the cessation of prophecy when we get to Revelation chapters 10-11. But let me quickly make some summary points.

#### He claims that (unlike Scripture) prophecy is not authoritative - contrary to chapter 11

The first point that Grudem makes is that the Bible is the only infallible and authoritative rule for faith and practice and that non-apostolic prophecy is not authoritative. And in one sense I praise the Lord for this emphasis on his part because it is moving charismatics away from speaking with a "thus says the Lord" authority. The problem is, Agabus said, "Thus says the Holy Spirit" (Acts 21:11),[^14] and the two prophets in chapter 11 of Revelation do indeed speak with absolute authority. And that doesn't fit Grudem's paradigm. When we get to those chapters I will be pointing out that John speaks of an imminent cessation of the mystery revelation that had been given to the New Testament prophets, and the two prophets in chapter 11 are the last of the prophets. And maybe at the end of the sermon I will return to that briefly. But in terms of Grudem's theory, he claims that (unlike Scripture) prophecy is not authoritative. And we will be seeing that this first pillar is contradicted by chapter 11 as well as some other verses in this book that we will look at later on this morning.

#### He claims that New Testament prophets are entirely different from Old Testament prophets

Grudem's second claim is that the New Testament prophets are totally different from Old Testament prophets. He claims that unlike Old Testament prophets, who spoke the very words of God and spoke with all the authority of God, that the modern New Testament prophets can make mistakes without being false prophets and that they do not speak God's very words and therefore have "no absolute divine authority."[^2] Instead, such a prophet is “speaking merely human words to report something God brings to mind.”[^3] So he believes that apostolic writings, like the Old Testament, are the very word of God to man, whereas prophetic gifts just give general impressions that can have a mixture of error and truth mixed together.[^4]

##### Contrary to the whole book of Revelation (cf. 1:3; 22:6,7,9,10,18,19)

Of course, Grudem recognizes that the whole book of Revelation is called the words of a prophecy in verse 3 and four times in chapter 22. And that is quite different from the way he claims the rest of the New Testament defines prophecy. And he recognizes that this prophecy of Revelation carries with it ethical imperatives, is authoritative, and functions exactly like Old Testament prophecy did. But astonishingly, rather than admitting that the book of Revelation disproves his thesis, he claims that the book of Revelation is unique and is an exception to the rule. Let me quote him at length. He says,

> It is safe to say that in authority, in content, and in scope, no other prophecy like this has ever been given in the New Testament church. [And let me quickly say, that is absolutely false. Romans 16:26 clearly calls all the New Testament Scriptures "the prophetic Scriptures," and we will see that Mark, Luke, James, and Jude wrote as prophets, not as apostles. But in any case, he claims, "It is safe to say that in authority, in content, and in scope, no other prophecy like this has ever been given in the New Testament church."]  
> In conclusion, the book of Revelation shows that an apostle could function as a prophet and record a prophecy for the New Testament church. But because its author was an apostle, and because it is unique, it does not provide information which is directly relevant to the gift of prophecy as it functioned among ordinary Christians in first century churches.

So he dismisses the book of Revelation as being irrelevant to the debate. That's all very convenient. Here is a book that uses the terms "prophecy," "prophesy," and "prophet," 21 times, and uses those terms in ways that contradict Grudem's thesis of what a New Testament prophet is like, and yet he does not allow us to use this book to define New Testament prophecy.  That's a rather arbitrary dismissal. 

##### Contrary to the way the two prophets of Revelation 11 are compared to the Old Testament prophets: Moses, Elijah, Zerrubbabel, and Joshua.

But even if we were to give in to Grudem on that argument, he still can't dismiss the evidence of this book because there are many references to non-apostolic prophets. What about the two witnesses in Revelation 11? They are two nameless prophets who die in Jerusalem in the first century. If New Testament prophets are utterly different from Old Testament prophets, why on earth did John confuse us in Revelation chapter 11 by directly comparing those two New Testament prophets with Moses, Elijah, Zerrubbabel, and Joshua? That's not a good way of convincing us of Grudem's thesis. That implies the exact opposite. And if they do not directly speak for Christ, why are they called *His* two witnesses for *His* covenant lawsuit? And if they were not inspired, why are their words compared to Zechariah's two olive trees that pour forth the pure oil of the Holy Spirit's revelation? That is clearly a reference to inspiration of two individuals in Zecahariah. And if these two witnesses are also those olive trees pouring forth pure, oil, it indicates that they are inspired. And if they were not inspired, why are they also compared to Zechariah's two lampstands that shone forth pure unadulterated light? Grudem never addresses the two witnesses, but they totally destroy his thesis. It's not just the book of Revelation that stands in continuity with the Old Testament prophets; the prophets of chapter 11 do as well. And I could just end with that, but I'm going to keep hammering.

##### He falsely claims that Revelation is utterly unique in using the terms "prophet," "prophecy," and "prophesy" identically with the Old Testament usage

Grudem's only attempted defense is to claim that Revelation is unique - that nowhere else in the New Testament are the terms "prophet," "prophecy," and "prophesy" used in any way that would be equivalent to the Old Testament terms. But is it really credible to think that the Holy Spirit couldn't come up with a clearer word if he really meant something quite different from the meaning of prophecy that had been in standard useage for 2000 years? It's not credible at all. Furthermore, Revelation is simply not unique in stating that all true prophecy is authoritative. In the Acts sermons I demonstrated that Acts used the words "prophet," "prophecy," and "prophesy" to describe Old Testament prophets and New Testament prophets, sometimes mingling them in the same verse.[^13] Luke didn't do a very good job of showing that they are utterly different from Old Testament prophets if that was his intention, as Grudem's claims. And when I put this sermon on the web, I will put a whole bunch of those Scriptures into a footnote. 

But it's not just Acts. I've already mentioned that Romans 16:26 calls all the New Testament Scriptures that had been written so far, "the prophetic Scriptures." Prophecy and Scripture are clearly linked. Now, Grudem says that passage must be a reference to the Old Testament (which still begs the question of why he would use that word). But Paul is quite clear that the revelation he is talking about is, "the revelation of the mystery kept secret since the world began but *now* made manifest, and by the prophetic Scriptures made known..." It was not until now that prophets and prophetic Scriptures made this mystery known. It is clearly talking about New Testament Scriptures. So Romans 16:26 declares that every book of the New Testament was indeed written by New Testament prophets. It's not just the book of Revelation. Yet Grudem has the audacity to claim, “To my knowledge, nowhere in the New Testament is there a record of a prophet who is not an apostle but who spoke with absolute divine authority attaching to his very words.”[^5] 

Wait a minute - was Luke an apostle? No he was not. Was James an apostle? No he was not. Indeed, the apostle Peter completely contradicts Grudem's statement. Let me read Grudem again, and then I will read 2 Peter 1:21. Grudem said, “To my knowledge, nowhere in the New Testament is there a record of a prophet who is not an apostle but who spoke with absolute divine authority attaching to his very words.” In contrast, Peter insists that “prophecy never came by the will of man, but holy men of God spoke as they were moved by the Holy Spirit” (2Pet 1:21). Prophecy *never* came by the will of man. There are no exceptions. According to Peter, there simply are not two kinds of true prophecy. Prophecy was always inspired without exception. That's why in Matthew 7 Jesus told his hearers that they could test true prophets from bad prophets on whether they had any failed prophecies. He claimed that New Testament prophets were good trees that never every bore bad fruit. They were always 100% inerrant. And we demonstrated that Agabus was inspired and perfectly accurate in his prophecies.[^15] 

I won't cover that material again. It would take too long. But if only apostles could write Scripture, how on earth did Mark, Luke, Acts, James, Jude, and Hebrews come into existence when they were very clearly not  written by apostles? And the answer is easy for me - they were prophets. Romans 16 says that all the New Testament Scriptures were written by prophets. Grudem disagrees. He insists that each of those authors wrote something true under apostolic oversight, and once the apostles approved the writing, it became inspired. But that's not how inspiration works according to 2 Peter 1:21. Inspiration works on the *author* of the book, not on the supposed overseer of the book. It was *Luke, James, Mark, and Jude* who were moved by the Holy Spirit so that nothing of their prophecy was moved by their will. 

#### He claims that New Testament prophecy can be safely ignored (unless an apostle gives it) contrary to 10:7; 11:1-14; 18:20; 19:10; 22:6,9 

But there are other ways in which this book contradicts Grudem's thesis. Where Grudem claims you can safely ignore a prophecy, anyone who ignored the prophets in chapter 11 got in deep trouble. Where Grudem claims over and over that modern prophecy is not the very words of God or of Christ, this book claims the opposite. It speaks of the words of prophecy and claims that those words of prophecy constitute the very testimony of Jesus Christ. For example, Revelation 19:10 says that other prophets than John had the testimony of Jesus, and the testimony of Jesus is the spirit of prophecy. He is defining what all *prophecy* is characterized by. He says, "For the testimony of Jesus is the spirit of prophecy.” 

Mounce's commentary says of the second phrase, "John’s readers would certainly understand his reference to 'the spirit of prophecy' in terms of the Holy Spirit as the one who inspired all prophecy."[^9] So that is the meaning of the second phrase. What about the first phrase? In a previous sermon we saw that the phrase, "the testimony of Jesus," found in chapter 1, verses 2 and 9, is a reference to the very words of Jesus. The inescapable conclusion of these two facts means that Revelation 19:10 teaches us that the Holy Spirit who inspired prophecy brought the very words of Jesus Christ. Now, here is where it gets interesting. We have already seen that *the whole book of Revelation is also the testimony of Jesus. Yet Revelation 19:10 says that all prophecy of all prophets is the testimony of Jesus.* Logic tells you that this makes all prophecy equal to Scripture. It is God's very word to man through Christ. Grudem says that he doesn't know what that verse means. But pleading ignorance is not good enough. The verse makes prophecy clearly parallel with the rest of Scripture.

#### He claims that New Testament "prophecy is imperfect and impure" and that prophets can be 40% wrong and still not be false prophets, contrary to Revelation's usage of "false prophet" and John's affirmation that "the Lord God of the spirits of the prophets" makes their prophecy "faithful and true."

Where Grudem says that a modern prophet can be 20, 30, or even 40% wrong and still not be a false prophet, and whereas he says, "there is almost uniform testimony from all sections of the charismatic movement that prophecy is imperfect and impure, and will contain elements that are not to be obeyed or trusted,"[^6] all *true* prophecy in the book of Revelation claims to be authoritative (including the non-apostolic prophets in chapter 11) and all prophecy in this book claims to be true. For example, Revelation 22:6 says of the words given by the angel to John, “These words are faithful and true.” But the reason given in the rest of the verse is that the prophetic message was given from God who controls the spirits of the prophets - not just of John himself, but of the prophets. The verse says, "“These words are faithful and true. The Lord God of the spirits of the prophets sent His angel to show to His slaves the things that must shortly take place."[^7] Notice the plural. It's not just John who had these things revealed to him. The words he is talking about in that verse are not faithful and true simply because they were given to an apostle. They were faithful and true because God is the Lord of the spirits of all prophets.

#### He claims that New Testament prophecy will never cease, contrary to Revelation 10:1-11:14; cf. Ephesians 2:19-3:7. cf. discussion of mystery in 1 Cor. 13:2; 11:25; 16:25; 1 Cor. 13:2; 14:2; Eph. 3:3,4,9; Col. 1:26,27; 4:3. cf. link of apostles and prophets in Eph. 2:20; 3: 5; Rev. 18:20; Luke 11:49; 2 Pet 3:2. 

Now, I won't belabor this issue any more. I think it should be fairly obvious. And if it is not, I would encourage you to read my second volume of the Canon book when it comes out.[^16] It will go into great detail on these issues. But I wanted to give you enough this morning so that you could see that Revelation is not a weird exception to the New Testament usage of the terms "prophet," "prophecy," and "prophesy." Rather, it defines prophet and prophecy par excellence. And it defines those terms to mean inspired revelation. There are only two kinds of prophets in the book of Revelation - inspired prophets and false prophets. There is nothing in between.

When we actually get to the chapters dealing with the forever closing off of Revelation and apostleship and prophecy, I will give more details on why prophecy is sealed, finished, and completely captured for all time in the Bible. The Bible I hold in my hands contains the summary of every prophecy that is not to be despised. Other general revelation that God continues to give to His people (and I believe He does do so) should not be called prophecy. I have experienced the same illumination that my charismatic friends have, but I do not call it prophecy. It is dangerousness to do so. It undermines the authority of Scripture to do so. Those experiences are forms of non-authoritative personal guidance and illumination, but not of inspired revelation.

Now, I know that was a long rabbit trail, but before I apply the phrase, "the words of this prophecy" I needed to demonstrate what the phrase means and does not mean. There is not a radical disjunction between New Testament prophet and Old Testament prophet. On the contrary, John wants us to treat the whole book the way you would treat Old Testament prophetic literature.

## This helps to guide our interpretation of the book of Revelation (hermeneutics) 

Well, that's very helpful because there are clear rules for how to interpret Old Testament prophecy. As soon as a first century Jew read this phrase he would remember that there are rules for interpreting prophetic literature. We need to refresh ourselves on those rules before we read this book. This would have been a very helpful phrase for him. And you will make huge mistakes if you do not interpret this book as belonging to the prophetic genre.

### As prophecy, it should be interpreted in the “prophetic genre” of Biblical literature, which is quite different from the historical, narrative, poetry, parable, epistolary, etc. genres.  Many mistakes of interpretation are made when Revelation is read as if were a different genre.

And there are standard books of hermeneutics out there that show you exactly what those rules for interpreting prophecy are. And they get their rules of interpretation from the Bible itself, just like I am doing in these first eleven verses in this series. 

Milton Terry has written two standard books on hermeneutics, one of them focusing on interpreting Prophecy and the other one having a chapter that deals with interpreting prophecy.[^8] I don't agree with his every conclusion when he actually does the work of interpreting, but he is quite sound in the general principles of interpretation of this genre. And it is a unique genre that is different from the historical, narrative, poetic, parabolic, and epistolary genres of the Bible.

And by the way, it is not just Postmillennialists who hold to this. You might think that these are simply Phil Kayser's unique views. They are not. These principles have been standard principles of interpretation laid out by Historic Premillennialists, Historic Amillennialists, and Historic Postmillennialists. So even though they are helpful, they do not settle every question of interpretation. But it is sad when Dispensationalists and many other modern interpretations of this book completely ignore those rules of interpretation. And the ones most guilty of it are certain branches of Premillennialism, Amillennialism, and Full Preterism (which some people appropriately call hyper-Preterism).

If you want a seven page summary of the Biblical principles for interpreting prophetic literature that is super easy to read, I recommend Louis Berkhof's thin but fantastic book called *Principles of Biblical Interpretation.*[^10] Now, he is an Amillennialist, but he is spot on in giving the thirteen principles that have historically been used for interpreting Old Testament prophetic literature. 

And here's the point - if you believe that Revelation should be interpreted within the genre of Old Testament prophetic literature, then you can safely use his rules for interpreting this book. I'll just give three examples of his thirteen principles and show how they fit into John's more comprehensive 30 principles of interpretation.

Berkhof uses Scripture to prove that while prophecy must be interpreted differently from historical narrative, "Prophecy is closely connected with history." That's our interpretive principle #6, isn't it? And it rules out several approaches to this book.

His fifth principle states, "Though the prophets often express themselves symbolically, it is erroneous to regard their language as symbolical throughout." That is a perfect summary of John's principle #9 that we looked at some weeks ago. In other words, there is both literal and symbolic in this book and many times the symbols themselves actually occur in history. 

I'll mention just one more of Berkhof's principles, and I'll dig a little deeper on this one, not because it is more important, but simply to show you that I am just skimming the surface in these introductory sermons. I'm not going to make you experts on this, but ai do want you to at least understand the basics.

Berkhof's fourth principle for interpreting prophecy is that prophetic judgments on nations are conditional and dependent on the contingent actions of men. In other words, don't view prophecy in a hyper-Calvinistic way - view it covenantally. 

Turn to Jeremiah 18 for this particular rule for interpreting prophecy. And the reason this rule of interpretation is critically important is that it keeps people from having fatalistic attitudes concerning the future of a nation. It also helps you avoid errors of the charismatic movement. I've heard charismatic pastors claim that their errors in prophecy don't make them false prophets any more than Jonah's mistake about Nineveh being judged in forty days made Jonah a false prophet. Well, it wasn't a mistake. It was a contingent prophecy. And this principle shows how silly that critique of Jonah really is. Jeremiah 18, beginning to read at verse 7.

> Jer. 18:7 The instant I speak concerning a nation and concerning a kingdom, to pluck up, to pull down, and to destroy it,
> Jer. 18:8 if that nation against whom I have spoken turns from its evil, I will relent of the disaster that I thought to bring upon it. 
> Jer. 18:9 And the instant I speak concerning a nation and concerning a kingdom, to build and to plant it,
> Jer. 18:10 if it does evil in My sight so that it does not obey My voice, then I will relent concerning the good with which I said I would benefit it. 
> Jer. 18:11 ¶ “Now therefore, speak to the men of Judah and to the inhabitants of Jerusalem, saying, “Thus says the LORD: ‘Behold, I am fashioning a disaster and devising a plan against you. Return now every one from his evil way, and make your ways and your doings good.” ’ ” 
> Jer. 18:12 ¶ And they said, “That is hopeless! So we will walk according to our own plans, and we will every one obey the dictates of his evil heart.”  

The people were taking a fatalistic attitude toward the prophecy. Their attitude was that if the prophecy is true, then our situation is hopeless and we might as well continue to sin anyway. And a lot of modern interpreters of Revelation are taking that attitude. They see the future for America as hopeless, and so they rejoice in how things are getting worse and worse because (on their interpretation) it means that Jesus is coming back soon. So they don't do anything about it. Their attitude seems to be that if it is prophesied it will happen, and there is nothing we can do about it." But that is fatalism rather than a covenantal view of prophecy. So even if you believed that chapters 6-19 are dealing with the future (which they are not), you still shouldn't be fatalistic in your attitudes toward culture. That's the point of this principle. 

Now look at Jeremiah 26. This gives an example of this principle in real history. Let's start reading at verse 10. Jeremiah had been captured and was being tried for treason because of his prophetic message against the nation. And here is his response:

> Jer. 26:10 When the princes of Judah heard these things, they came up from the king’s house to the house of the LORD and sat down in the entry of the New Gate of the LORD’S house.
> Jer. 26:11 And the priests and the prophets spoke to the princes and all the people, saying, “This man deserves to die! For he has prophesied against this city, as you have heard with your ears.” 
> Jer. 26:12 Then Jeremiah spoke to all the princes and all the people, saying: “The LORD sent me to prophesy against this house and against this city with all the words that you have heard. 
> Jer. 26:13 Now therefore, amend your ways and your doings, and obey the voice of the LORD your God; then the LORD will relent concerning the doom that He has pronounced against you. 

He doesn't back down from his message of judgment as some church people today are backing down because of IRS threats and GLBTQ threats. Instead, he reiterates the message of judgment, and in verses 14-15 says in effect, "Kill me if you want, but I am not going to quit preaching." Verse 14:

> Jer. 26:14 As for me, here I am, in your hand; do with me as seems good and proper to you. 
> Jer. 26:15 But know for certain that if you put me to death, you will surely bring innocent blood on yourselves, on this city, and on its inhabitants; for truly the LORD has sent me to you to speak all these words in your hearing.” 

Now notice the wise response of the princes in verses 16 and following:

> Jer. 26:16 So the princes and all the people said to the priests and the prophets, “This man does not deserve to die. For he has spoken to us in the name of the LORD our God.” 
> Jer. 26:17 Then certain of the elders of the land rose up and spoke to all the assembly of the people, saying: 
> Jer. 26:18 “Micah of Moresheth prophesied in the days of Hezekiah king of Judah, and spoke to all the people of Judah, saying, “Thus says the LORD of hosts:  ‘Zion shall be plowed like a field,  Jerusalem shall become heaps of ruins,  And the mountain of the temple  Like the bare hills of the forest.” ’ 
> Jer. 26:19 Did Hezekiah king of Judah and all Judah ever put him to death? Did he not fear the LORD and seek the LORD’S favor? And the LORD relented concerning the doom which He had pronounced against them. But we are doing great evil against ourselves.”  

So you can see that Berkhof's principle of conditionality is totally Biblical. He didn't impose it on the Bible. He got it from the Bible. And it is how we should view God's pronounced judgments in Revelation. 

So in the letters to the various churches in chapters 2-3, we see the repeated call is to repent, and if the churches repent, the judgment that is looming over them will not fall. And we see the same graciousness of God toward Israel and Rome - even as evil as they had become in the first century. Let me just read you four example verses. Look at Revelation 9. Even though judgment had already fallen and was increasing,  there was still hope if there would be repentance. But look at verses 20-21.

> Rev. 9:20 But the rest of mankind, who were not killed by these plagues, did not repent of the works of their hands, that they should not worship demons, and idols of gold, silver, brass, stone, and wood, which can neither see nor hear nor walk. 
> Rev. 9:21 And they did not repent of their murders or their sorceries or their sexual immorality or their thefts. 

According to the rules of prophetic interpretation, promised judgment can be averted if there is repentance. But the way many people apply Revelation to our modern times, you would get the impression that they believe in fatalism. 

Look at chapter 16 where we see increasing judgments and yet further opportunities for repentance, and when repentance is not forthcoming, the judgments heat up eve.n more. Verse 9.

> Rev. 16:9 And men were scorched with great heat, and they blasphemed the name of God who has power over these plagues; and they did not repent and give Him glory. 

Now it is true that God knows they won't repent. But covenantally it is just as true that if they had repented, the judgment would have been averted. This is simply the principle that if Israel does not repent, God will increase the judgment seven times worse. And if they still don't repent, He will heat it up seven times worse.mand he repeats that four times. And the book of Revelation is structured that way. So God pours out yet another bowl of judgment in verse 10. But look at the result in verse 11.

> Rev. 16:11 They blasphemed the God of heaven because of their pains and their sores, and did not repent of their deeds.  

The point is, that Biblical prophecy is not simply a foretelling of the future. It shows us a gracious God who is willing to relent if we are willing to repent. Even the promised judgments encourage change. There is always hope if there is repentance, and that is why we should keep pressing America toward repentance. Well, that makes prophecy not just something to titillate our curiosity about the future. It makes prophecy profoundly important for living. We must study the book of Revelation so that we can know the kinds of things the church should repent of and that nations should repent of.

I won't take the time to go through all thirteen principles that Berkhof outlines, but suffice it to say that the apostle John lays down all of them in the thirty principles that he gives in the first eleven verses. Revelation must be interpreted within the prophetic genre's hermeneutical rules or we will make needless mistakes.

### As prophecy, Revelation is quite different from the non-Biblical “apocalyptic” literature of the ancient world which had a pessimistic view of history and saw evil triumphing in history.

Let me try to be fairly brief on the other subpoints. Subpoint 2 says that "As prophecy, Revelation is quite different from the non-Biblical 'apocalyptic' literature of the ancient world which had a pessimistic view of history and saw evil triumphing in history." Sadly, many modern commentaries treat Revelation in the same way that they treat non-Biblical-apocalyptic literature. In fact, they take the non-Biblical-gnostic literature as the authoritative paradigm or interpretive grid by which to interpret Revelation. Full Preterists are notorious for this, but they aren't the only ones. It has become very popular in the last fifty years. And it is wrong. That is not allowing Scripture to interpret Scripture. Revelation is not gnostic apocalyptic literature. That is a liberal presupposition that too many evangelicals have bought into. Revelation is prophetic literature. And I spent a great deal of time contradicting apocalyptic literature in an earlier sermon, so enough said. But you can see how all thirty principles are tightly knit together. You throw out one and it messes up the others.

### The prophetic view of history is covenantal. Like the prophetic books of the Old Testament, Revelation is structured like a covenant lawsuit. Many interpretations fly in the face of this fact.

Subpoint 3 says, 

> The prophetic view of history is covenantal. Like the prophetic books of the Old Testament, Revelation is structured like a covenant lawsuit. Many interpretations fly in the face of this fact.

I dealt with the covenant lawsuit aspect of this point under John's principle #12 in a previous sermon,[^17] so I won't repeat what I said then.

But let me show some of the ways that modern interpreters miss the *covenantal* aspect of Revelation. All Old Testament prophetic literature was thoroughly covenantal. It doesn't even make sense apart from the covenant. Prophets were applying Deuteronomy 28's covenantal blessings and cursings on nations that had rebelled against God's law. And Revelation does exactly the same thing. Now here is the problem: if you think we are living in the Great Parenthesis (as Dispensationalists do) then there are no nations in covenant with God right now and therefore there are no judgments that can fall right now. There is no cause and effect relationship between the behavior of nations and God's judgments because law, covenant, and judgment do not apply right now on their theory. "We are not under law,"" they say, "we are under grace."

But according to Dispensationalism, suddenly out of the blue, during a future seven year period, God covenantally judges nations severely - the very nations that He has ignored for 2000 years. I hope you see that such a theory is extremely odd. After thousands of years of ignoring the sin and rebellion of nations, God smashes the poor hapless nations that happen to be living in that time period. 

Meredith Kline's Amillennial view is exactly the same. He claims that there is no intrusion ethics of law and judgment on nations during our time period and that no nations are in covenant with God. But suddenly, during the last three and a half years of history, he believes that intrusion ethics will start again and God will judge all nations covenantally. It doesn't make any sense. On both Dispensational and Radical Two Kingdom theories, there is no covenantal cause and effect in place between Christ's death and that future seven year or three and a half year period of time. And that means that eschatology is a matter of curiosity about the future and has no practical application to the present.

In contrast, on the *preterist* view, there is a clear covenantal cause and effect not only for the time of fulfillment in 70 A.D., but for any period of history where nations neglect God’s law and His grace. In other words, this book is applicable for all time. The preterist interpretation shows one illustration in history of how God related covenantally with Jewish and Gentile nations and with His church (that's the period leading up to 70 AD) and it uses that period to illustrate how God always works with churches and nations. In other words, the Preterist interpretation is the most practical in terms of its application. Why? Because it takes Revelation seriously as being prophetic literature just as much as Old Testament prophetic literature was.

### The prophetic view of history is teleological, progressive and optimistic with God’s eventual triumph over evil (1:5-7,9,19; ; 2:7,11,17,26-27; 3:5,9-12,21; 8:1-6; 12:1-7; 15:4; 19:15; 20-22; cf. Isaiah 9:1-7; Dan. 2:31-45; Ezek. 47; Matt. 13:33-35; 1 Cor. 15:24-28; etc.)  Many futurist interpretations of this book not only violate this view of history, but logically isolate most of the happenings of this book from the rest of history.

Subpoint 4 says, "The prophetic view of history is teleological, progressive and optimistic with God’s eventual triumph over evil" And then I list a bunch of references in Revelation that prove that statement. I'm going to skip commenting on that point,[^11] though it too is a critical presupposition. The question becomes, "Are we going to view Revelation through the eyes of *Biblical* prophetic literature, or are we going to follow the lead of many and view it differently through the pessimistic eyes of apocalyptic gnostic literature?"

### The prophetic view of history is ethical.  It is not an irrelevant talk about the future, but something that impacts us now (1:3; 22:9; 2:5,16,21,22; 3:3,19; etc.  See Deuteronomy 28; Jer. 18:7-10; etc.).  Any interpretation of this book that cannot be applied to other portions of history is false.

I'm going to breeze quickly over subpoint 5 as well, since we dealt with this being an ethical book under principle #18.[^18] But I list it here to reinforce that all prophetic literature is ethical. As a prophet, he must appeal to a broken law (what verse 2 refers to as "the word of God") and he must represent the lawgiver who has been rebelled against (and that can be seen in verse 2 in the phrase, "the testimony of Jesus" as well as the first phrase of verse 1). Anyway, subpoint 5 says, "The prophetic view of history is ethical.  It is not an irrelevant talk about the future, but something that impacts us now." And then I give a bunch of Scriptures to prove that, and conclude that, "Any interpretation of this book that cannot be applied to other portions of history is false." 

In other words, this book does not show God's unusual way of working during a seven year period at the end of history, but it shows His ordinary way of dealing with ethical behavior throughout history. You could word this principle this way: any interpretation of this book that has no bearing on our ethics is wrong. We already saw this in the last sermon, but it is also a necessary implication of the prophetic nature of this book. It has an ethical application to all of history. 

### The prophetic view of history promotes the church’s active involvement in history, not a passive or fatalistic waiting on our part (1:5-6,20; 2:7,11,17,26-27; 3:5,9-12,21; 8:1-6; 12:1-7; etc.).  Any interpretation of Revelation that promotes passivism, paralysis or cultural impotence is a false view of Revelation.

And I won't comment much on subpoint 6 either, because it is a point I have harped on previously. It says, "The prophetic view of history promotes the church’s active involvement in history, not a passive or fatalistic waiting on our part." And then I give some Scriptures and conclude: "Any interpretation of Revelation that promotes passivism, paralysis or cultural impotence is a false view of Revelation."

Rev. 15:2 speaks of "those who had been victorious over the beast and his image." It's not the beast that is winning; the saints win. Rev. 17:14 says "They will make war against the Lamb, but the Lamb will overcome them because he is Lord of lords and King of kings — and with him will be his called, chosen and faithful followers.”  So to reiterate, if this is truly a prophetic book, any interpretation of Revelation that promotes passivism, paralysis or cultural impotence is a false view of Revelation.

# Reiteration of Principle #8 - the time is near (v. 3d)

Now, I really do want to finish verse 3, so let me make just a few comments on the last phrase. Verse 3 ends by saying, "for the time is near." I already dealt with that to some degree under principle #8,[^19] so I am not listing it as a *new* principle. But let me give you five more reasons why the time was indeed near.

## The judgments are in a time when the twelve tribes of Israel can be distinguished and it is known who belongs to each tribe (Rev. 7:4-8). There are no tribal distinctions now.

First, chapter 7 lists the tribes of Israel as being still in existence when the judgments fall. It lists Judah, Reuben, Gad, Asher, Naphtali, Manasseh, Simeon, Levi, Isaachar, Zebulun, Joseph, and Benjamin. Ephraim and Dan are not listed, and apparently there were no surviving Jewish believers from those two tribes. But here is the point: none of the tribes listed exist today - none of them. Talk to any Jewish rabbi and he will admit that all the tribes are so mixed up that they are indistinguishable. There is no Judah, Reuben, Gad, Asher, Naphtali, Manasseh, Simeon, etc., today. There are no genealogies. They do not exist. Which means that the fulfillment of this prophecy had to have occurred in the first century AD when they did exist as separate tribes. And Zechariah (which Revelation quotes) insists that each tribe and even family (like the family of David) would dwell in separate districts. They were recognizable by each other.

So you cannot explain it away by saying that those saved in the future will have some of the genetics of those ancestors in their veins, because during the time of fulfillment of these prophecies, those are separate tribes, living in the land as tribes, and twelve thousand listed from each of those tribes. There was no mixing. Here is a typical lame explanation by a Premillennialist. Oliver Greene says,

> Where the lost ten tribes are I do not know - nor does any other man on the face of the earth know. Their identity is lost. But God knows where they are, scattered among the nations today. When God is ready for them, He can find them. We need not worry about the lost ten tribes. We need to be concerned about lost sinners...[^12]

But it fits the facts much better to simply say (as we do) that the judgments of this book fell in the first century AD. Liberals accuse evangelicals of not being honest when they interpret “soon” and "near" to mean 2000 years later.  Liberals claim that John was mistaken when he said that the time is near. Futurists try to defend their system by saying that 2000 years is near in God's eyes. But the problem is that God claims to be communicating in a way that first century saints could understand, and near would not have meant 2000 years for them. A great deal is at stake if we do not see a first century fulfillment. As a matter of upholding the inerrancy and integrity of Scripture, we must believe that what John said would happen soon did happen soon. We can totally trust the accuracy of the Bible. And as we go through the book I think you will be blown away by the accuracy of the prophecies down to the tiniest details.

## The punishments in Revelation are identicle to those in the Olivet discourse, and Christ said of those judgments, “Assuredly, I say to you, this generation will by no means pass away till all these things are fulfilled.” (Matt. 24:34).

Second, the punishments in Revelation are identical to those in the first 34 verses of the Olivet discourse, and Christ said of those judgments, “Assuredly, I say to you, this generation will by no means pass away till all these things are fulfilled.” (Matt. 24:34). All what things? Not the things after verse 34, that relate to the Second Coming, but all the things He had been talking about in the first 33 verses. On the evangelical preterist view, those judgments happened within forty years of Christ's Olivet discourse. 

## The temple which was to be judged and destroyed within one generation was standing in John’s day, still had worshippers, and its destruction was imminent (Rev. 11:1-2) On the dating of the book of Revelation somewhere between 64-66 AD, see Kenneth Gentry’s book ::asin|0982620608|Before Jerusalem Fell:: )

Third, Revelation 11 makes clear that while John was writing the book, the temple was still standing and still had worshipers in it. And it was the destruction of *that* temple that is being described, not some future temple. Too many commentaries ignore the temple that John is writing about and concoct a future temple. But the time of the temple's destruction was indeed near.

## Revelation says that John was writing this book during the reign of the sixth king (17:10).  The succession of the first six kings are Julius Caesar, Augustus, Tiberius, Gaius Caligula, Claudius, and Nero. 

Fourth, Revelation says that John was writing this book during the reign of the sixth king (Revelation 17:10), and it is during the reign of that sixth king that judgment falls on Israel and Rome.  The succession of the first six kings are Julius Caesar, Augustus, Tiberius, Gaius Caligula, Claudius, and Nero. Since Nero is the sixth king, his reign perfectly fits the time frame for the persecution of Christians, the prophesied seven year war against Israel, and the death and revival of the Roman empire after the sixth king, Nero, is killed. That all happened soon - within 2-4 years.

## Jewish persecution of the church could only have happened in a pre-70 A.D. time frame (cf. 2:19; 3:19; etc.)

But there is one more reason for nearness that I haven't given yet, and that is that Jewish persecution of the church that we find throughout this book could only have happened in a pre-70 A.D. time frame. They never again had the power to be able to persecute Christians with the intensity that chapters 2-3 and other chapters like chapter 11 show them engaging in. It was the years leading up to 70 AD that were the last days when things would get worse and worse for the church, despite its growth. 

The New Testament does not define the last days as our days. Instead, we find Hebrews 1:2 saying that Christ's ministry *on earth* was in the last days. Joel prophesied that the gift of prophecy would be poured out in the last days, and Acts 2:16-17 says that the fulfillment of that prophecy was Acts 2. So Acts 2 was the last days. 1 Peter 1:20 says that Jesus was born in the last times. Genesis 49:1 says that the incarnation would happen in the last days. Numbers 24:14 says the same - that  the incarnation is in the last days. Deuteronomy 31:29 speaks of the destruction of Jerusalem in the latter days. Daniel 2:28 speaks of Rome as being in the last days. All the references to the "last days" point to the last days of the Old Covenant.

It was the last days of temple, sacrifices, priesthood, ceremonial laws, holy land, etc. And Revelation describes the last of the last days in chapters 7-19 of this book. But tying it together with principle #19, as predicted repeatedly in the Old Testament, prophecy and inspired revelation would be ended by the time Israel was cast into exile in 70 AD. And that is exactly what happened. John wrote the last book of the Bible before 70 AD and Revelation 11 describes the last of the prophets as dying in 70 AD. And Revelation 10:7 says, "in the days of the sounding of the seventh angel, when he is about to sound, the mystery of God would be finished, as He declared to His servants the prophets." 

What mystery ended? According to Paul in Ephesians 2-3, prophets were needed in the churches to settle the dispute about Gentiles being included in the New Israel - the mystery of Jew and Gentile together. He said that this mystery "in other ages was not made known to the sons of men, as it has now been revealed by the Spirit to His holy apostles and prophets" (Ephesians 3:5). Paul ends Romans 16 by saying, "according to the revelation of the mystery kept secret since the world began but now made manifest, and by the prophetic Scriptures made known to all nations..." (vv. 25-26). The same mystery that required the New Testament is the mystery that required prophets in every church in the first century. But Revelation 10:7 says that the mystery of God would be finished at the time of the last trumpet in 70 AD. And that is when the last two prophets die in chapter 11. John predicts the ending of prophecy in 70 AD, and when he finishes the canon, he says that anyone who adds to the canon, God will add to him the plagues that are written in it.

And so you can see that Principle #19 fits perfectly within this reiteration of the near time frame. And really, all the principles in verses 1-11 are a tightly-knit-together complex of interpretive principles. And may our going through them really open up the book in a rich new way for you. Amen.


 [^1]: Translation based on the Greek text of Wilbur Pickering's ::asin|0989827321|The Greek New Testament According to Family 35:: 
 [^2]: Wayne Grudem, ::asin|1581342438|The Gift of Prophecy in the New Testament and Today::, (Westchester, IL: Crossway Books, 2000), p. 90. 
 [^3]: Ibid., pp. 51ff., 71 ff. Note the chapter headings. 
 [^4]: See Wayne Grudem, *The Gift of Prophecy in 1 Corinthians,* (Eugene, Or: Wipf and Stock Publishers, 1999); Wayen Grudem, ::asin|1581342438|The Gift of Prophecy in the New Testament and Today::, (Westchester, IL: Crossway Books, 2000); Wayne Grudem, ::asin|0310286700|Systematic Theology:: (Grand Rapids: Zondervan, 1994), especially pages 1049 and following. 
 [^5]: Grudem, the Gift, 1988 version, p. 56. 
 [^6]: Wayne Grudem, ::asin|0310286700|Systematic Theology:: (Grand Rapids: Zondervan, 1994), p. 1055. 
 [^7]: "spirits of" is in two of the three main lines of transmission of the Majority Text. See Pickering's translation. 
 [^8]: Milton Terry, ::asin|1610102002|Biblical Hermeneutics::, (Grand Rapids: Zondervan, 1978); Milton Terry, ::asin|1104624141|Biblical Apocalyptics::, (Grand Rapids: Baker, 1988) 
 [^9]: Mounce, R. H., ::asin|0802825370|The Book of Revelation::, (Grand Rapids, MI: Wm. B. Eerdmans Publishing Co., 1977), p. 350. 
 [^10]: Louis Berkhof, ::asin|B0007F4EDW|Principles of Biblical Interpretation::, (Grand Rapids: Baker, 1950). 
 [^11]: Examples of this teleological, progressive and optimistic view of history: Chapter 1:5 shows that Christ is right now reigning over the kings of the earth.  He is in control, not Satan. Chapter 1:9 shows the need for patience on the part of God’s people.  In otherwords, the victory of Christ's kingdom doesn’t happen overnight.  It is gradual.  Over and over again, Revelation promises something to those who overcome. But overcoming shows advancement. Chapter 2:26-27 shows that those who overcome are granted the ability to bring judgments on the nations as they are seated together with Christ.  It is an awesome application of the victory of Psalm 2 to each of us. Chapter 8:1-6 shows the power that our prayers can have in moving history. And you could go on and on.  Isaiah 9 promises us that Christ’s gradual increase of government will never end until everything is in submission to Him.  That is the same message of 1 Corinthians 15 and of the progress parables of the Kingdom. 
 [^12]: Oliver B. Greene, *The Revelation: A Verse By Verse Study,* (Greenville, SC: The Gospel Hour, 1963), p. 225. 
 [^13]: Consider the following evidence:
    An examination of the following Scriptures will show that Luke shows no understanding of the distinction that Grudem is making: Luke 1:67,70,76; 2:36; 3:4; 4:17,24,27; 6:23,26; 7:16,26,28,39; 9:8,19; 10:24; 11:29,47,49,50; 13:28,33,34; 16:16,29,31; 18:31; 20:6; 22:64; 24:19,25,27; 24:44; Acts 2:16,17,18,30; 3:18,21,22,23,23,25; 7:37,42,48,52; 8:28,30,34; 10:43; 11:27; 13:1,6,15,20,27,40; 15:15,32; 19:6; 21:9,10; 24:14; 26:22,27; 28:23,25. Luke uses the term prophet indiscriminately to describe the pre-charismatic Zacharias and prophetess Anna (Luke 1:67; 2:36), canonical and pre-canonical prophets (Luke 1:70; Acts 3:18,21,24), John the Baptist (Luke 1:76; 7:26,28; 20:6), individual canonical prophets like Isaiah (Luke 4:17; Acts 8:28,30,34; 28:25; ), Jonah (Luke 11:29), Joel (Acts 2:16), David (Acts 2:30), Amos (Acts 7:42), Samuel (Acts 13:20), the author of Kings (Acts 7:48), all the Old Testament canonical prophets (Luke 11:47,50; 13:28,34; Acts 7:52; 10:43), Scripture in general (Luke 16:16,29,31; 24:25,27,44; Acts 7:52; 13:15,27,40; 15:15; 24:14; 26:22,27; 28:23), as well as non-canonical prophets like Elisha (Luke 4:27), Jesus (Luke 4:24; 24:19; Acts 3:22,23; 7:37,42), the New Testament prophets that Jesus would “send” (Luke 11:49; Acts 11:27; 13:1,6; 15:32; 19:6; 21:9-10), and false prophets (Acts 13:6). 

    Note that the only references in Acts to “prophecy,” “prophesy,” or “prophesied” are in Acts 2:17-18 (OT quote of NT prophecy), Acts 19:6 and 21:9. You will notice that in 28 of these verses from Acts the word is referring to an inspired, inerrant prophet either in the Old Testament or prophesied in the Old Testament. There are only seven verses where the word describes what Grudem calls a New Testament congregational prophet. But those references are intermixed with references to Old Testament prophets as if Luke thinks that they are exactly the same thing. For example, in Acts 13 we have two references to prophets in the Antioch church mixed in with four references to “the Law and the Prophets,” “Samuel the prophet,” “the Prophets which are read every Sabbath,” and a quotation from Old Testament prophets. That’s four references to Old Testament prophets mixed in with two references to New Testament prophets. This list is overwhelming evidence that there is not a hair’s breadth of difference between an Old Testament prophet and a New Testament prophet in the books of Luke or Acts. If the New Testament authors had intended to make such a distinction as Wayne Grudem advocates, surely a different word would have been used. 

    One more side note is the reference to “false prophets” in Acts 13:6. Given the presence of error in all modern “prophets,” how could the expression “false prophets” be a useful designation if all New Testament prophets had the possibility of falsehood in their prophecy? The evidence clearly stands against any bifurcation between Old Testament prophet and New Testament prophet.

 [^14]: See sermons on [[web/Sermons/New Testament/Acts finished/Acts 20_22-25.md|Acts 20_22-25]], [[web/Sermons/New Testament/Acts finished/Acts 21_1-14.md|Acts 21_1-14]], [[web/Sermons/New Testament/Acts finished/Acts 21-4,11-14.md|Acts 21_4,11-14]], and [[web/Sermons/New Testament/Acts finished/Acts 21_27-40.md|Acts 21:27-40]]. 

 [^15]: See sermons on [[web/Sermons/New Testament/Acts finished/Acts 20_22-25.md|Acts 20_22-25]], [[web/Sermons/New Testament/Acts finished/Acts 21_1-14.md|Acts 21_1-14]], [[web/Sermons/New Testament/Acts finished/Acts 21-4,11-14.md|Acts 21_4,11-14]], and [[web/Sermons/New Testament/Acts finished/Acts 21_27-40.md|Acts 21:27-40]].
 [^16]: This will be available at BiblicalBlueprints.org
 [^17]: See [[web/Sermons/New Testament/Revelation/Revelation 1_1-11/Revelation 1_2a.md|Revelation 1_2a]]
 [^18]: See [[web/Sermons/New Testament/Revelation/Revelation 1_1-11/Revelation 1_3a-c.md|Revelation 1_3a-c]]
 [^19]: See [[web/Sermons/New Testament/Revelation/Revelation 1_1-11/Revelation 1_1.md|Revelation 1_1]]