---
passage: "Revelation 1:4a"
published: true
categories: topical/hermeneutics/prophecy, bible/revelation, eschatology, eschatology/Jews
document: sermon
location: Dominion Covenant Church
date: "2015-07-26"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 9"
---

**Divine Guidance For Understanding The Book, part 9**
*Revelation 1:4a*
By Phillip G. Kayser
7-26-2015

*Introduction*

> **Revelation 1:4** John, to the seven churches that are in Asia: Grace and peace to you from Him who is and who was and who is coming, and from the seven-fold Spirit who is before His throne, **5** and from Jesus Christ the faithful witness, the firstborn from among the dead, and the ruler of the kings of the earth.[^1]

Last week somebody asked if I would print out the hermeneutical principles that we have already looked at so far. And thus the handout that you have. And for visitors, I will just quickly explain that during the last eight sermons I have been going word by word through the first three verses and demonstrating that the apostle John has actually been giving us interpretive clues for understanding the rest of the book of Revelation. And I think it might be appropriate to review the first eight principles because they do have a bearing on what we are going to look at in verse 4.

Eight weeks ago we saw that the word "Revelation," or *apokalupsis,* means unveiling something so that we can see and understand it clearly. God did not intend this to be a difficult book that obscures the truth. He intended it to be an unveiling or an opening up of truth.

And when the curtains are drawn aside (that's the word *apokalupsis*), what is the first thing that we see on the stage of history? We see Jesus Christ - Jesus the Messiah. He is the focus of this book. Too many books ignore principle #2 and scare the daylights out of people by focusing on the evil. They are fixated on the Antichrist, the persecution, and the darkness. And they present it in such a way that it robs Christians of faith to make a difference. But this is a book designed to focus your attention on what Jesus is doing in the midst of troubles. It’s more about Christ than it is about the Antichrist, though it does talk about both.

The third principle rules out liberal interpretations of this book. Verse 1 says, "The revelation of Jesus Christ, which *God gave Him* to show to His slaves." These are the very words of God. Now, all Evangelicals accept that principle - at least in theory. But because of a lust for academic respectability, too many Evangelicals buy into at least some liberal ideas on this book, without realizing the inconsistencies that those ideas introduce. And we went through a number of dangerous liberal ideas that evangelicals have bought into.

Fourth, we saw that this book is not simply intended for experts or academics. This is a revelation designed to be communicated to all of Christ's slaves - which means, you and me. Be suspicious of hermeneutics that will be confusing to even the experts. This is a book for the common man.

Fifth, the word "show" completely rules out the idea that this is a mystery book akin to gnostic literature. Unfortunately, that has become a very popular viewpoint. But God is not hiding anything. You don't need a secret code that only the elite possess in order to interpret the book; he lays it all out before us. 

Sixth, this book deals with *history*, not just ideas. It speaks of "*things* that must *occur* shortly." That phrase rules out Idealism, which is probably the most prevalent Amillennial approach to the book. Idealism is a viewpoint that says that the book represents general ideas and ideals that are applicable in any age, but that it does not deal with any actual historical events. But that phrase shows that the whole purpose of the book is to show us things that will occur in time. That doesn’t mean that Idealism doesn’t have some good things to say. Idealists definitely do have some good applications. That's probably their strongest suit. But the general thrust of Idealism is wrong because it ignores history.

But that phrase also shows that this is *Providential* History. That is seen in the word "must." The future is not open, as Openness of God Theology claims. There is a "must" about the future. Who rules history? Some commentaries give you the impression that history is controlled by Satan or by the Illuminati or by some other creaturely force. But this is a history that *"must"* take place because Jesus Christ is the Lord of history. And that makes it an incredible book of comfort. Of course, we balanced it last week by seeing that there is contingency as well - as Jeremiah 18 describes so well. We must not be fatalistic in our applications. Prophetic literature always assumes that where there is repentance there is a relenting of judgment.

The eighth point was seen in the word "shortly." That word shows that the bulk of this book deals with events that started to happen within months or even weeks of the book being written. And we spent quite a bit of time distinguishing between the seven years of wrath against Israel and Rome that were just about to start and the far off distant Second Coming. The coming of Christ in judgment in 70 AD was very close and was quite different from the Second Coming. Both are important concepts in this book, but the bulk of this book concerns issues that are said to occur shortly, soon, are about to happen, and are near. Verse 3 says, "for the time is near." And since the other points have been more recently dealt with, I will skip over those.

# Principle #20 - this book should be seen as especially relevant to the seven first century churches it was written to (v. 4b)

But verse 4 introduces principle #20. And because it is an important point, I am going to spend the whole sermon on it. The first phrase of verse 4 shows the historical John writing to seven historical churches that existed in a real region called Asia. It doesn't say, "John to the church of America, or the church of Europe in 2015 - watch out; something is about to hit you." It doesn't say, "John to the whole church." He didn't even say, "John, to the seven epochs of the church that will live from the first century to the end of time." It says, "John, to the seven churches that are in Asia." And that the word "are" is an appropriate translation can be seen by the past and present tenses in each letter to the churches that describes various things that each of those churches did or were currently doing. 

## How this factors into the time frame (last phrase of verse 3)

Well, if you take those words seriously, it rules out Historicism and at least some versions of Dispensationalism that take each church in chapters 2-3 as representing an age of the church, with our generation living in the Laodicean age, right before the Great Tribulation. It's been a very common approach to Revelation because they know that chapters 6-19 follow in sequence the earlier chapters. And if chapters 2-3 are in the first century, then it is more natural to interpret the Great Tribulation and the seven year war as also occurring in the first century - which is of course what I have been teaching. 

We have been seeing that the Great Tribulation does not end New Covenant history; it begins New Covenant history. And the seven year war, divided up into two 1260 day periods, was from 66-73 AD, with the temple being burned exactly in the middle, and 1290 days of hostilities extending further through the Roman Empire against Jews (a very precise 30 days beyond the 1260), and Masada falling exactly 1335 days after the temple fell. All the details of the Great Tribulation fall within the first century - as you would expect if all seven churches that will be described in chapters 1-3 are in the first century. There is a sequence in these chapters.

But even if you somehow get around the present tense used to describe the seven churches, Historicists and some other viewpoints will still run into problems. Stretching chapters 1-3 over 2000 years doesn't make sense of verse 1, which says that these things must take place shortly (or soon) and it doesn't make sense of verse 3 which says that the time is near, or verse 9 which says that John was currently suffering with them in the tribulation that is going to be described in this book, or verse 19 which says that the book deals with things that are and things that are about to take place after this. The Greek in verse 19 is *mello,* which means that they are on the verge of happening.

Well, they have a response for that. Their response is that the time is near only for the events of the first church age - the supposed age of Ephesus - which (they say) spans the first century to 315 AD. They admit that many of the things in that age are about to begin. They say that those things were near. Well, at first blush that makes sense, but let me show you some problems with that explanation. The most obvious problem is that each of the churches have similar phrases about the nearness of the troubles they will experience. For example, take a look at chapter 2:10. Speaking to the church of Smyrna, John says,

> Rev. 2:10 Do not fear any of those things which you are about to suffer. \["about" is the Greek word *mello* again, which means to be on the verge of happening. He goes on] Indeed, the devil is about \[*mello] to throw some of you into prison, that you may be tested, and you will have tribulation ten days. \[So their experience of the Tribulation was for a much shorter period of time. And when we get to that passage we will see why that was the case. But John says,] Be faithful until death, and I will give you the crown of life.

But notice the two occurrences of the Greek word *mello* in that verse. When John wrote this book, the fiery trial was on the verge of happening to Smyrna, not just to Ephesus. If Smyrna is a church age that *starts* 250 years later, then the two occurrences of "about to" do not make sense. There are many things in this book that John said would happen soon, shortly, or would be about to happen or would be near *when John wrote the book.* And to say that it would be near after the Ephesus events happen does not the fit the grammar. It is near in time to John's message.

Just as one more example, in chapter 3:10 he speaks to the church of Philadelphia. Oliver Greene, a Dispensational Premillennialist, follows the lead of many Dispensationalists as well as Amil, Premil, and Postmil Historicists when he identifies the age of Philadelphia as the period from 1750 to just after World War II. But look at chapter 3:10.

> Rev. 3:10 Because you have kept My command to persevere, I also will keep you from the hour of trial which shall [and that's actually the Greek word *mello* again - μελλούσης ἔρχεσθαι "which is about to"] come upon the whole world, to test those who dwell on the earth.

Is it really credible for John to say to a church in 1750 AD that they are about to experience a trial that will come upon the whole earth? No. 1700 years later is not something "about to" happen. Yet this verse indicates that this is just as imminent as the trials of the previous churches. It couldn't be just as imminent if there is a sequence of ages.

Did that happen in the first century? Yes. Virtually the whole known world was in chaos from 66-70 AD. And if this book was written in 66 AD, it was very imminent. If it was written in 64, it still was near. But in any case, in 68 AD, the empire died and was split up into three parts for one and a half years with millions of Romans and other nationalities dying in the wars and famines that ensued. This was God's judgment upon pagan empire of Rome. And we have already looked at those incredible first century trials so I won't harp on that this morning.

But it is significant that when Daniel wrote about the Great Tribulation that God's people would go through he was told to seal up the book and not worry about it. Why? Because the time was far distant. 500 years is a long ways away. But when John writes about the same Great Tribulation he is told, "do not seal up the words of the prophecy of this book, because the time is near" (22:10). Since the wording in Daniel and Revelation is almost identical, with the only change being that the time is now "near," you would expect the events described in Revelation to be less than 500 years, yet many commentaries think they are still future to us - some 2000 years later.

Here is the problem - if the 500 years of Daniel was a far distant event not be worried about and the supposed 2000 years in Revelation is near, then it is impossible to make sense out of any time clues given in the Scripture. And people say, "Yeah, but 1000 years is like a day to God." But that verse is just revealing with eternity is like - that God is above time; that He is timeless. But in these passages God is revealing time to us, not timelessness. And we have been seeing in these introductory sermons that God is very precise and careful in his numerous time clues in this book - with some of those predictions being able to be verified in history down to the day. 

And there are so many other things that simply don't make sense if we don't take seriously that all seven churches existed in the first century - things like Revelation 7 saying that there will be twelve distinct Jewish tribes in existence during the Great Tribulation, when any rabbi today will tell you that Israel has lost all genealogies and tribal distinctions. They are all intermixed.

## Illustrations of how the relevance of this book to the original audience impacts our interpretation of the book

### **General principle** of how a past fulfillment does not negate the application to the present, but amplifies application.

But let's leave timing aside and look at the implications of audience relevance. That's really the most important part of this principle. Most books on hermeneutics say that it is absolutely critical to first try to grasp what the original audience would have understood the book to mean. This is true when you study Deuteronomy, Matthew, Hebrews, or any other book. And if the book of Revelation was written to first century churches, we ought to ask *what they understood* John to mean before we start to apply the principles to our own time. Original meaning must be understood before we make application.

But many modern interpreters do the exact opposite. Using what appears to be free association, they allow the text to stimulate thoughts the similarities in some current event. That's jumping the gun on application. I've got a well-researched book by Francis Gumerlock, called *::asin|0915815370|The Day And The Hour::**. And this book documents some of the craziest ideas that people have read into the book of Revelation over the past 2000 years. And every crazy idea arises because people are ignoring this foundational principle of hermeneutics. 

So we need to ask, when chapter 13 calls upon the readers to understand what the identity of the beast is and what the calculation of the number of his name is, who was he talking to? Was He writing to first century Christians or was he writing to 21rst century computer geeks who have too much time on their hands? In my research I have run across numerous candidates for the Beast, some of which use special codes that require a computer to come up with 666. And weirdly, many of these identifications of the antichrist don't use Greek, or Hebrew, or Latin. They use English spelling, sequences in the English alphabet, ASCI code with lower case letters or with upper case letters. In 1990 Gary D. Blevins said that each of the words of Ronald Wilson Reagan's name had six letters in them, so President Reagan was the Beast, Pope John Paul II the false prophet, and the empire was wounded in the head when James Brady, his security guard, was shot in the head.[^9] That's not exegesis; that's free association. The strangest one I have run across must be a joke because (though the guy says he is serious) I have a hard time believing he is serious. He uses ASCI code to prove that Bill Gates is the Beast of Revelation. He says,

> The real name of "the" Bill Gates is William Henry Gates III.
Nowadays he is known as Bill Gates (III), where "III" means the
order of third (3rd.)
>   
> By converting the letters of his current name to the ASCII-values
> and adding his (III), you get the following:
>   
> B       66  
> I       73  
> L       76  
> L       76  
> G       71  
> A       65  
> T       84  
> E       69  
> S       83  
> +        3  
> --------------
>        666 !!

> Some might ask, "How did Bill Gates get so powerful?" Coincidence?
> Or just the beginning of mankind's ultimate and total
> enslavement???

> YOU decide!

> Before you decide, consider the following:

> M  S  -  D  O  S     6  .  2  1
> 77+83+45+68+79+83+32+54+46+50+49 = 666 

> W  I  N  D  O  W  S  9  5
> 87+73+78+68+79+87+83+57+53+1 = 666 

> Coincidence?  I think not.[^6]

Now granted it, that is extreme and most people would disregard such an idea as nonsense. But in terms of this principle of original audience relevance, hundreds of other possibilities that people do take seriously are just as unlikely. John did not want his first century church members to know ASCI code. That much I think we can say with confidence.

But there are many other ways in which people have ignored the principle of audience relevance. Right now people are going crazy with John Hagee's *Four Blood Moons* book, and Jonathan Cahn's book, *The Mystery of the Shemitah.* And they are both making a bunch of money. And there is a fight between Hagee and Blitz over who stole the ideas from whom. They are digging into each other's huge profits. But if you've done much research on these questions you realize that people have been doing the same kind of stuff for centuries. This is nothing new. Many past solar eclipses, blood moons, meteor showers, and other celestial signs have been taken as sure evidence that Revelation is being fulfilled before our very eyes. 

I counted up 15 major wars between 300 AD and 1400 AD that theologians had at that time dogmatically said were the devastations listed in the book of Revelation. Gumerlock shows hundreds and hundreds of examples of Christians who thought the end was near in the 300s AD, 400s AD, 500s AD, and in every century. In 1572 even some Reformed people (who generally tend be hermeneutically savvy) were ridiculously duped into thinking that 1572 would be the fall of Rome. In 1593 John Napier was absolutely sure that the rise of the Ottoman Turks was the rise of Gog and Magog. In 1597 there were many who thought that was the end of history because it was 1000 years from the birth of Mohammad. And of course Islam played heavily into many Historicist interpretations of Revelation. In 1599 Christians were sure that the Antichrist had appeared. In 1666 many were absolutely certain that the Russian Tsar Alexis and the Russian Church Patriarch Nikon were the two beasts of Revelation 11. The Puritan writers, Cotton and Increase Mather (much as I like them in other areas), calculated that the fall of Antichrist would occur in 1716. And there are literally thousands of such misjudgments. And almost all of them got messed up because they ignored principle #20 - the issue of original audience relevance.

When Hal Lindsey says that the locusts coming up out of the smoke of the bottomless pit in chapter 9 reminds him of a nuclear bomb and cobra helicopters, I say, "Who cares what it reminds you of?" Interpretation does not involve free thought association. The question is, using the Old Testament and the New Testament Scriptures that these first century Christians had in their hands, what would they have interpreted it as? And based on Scripture alone it is quite clear - those were demons coming up out of the bottomless pit. 

Historicists of all stripes were notorious for reading Popes and Cardinals, Moors and Turks, Protestant Reformation and Catholic CounterReformation, and other current events into the text. We call that eisegesis. And their Euro-centrism would have astonished the members of John's churches. William White cynically points out that the Historicist view "seldom if ever takes cognizance of the church outside of Europe."[^3] What relevance did late European battles have to first century saints? Not much. And I am picking on Historicism because it is beginning to have a resurgence in our circles.

Now, can we *apply* the first century issues to similar situations in our own day? Absolutely yes. There is one meaning with many applications. But the issue of relevance to the original audience always needs to be taken into consideration when interpreting any book of the Bible. I am astonished at the number of people who read bullets, space travel, Saddam Hussein, and other current characters into the text. And they don't belong there. If John's original audience were to read modern commentaries, they wouldn't have had a clue what was being talked about. A computer system in Belgium called the Beast? What? What's a computer? 

So when we see the fall of an international trading and financial system in chapter 19 (and it is there), we should not use our modern newspapers to try to figure out which year our stock exchange will fail. And why do Americans think it will be *our* stock exchange anyway? If you are going to play that game, why not the Japanese or the Chinese stock exchange? But *none of them* would have had relevance to John, the first century church, Asia, or the Roman empire. But when we see the true *fulfillment* in the first century, the *applications* to the present financial system are obvious. 

### **Author:** How understanding who "John" is impacts our understanding of later passages in the book of Revelation

So let's look at each of the words in this phrase so that I can give you some hints of what difference this principle will make when we get to later chapters. Verse 4 says "John" is giving this greeting. Understanding who the apostle John was helps us to interpret the book of Revelation. For example, the fact that John was commissioned to be an apostle to the Jews (Gal. 2:9) is ignored by many when they interpret 1 John or the book of Revelation. Yet it explains why is there so much about the Jews in this book. Jesus had assigned John with the job of being an apostle to the circumcision. He is clearly writing to Jewish Christians who are tempted to fall away just like the persecuted Christians in the book of Hebrews was tempted to slide back into Judaism. And Ken Gentry makes this book come to life because he takes seriously the Jewish historical background in almost every chapter. I'm looking forward to his commentary getting published. But he just gives us bits and pieces in his book. His imminent commentary is beginning to challenge the meaning of soon, near, about to.

But anyway, this Jewish leader to Jews was so Jewish that the book of Revelation has to have a special dictionary and a special grammar that accommodates his Hebraisms and Greek that was influenced by Hebrew grammar. Older commentaries that failed to see that, messed up on their interpretations. Thankfully a number of modern commentaries have become very strong on this. It is a Jewish book through and through.

And when you see Jewish John's Jewish ministry to Jewish Christians, it almost makes the liberal accusation that Revelation is anti-semitic laughable. It's not anti-semitic. And they respond, "Yeah, yeah, yeah, but what about chapter 2:9 and 3:9 where John says that Jews really aren't Jews and that they are a synagogue of Satan. That's anti-semitic." But the answer is that John is making an apologetic on behalf of a very Jewish church being the true heir to the Old Testament church even though it is also composed of Gentiles. The Jewish/Gentile controversies in this book must be understood in light of the fact that John was the apostle to the Jews and loved the Jews. 

Now let's examine the opposite extreme. John's love of the Jews did not make him buy into the heretical idea that there is a consensus between modern Judaism and Christianity. I hate the phrase, "The Judeo-Christian consensus." There is no Judeo-Christian consensus. Instead you find Jesus castigating Judaism in the strongest terms, as did the apostle Paul, as did the apostle John. And the apostle John's love of the Jewish church and severe condemnations of Judaism in this book are a healthy corrective to the modern Dual Covenant heresy that says the Jews will be saved by law keeping and Gentiles are saved by faith in Jesus. Let me give some quotes from a very prominent evangelical leader whose books are selling like hotcakes. This leader said,

> I'm not trying to convert the Jewish people to the Christian faith... In fact, trying to convert Jews is a waste of time. Jews already have a covenant with God and that has never been replaced by Christianity.

> The Jewish people have a relationship to God through the law of God as given through Moses... I believe that every Gentile person can only come to God through the cross of Christ. I believe that every Jewish person who lives in the light of the Torah, which is the word of God, has a relationship with God and will come to redemption.

> The law of Moses is sufficient enough to bring a person into the knowledge of God until God gives him a greater revelation. And God has not...[^8]

The maker of those heretical statements was none other than the Dispensationalist writer, John Hagee, the author of *Four Blood Moons* and many other books. And I've had sincere friends give me these books and think that they are exciting books. Well, after raising a firestorm with those statements (even among fellow Dispensationalists who called him a heretic) he retracted them and rewrote his heretical book, *In Defense of Israel.* But he continues to contradict the book of Revelation left and right and claims that anyone who disagrees with him is anti-Semitic. The irony is that he is labeling the apostle to the Jews as an anti-Semite. 

Where Hagee claims that God's favor rests upon Israel, the book of Revelation shows God's fiery indignation coming upon Israel.[^10] Where Hagee claims that Jerusalem is the Holy City and the city of God, Revelation 11 says that Jerusalem is "spiritually called Sodom and Egypt, where also our Lord was crucified." Now, don't get me wrong - they will be saved in the the future, but only by faith in Jesus. In the meantime they are under God's wrath. Where Hagee calls Christians to move to Israel and to unconditionally support Israel, John says, "Come out of her, my people, lest you share in her sins, and lest you receive of her plagues" (18:4). Where Hagee calls modern unbelieving Jews God's holy people, Revelation 2:9 and 3:9 calls them a synagogue of Satan. Point by point Revelation stands as a contradiction to the whole theology of Christian Zionism.

And the question is "Why this difference between the apostle John and modern Zionists when the both love Jews?" And the answer is simple. Modern Evangelicals confuse Talmudism with the Old Testament. But talk to any rabbi and he will tell you that the Talmud, not the Old Testament, defines Judaism. Where the two contradict each other, the Talmud always trumps the Bible. And the Talmud is simply the written collection of the traditions of the fathers that Jesus so strongly condemned in the Gospels. Judaism isn't the Old Testament. Far from it. Jesus said that the Pharisees and scribes had nullified the Old Testament with their man made traditions. Who is the real Jew who adheres to the Old Testament religion? It is the apostle John. 

Beale, Carson, and others have shown that this is a thoroughly Old Testament book. Under principle #13 we saw that hardly a verse in this book is not saturated with the Old Testament. Where the Pharisees would quote tradition, John quotes the Bible. ::asin|0801026938|Beale and Carson:: say, "It is generally recognized that Revelation contains more OT references than does any other NT book..."[^5] ::asin|060150643|Van der Waal's commentary:: has demonstrated that there are at least 1000 Old Testament allusions in Revelation, or more than two per verse on average. 

So when chapter 2:9 says, "I know the blasphemy of those who say they are Jews and are not, but are a synagogue of Satan," John is not being antisemitic. He is being anti-Talmudic, anti-traditions-of-man, anti-occultism, all of which characterize modern Judaism. I challenge you to read any 100 consecutive pages in the unabridged Talmud and not see it filled with occult Babylonian concepts. There is no concord between Judaism and Christianity, and to say that there is is syncretism and comes under the strong condemnation of Jesus in the Gospels. The members of Judaism worship a different God, submit to a different authority, have a different way of salvation, and have a different goal for history. Knowing who John is helps to maintain a balance between the extremes of liberalism (that claims that Revelation is anti-Semitic) and some radical Dispensational who claim that John was a Zionist. He was neither.

Another tidbit about the apostle John that is helpful is knowing that he appears to have been a blood relation to the high priest and certainly seems to have served as a priest before following John the Baptist and then Jesus. And there are a number of hints in the Gospels that point to this conclusion. When you understand that fact, then the intimate knowledge that John had of temple liturgy, ritual, architecture, priestly preparations, words, and rituals makes total sense. The great Jewish scholar, Alfred Edersheim, examined all of the Biblical evidence on this subject and then wrote this:

> ... the other New Testament writers refer to \[temple services] ... in such language as any well-informed worshipper at Jerusalem might have employed. But John writes not like an ordinary Israelite. He has eyes and ears for details which others would have left unnoticed...
> the Temple-references with which the Book of Revelation abounds are generally to *minutiae,* which a writer who had not been as familiar with such details... would scarcely have even noticed... They come naturally, spontaneously, and so unexpectedly, that the reader is occasionally in danger of overlooking them altogether; and in language such as a professional man would employ, which would come to him from the previous exercise of his calling. Indeed, some of the most striking of these references could not have been understood at all without the professional treatises of the Rabbis on the Temple and its services..,.
> It seems highly improbable that a book so full of liturgical allusions... \[down to] *minutiae* - could have been written by any other than a priest, and one who had at one time been in actual service in the Temple itself, and thus become so intimately conversant with its details, that they came to him naturally, as part of the imagery he employed.[^4]

Did you know that? Did you know that John had been a priest? As we go through this book we will be showing what a difference understanding this makes to interpreting the book. For example, very few have captured the power of chapter 8 and its relevance to our prayer meetings as Alfred Edersheim has. But there are some. Patrick Johnstone turned my prayer life upside down when he rooted chapter 8 in its relevance to John, his Jewish audience, and their persecutions in Asia. 

He quotes Edersheim as proving that the half hour of silence was the half hour of total silence in the temple that preceded the prayer meetings as the high priest made the preparations behind the curtain for the incense to ascend. And as soon as the incense ascended up and over the curtains, the signal to start prayer was received, and the cacophony of hundreds of thousands praying at the festival could be heard. And Revelation 8 says that the prayer meeting instantly generated angelic trumpets, warfare, and providential changes on earth. 

And I wish Patrick Johnstone's essay on Revelation 8 was in every edition of Operation World, not simply the 1991 edition. He handled this principle #20 beautifully. That's what made his applications so powerful. If the impossible situation that the first century saints were in was resolved with spiritual weapons, any impossible situation we face can be similarly solved. If they as a tiny minority had faith to expect extravagant things from God's throne and see those things delivered, what can millions of faith-filled prayer warriors do today? That's how you apply it.

And I am looking forward to preaching on chapter 8. There is a whole lot more in that passage. But I have not seen any futurist interpretation of chapter 8 that can do that. They ignore the relevance of the passages to the original audience and so they lose the ability to properly apply it to our lifetime. And you might think, "Well, how does that follow?" It follows because futurists don't see chapter 8 as a paradigm for us because they only see it as an unusual circumstance for an unusual period in the future. So it is not a standard for history.

### **Recipients:** How understanding the original "seven churches which are in Asia" impacts our understanding of later passages in Revelation

Back to our phrase in chapter 1, verse 4. The rest of that phrase says, "John to the seven churches..." Why only seven when the New Testament makes clear that were churches in other cities, such as Troas (Acts 20:5-12), Colossae (Col. 1:2), and Hierapolis (Col. 1:14)? Well, Ramsay points out that these were presbyteries and the churches in other cities were grouped in with these seven. So the whole country of Asia was divided up into seven regional presbyteries, and they took their name from the major city of that region. 

I don't know how many people mess up on those chapters because they see only one local church in each of those cities with one local pastor. I've heard partial Preterist us the angel of each church to teach a three office view and to say that the angel is the teaching elder. It does not teach that. He's not the pastor - he's the moderator or messenger of each of those presbyteries. And why do I say they were presbyteries, rather than local churches? Well, you see, by 64 AD the faith had expanded like crazy in those regions. Ephesus may have had hundreds of local congregations (not just one), including congregations in outlying towns and areas. It was the hub. And yet John speaks of the church (singular) of that region. The same was true of Smyrna, Pergamos, and the other city churches that were mentioned. 

Well, this has huge implications for ecclesiology and connectionalism. Now, some charismatics are seeing this - they speak of a city church. But they still aren't getting the full Jewish background. We will be seeing that the church was simply a continuation of the synagogue system established in Exodus 18. And considering the Jewishness of this book, it makes sense. 

But it also factors into methods for missionary efforts. Why these cities? A number of books have demonstrated that the apostles didn't do village work. They were very strategic for stage one of missions. They established churches in the most important cities and gave those first churches a missionary zeal to plant churches radiating out from the center. And one group of scholars points out that these cities were targeted because they were *the* centers of imperial religion.[^7] As Bojidar Marinov has pointed out in his essay on *Missionaries of the Ax,*[^11] the most successful missions over the last 2000 years have been missions that have taken on the main idol or idols of a culture. St. Boniface didn't have much lasting success in *personal* evangelism. But when he cut down the Oak of Thor, he declared the lordship of God over the whole nation and he was forced to apply the Scriptures more holistically. It represents Christianity going into the lion's den and binding the strong man. He was engaging in nation discipling - just like John was. Anyways, there are a lot of missiological implications of understanding original audience relevance. And when we get into those chapters I will be highlighting a bunch of stuff, Lord willing.

### **Geography:** How understanding the original context of "Asia" impacts our understanding of later passages in Revelation

And the same is true of the region - Asia. Many teachings do not draw out the significance of these churches to Asia, and Asia to the Roman Empire. And we won't have time to do that this morning. But geography factors into interpretation. 

Why was Satan's throne in Pergamos rather than in Rome?[^12] You would think that Satan would make his headquarters in capitol of the empire, but he did not. And how does that relate to the demonic warfare later in the book? Are there territorial spirits? And how do they relate to each other? If Satan's throne was in Pergamos, why does chapter 2:10 say that the devil is going to throw some of the Christians in Smyrna into jail? The two cities are widely separated. How could Satan be in both places? We know he can't, and yet he somehow works in both places. And if Satan is said to dwell in Pergamos in 2:13, why does Thyatira know the depths of Satan and why is the Jewish synagogue in Philadelphia called a synagogue of Satan, which means literally a gathering together by Satan? 

When you begin to put the bits and pieces of spiritual warfare information together, you realize that Satan's kingdom is a tightly knit-together kingdom with information traveling back and forth from various power centers, and principalities and powers being assigned to various tasks in various cities. And just to give you a tiny sneak preview. Pergamos had enormous influence all over the empire in medicine (in fact the medical sign of a serpent around a staff comes from that city and is related to its occult center of healing). Pergamos was also hugely influential in education (in fact, they had a 200,000 book library), in emperor worship, and in several other areas. And Satan is going after the leverage points of society just as the apostles Paul and John were going after leverage points. There are about six or seven leverage points of any society. And missionaries like William Carey used to go after those leverage points in the olden days. They were engaged in nation discipling - something which our church is passionate about. Anyway, there are a lot of ways in which geographical location is important for understanding the rest of the book.

**Conclusion - relevance to original audience and relevant application to us**

Let me conclude with some summary statements about the difference between relevance to the original audience and relevant application to us. How do we apply something that was fulfilled in the first century? 

Well, when you study the international banking system that existed in the first century and see how God took down what appeared to be impossible to take down, it gives you hope for today. Chapters 13-19 give incredible insight into how money-brokers and power-brokers are used by demons to control kings and countries. But this book deals very practically with those issues, not by predicting Wall Street, Monsanto, the Bilderbergers and other modern organizations. It does so by describing first century conspiracies, money-brokers, and power-brokers - especially as exhibited in the harlot and the beast, and then showing how God took them out because of the prayers and testimonies of the saints. If God could beat them back then, He can beat them today. Seeing original audience relevance actually helps make the Biblical principles very concrete for today.

Does that make sense? When we see how God related to the churches of the first century, it gives us ideas of how He relates to the church of every era. It becomes God's message to us. When we see his discussions of statism and imperialism in chapters 6 and following, we can assume that the same Jesus who hated the idolatry of statism in the first century continues to hate the idolatry of statism today. But if we think that God has ignored those issues for the last 2000 years and suddenly whams them during a seven year period in the future, we have no confidence that He will do anything about them today. We don't have a historical paradigm to follow.

When we take chapter 7 as dealing with literal Jews from twelve literal tribes of Israel who were saved and spared from the seven year war against Jerusalem in the first century, we can apply this to God's love and care of His people for all time. Some in that chapter were martyred. Others in that chapter were miraculously spared. Both both sets of people were part of the triumph of Christ's kingdom over Satan's kingdom. Well, that gives us a concrete paradigm for facing life and death issues today - not just at the Second Coming.

The bottom line is that we must take the original historical context seriously - especially when God says over and over in this book that these things will happen soon, quickly, are near, and are about to happen. And hopefully, spending this much time on this principle will bear fruit as we get to later chapters. May it be so. Amen.



 [^1]: Translation by Wilbur Pickering, in *The Sovereign Creator Has Spoken: New Testament Translation With Commentary* (WalkinHisCommandments.com, 2013)
 
 [^2]: See John F. Walvoord, ::asin|0310340918|The Millennial Kingdom:: (Grand Rapids: Zondervan, 1959), p. 125. See also ::asin|0802473091|The Revelation of Jesus Christ:: (Chicago: Moody Press, 1966), p. 125.
 [^3]: William White, Jr. "Revelation," in ::asin|0310331889|The Zondervan Pictorial Encyclopedia of the Bible::, volume 5, p. 96.
 [^4]: Alfred Edersheim, ::asin|1565631366|The Temple - Its Ministry and Services as They Were in the Time of Christ::, (Grand Rapids: Eerdmans Publishing, 1980), pp. 141ff.
 [^5]: G. K. Beale and D. A. Carson (eds), *::asin|0801026938|Commentatry on the New Testament Use of the Old Testament::,*  (Grand Rapids: Baker, 2007), p. 1082.
 [^6]: http://www.grudge-match.com/History/evil.shtml For a fun discrediting of this see http://www.answering-islam.org/Religions/Numerics/www.html All were no doubt intended to be humorous, but it does illustrate the arbitrary way in which 666 is calculated by some.
 [^7]: Barry, J. D., Heiser, M. S., Custis, M., Mangum, D., & Whitehead, M. M. (2012). Faithlife Study Bible (Re 1:4). Bellingham, WA: Logos Bible Software.
 [^8]: Julia Duin, “San Antonio Fundamentalist Battles Anti-Semitism,” The Houston Chronicle, 30 April 1988, 1., Pastor John Hagee. Many other statements by Hagee can be found at CRI Statement, http://www.equip.org/article/pastor-john-hagee/#christian-books-3 ; https://carm.org/john-hagee-denies-jesus-claimed-to-be-the-messiah; Hank Hanegraaff, ::asin|0849964598|Christianity in Crisis::, (Nashville: Thomas Nelson, 2009); http://www.monergism.com/thethreshold/articles/onsite/zionism.html
 [^9]: Gary D. Blevins, 666: The Final Warning! (Kingsport, TN: Vision of the End Ministries, 1990).  Several other teachers have given variations on this theme.  One variation ties in James Brady (who was shot in the head) with Revelation 13:3.
 [^10]: And of course, this is no different than the apostle John, who said of the Jewish nation, "forbidding us to speak to the Gentiles that they may be saved, so as always to fill up the measure of their sins; but wrath has come upon them to the uttermost" (1 Thes. 2:16)
 [^11]: http://americanvision.org/664/missionaries-of-ax/ 
 [^12]: Just to briefly anticipate, though Satan did on occasion dwell in capitols of empires (as was the case with Babylon - Isaiah 13-14) often he ruled from other centers of influence, such as Tyre (Ezekiel 28). What is common to all cities is the influence that the cities had by way of finance, religion, political connection, education, and other leverage points of society. Pergamos served as the nerve center for much of Rome's political, religious, medical, and educational issues. It was the official cult center of emperor worship, an official center for learning (having one of the largest ancient libraries - a library containing over 200,000 hand written volumes), had a magnificent altar to Zeus shaped like a throne, was a major center of the worship of Asklepios (a popular Pergamese god of healing) with people coming for healing from all over the Roman world. The influential physician, Galen tied medicine and occultism together with the shrine to Asklepios. Interestingly, the modern medical symbol of a snake around a pole originated with this cult. Pergamos was also a center for many religious cults and occult organizations. The issue is not whether it is the capitol of the empire, but whether it is strategic in influencing and controlling the empire.
