---
passage: "Revelation 1:4b-6"
published: true
categories: topical/hermeneutics/prophecy, bible/revelation, eschatology, God/Attributes/grace, God/attributes/peace, God/nature/trinity, Jesus Christ, Jesus Christ/prophet, Jesus Christ/priest, Jesus Christ/king, Jesus Christ/mediatorial kingdom
document: sermon
location: Dominion Covenant Church
date: "2015-08-02"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 10"
---

**Divine Guidance For Understanding The Book, part 10**
*Revelation 1:4b-6*
By Phillip G. Kayser
8-2-2015

*Introduction - verses 4-6 would have been highly offensive language to imperialistic Rome*

> **Revelation 1:4** John, to the seven churches that are in Asia: Grace and peace to you from Him who is and who was and who is coming, and from the seven-fold Spirit who is before His throne, **5** and from Jesus Christ the faithful witness, the firstborn from among the dead, and the ruler of the kings of the earth.
> To Him who loved us and washed us from our sins with His own blood *6* — indeed, He made us a kingdom, priests to His God and Father — to Him be the glory and the dominion for ever and ever. Amen.[^1]


There are two kingdoms that have been in competition for the total dominion of all things - the humanistic kingdom of man that has been empowered by Satan and the redemptive kingdom of the Lord Jesus Christ that is being empowered by the Holy Spirit. One leads to bondage and the other leads to liberty. And the conflict between those two kingdoms will not cease simply because we are tired of fighting. But I praise God for these verses because they are an encouragement that what God calls us to do He empowers us to accomplish. 

But there will be resistance. Verses 4-6 contain words that would have been highly offensive to Roman imperialism, and would have been considered treason when read in light of Caesar's blasphemous claims. John will describe those blasphemous claims in chapters 13-19, but these three verses are basically a contradiction to everything Caesar stands for. 

Ian Rock's commentary on Romans demonstrates that the phrase "grace and peace" from God stands in sharp contrast to Rome's repeated claims that Caesar is the source of grace and peace to all peoples.[^4] What Rome called grace (or *gratia*), God will later describe as tyranny. It is anything *but* grace. Rome offered to be gracious to anyone who unconditionally submitted to Caesar's lordship. But that Messianic state stood in rebellion and competition to the true Messianic kingdom of Jesus. 

What Rome called peace Revelation 6-19 will declare to be the exact opposite of peace. The Pax Romana was anything but peace. In contrast to Caesar, whose coins and propaganda claimed he was divine, there is only one self-existent God in verse 4. Against Roman witnesses who testified against Christians, Christ stands as the faithful witness who will testify against His enemies. Against Caesar who claims to have conquered all the world, Jesus is made ruler over the kings of the earth. In contrast to Caesar who claimed to own all things and to own all citizens, Jesus calls us His bondslaves, purchased at the cost of His blood. In contrast to Caesar who claimed that no kingdom could have authority without him granting authority, Jesus is the ruler and He has made us into a kingdom without Caesar's permission (thank you).

Now, we won't focus on Rome and its false claims very much. But as we look at the glory of these three verses, I thought it would be helpful to start by pointing out that there are entire books that show how Revelation was a book that undermined what Caesar and even the Israelite state stood for. But our emphasis this morning is going to be on *Christ's* kingdom. 

# Principle #21 - Grace and Peace is a thematic element that holds the book together. Though the pronouncement of grace and peace in verse 4b is resisted by Satan, it will be fully accomplished by the end of the book (chapters 20-22)

## The beauty of grace and peace with the backdrop of judgment and war

Principle #21 is taken from the second phrase in verse 4: "Grace and peace to you..." It's a marvelous bit of sunshine in the face of judgment, warfare, and destruction that comes in later chapters. But He starts with the pronouncement of grace and peace and ends the book with a description of all that this grace and peace will have accomplished by the end of history, and it is a thematic element that make sense out of the wrath in between those two book ends.

In one sense, the words grace and peace don't make any sense apart from the judgment of God and the warfare of God against mankind. Grace is undeserved favor. So you don't understand the good news unless you understand the bad news of the later chapters. Every one of us deserve the fiery judgments described under the seven seals, seven trumpets, seven bowls of God's wrath, and the seven condemnations. We deserve to be cast into hell along with the Beast and the false prophet, yet God gave us grace. We deserve to have God fighting against us, yet God has given us peace, not warfare. 

So we have the pronouncement of grace and peace and the author of grace and peace in chapter 1 and the book ends with three chapters that show grace and peace so pervasive that the earth of those chapters looks much different than the earth of the chapters in between. So you have pronouncement of grace and peace at the beginning and the accomplished of grace and peace at the end with the chapters in between showing resistance to God's grace and peace. Who wins out? Obviously grace and peace does. The resistance of the world in between is futile. And I love those two terms.

## The meaning of peace

Many commentators point out that the Greek word for peace in this book stands as the counterpart to the Hebrew word shalom. In the Old Testament Septuagint, this Greek word εἰρήνη translates shalom over and over again. And since this is a Jewish book, with Jewish vocabulary, to Jewish Christians, the readers would have thought of the full implications of the word shalom when reading this. It's a very rich word. 

If you were to get out a concordance and to look up every time that word occurs, you would see these kinds of translations: 172 times it is translated as peace. It is also translated as to be well, health, prosperity, safety, \[and by the way, as I read through this list of dictionary definitions for shalom you may recognize that every one of these terms was claimed by Caesar. He claimed to be the source of peace, wellness, health, prosperity, safety] welfare, happiness, favor, to be restored, to be complete, to be whole.  You can see that the Old Testament word for peace has a wide range of meaning.  

There are actually 30 different translations besides “peace.”  One author tried to summarize the various definitions of Shalom this way: 

> The various shades of meaning contained in this word all indicate that every blessing, temporal and spiritual, is included in restoring man to that peace with God which was lost by the fall.

## The trajectory of grace and peace in this book

I think that is a great summary.  God’s shalom reverses everything that was lost in the fall. Well, that's what this book does. It begins by pronouncing God's peace upon His people and by the time you get to the end of the book you discover descriptions of the fullest and completest dimensions of every definition of that word "shalom" that are possible. Everything in the curse is reversed. In the Christmas hymn “Joy to the world,” verse 3 says, “No more let sins and sorrows grow, nor thorns infest the ground; He comes to make his blessings flow, far as the curse is found.”  And that is the trajectory of this book - the curse of sin being replaced with the eternal shalom that is brought by grace.

## The order of grace and peace

And there is an order to these words. It's not peace and grace, but grace and peace. I counted 18 times that the words "peace" and "grace" occur together, and without exception, grace comes before peace. The United Nations would love to have peace without grace. It's impossible. They quote the Bible on swords being turned into plowshares, but they ignore the grace of Jesus that will achieve that. Until we are reconciled to God by His grace we cannot enjoy objective or subjective peace. Rome tried to bring the Pax Romana (the universal peace of Rome's civil government) but as God will describe in chapters 6-19, all it succeeded in doing was to bring misery, destruction, domination, tyranny, and warfare. Do you want to see what statism brings? Look at chapters 6-19. And it may seem odd that Rome could call its wars and subjugation under their iron boot "peace." But they did. Orwell's *1984* description of a state's misuse of language is not a modern phenomenon - it goes way back. Revelation describes Rome's peace as actually producing plagues, and the wrath of God, and the famine and scarcity, and the tribulation, demonic affliction, and judgments that fall upon those who are outside of Christ. As I mentioned earlier, this book undermines everything statist that Rome stood for and it continues to undermine the Messianic state.

## The riches of grace

What about grace? One person summarized grace with the acronym, God's Riches At Christ's Expense. In ourselves we are described in chapter 3 as being wretched, miserable, poor, blind, and naked. But in Christ the same passage describes us as rich, clothed in beautiful garments, with blind eyes healed with spiritual eye salve. Throughout this book we realize that outside of Jesus we are in danger, but inside of Christ, nothing can separate us from God's love - not even martyrdom. There is not a chapter in this book that does not describe God's grace and peace against the backdrop of Satan's counterfeit grace and peace.

And the book does a brilliant job of describing the *riches* that come at Christ's expense. For example, the riches of heaven are described in terms that go beyond any riches we could conceive of on earth. Gold on earth is extremely precious, yet the entire city of heaven is made of pure gold (Rev. 21:18). And that gold is also described as somehow being like clear glass (Rev. 21:18) - something that gold is not like down here below. That symbolism gives us a hint of how far the riches of heaven transcend the riches of earth. Revelation 21:21 says even the *roads* of the New Jerusalem are made of pure gold. Real pearls on earth are very rare and costly, yet every gate of the New Jerusalem is described as being a giant pearl (Rev. 21:21) - something absolutely impossible on earth. You don't get 21 foot pearls. Again, these are symbols of almost incomprehensible riches that God has purchased for us at Christ's expense. That's what grace means - God's Riches At Christ's Expense.

## The source of grace and peace

But I want you to notice that this grace and peace flows from *each* person of the Trinity. What is pronounced in chapter one and accomplished by the last chapters of this book, could only be accomplished because of the work and character of the Triune God from whom this grace and peace flow. Verses 4-5 are one unit of thought. It says,

> Grace and peace to you from Him who is and who was and who is coming, and from the seven-fold Spirit who is before His throne, and from Jesus Christ the faithful witness, the firstborn from among the dead, and the ruler of the kings of the earth.

We will look in a moment at this Trinitarian description. But if you think grace cannot accomplish the Christianization of the world that this book describes, your God is too small. You need to read the book of Revelation to get a grander view of the greatness of God - especially chapters 4 and 5. If you think that the clashing of swords cannot be turned into peace among nations, your God is too small. The God who speaks grace and peace into the kingdom of His people will progressively accomplish it. As Mounce states it in his commentary, "More than a casual greeting, it bestows what it proclaims."[^5] The bookends of grace and peace are not by accident.

Now, it is true that chapters 2-3 describe a messed up and very weak church in the first century. But because God's grace is flowing into the church, it will turn that church into the glorious bride that He ordained. And Dispensationalists completely miss this thematic development of grace and peace that ties the book together when they say that grace and peace exist in chapters 1-3, but not on earth afterwards. I've listened to sermons that say that the rapture occurs between chapters 3 and 4, and there is no more grace on earth after that because there is supposedly no church or Holy Spirit on the earth after that. I know it seems strange, but this is a very common doctrine. I'll give you one example. Oliver Greene wrote a very popular Premillennial commentary, and he says,

> The Rapture takes place between chapters three and four - the overcomers will be caught up, and the masses will be spued out.
> It is true that John does not record the facts concerning the rapture...

But he is still convinced that it has to occur somewhere between those two chapters. It is my view that pre-trib rapture is a total myth. When Oliver Green says that John doesn't describe the rapture, but that it has to occur between those two chapters, he is reading something into the text that doesn't belong. But it gets worse. He says that there will be no grace and no Holy Spirit on the earth. He says,

> After the Church is raptured, and the Holy Spirit will not be here to restrain the forces of evil, this earth will become a literal hell... the systems of this earth will be committed entirely to the devil...[^6]

Wow! What a cheery fellow! Let me assure you that nothing could be further from the truth. Chapter 5:6 talks about the Holy Spirit going throughout the entire earth. He's obviously not removed at the end of chapter 3. He's at work on planet earth. And the book ends by having the Spirit and the bride say "Come." They are inviting people to the waters of grace. Chapter 7 describes 144,000 Jewish people who become Christians and who survive the war that is being described in chapters 6-19. And chapter 14 says that they were redeemed by the Lamb and have God as their Father. If that is not grace, I don't know what is. Yet historic Dispensationalists will say, "But those were Jews." And you respond, "So? What difference does that make?" And their answer on the division between the church and Jews into two entirely separate bodies will show that they have an entirely different worldview than we do. For sure it is not historic Christianity. Yet most writings today on Revelation are by Dispensationalists. Just be careful.

And by the way, it's *not* just the Jews. They are wrong on that point. God's redemptive judgments on The nations in chapters 6-7 did indeed produce multitudes of converts. Chapter 7 describes a multitude that no man could number who were saved from among the Gentiles, and verse 9 of that chapter describes them as coming from "all nations, tribes, peoples, and tongues." Apparently the Holy Spirit had been rather busy converting people - even after chapter 3. Chapter 14:14-16 describe an incredible ingathering of the saints into the kingdom. And chapters 20 and following show that Christ's kingdom will triumph over all enemies and over every aspect of the curse. 

So I just want you to be aware that there are many commentaries out there that speak of our age as the age of grace (a very theologically bad concept) and put a huge division between chapters 1-3 (which they apply to us) and the rest of the book (which they put in the future - after the age of grace). And it completely spoils the thematic unity of the book.

# Principle #22 - The Trinitarian God (v. 4c-5) is fully capable of providing the grace and peace needed to fulfill kingdom prophecies (see OT background in Zechariah 4, Isaiah 11, Psalm 89, etc.)

Well, let's move on to the next principle. Principle #22 can be summarized in these words: the Trinitarian God of verses 4-5 is fully capable of moving planet earth from chapter 1 to chapter 20. And this is a much needed encouragement for those who are convinced that the church cannot possibly win the battle. Wayne House and Tommy Ice wrote, "God has not given the Church a proper dose of grace to Christianize the world."[^14] I've read any number of commentaries that teach that the church will lose, many believing it will be completely eradicated prior to the Second Coming. And its not just Dispensationalists. Harold Camping said the same. So do many (but not all) Amillennialists. But that's completely backwards to the way Revelation is structured. 

But let me deal with the Trinity first. Unbelieving commentators will occasionally deny the Trinity is being described here. In fact, some think there is some form of polytheism going on. In his 1989 commentary, Krodel writes, 

> The idea of seven spirits before God’s throne had its origin in Babylonian astral religion. There the sun, the moon, and the five then-known planets were worshiped as deities who controlled time in terms of weeks, months, and years. The calendar, in the possession of the priests, controlled life on earth.[^11]

I think even a child would recognize that his statement is patently ridiculous. And thankfully, most Evangelical commentaries have done a really good exegetical job of showing that this is Trinitarian. And their commentaries have shown that John's language is magnificent in describing the Trinity and avoiding heresies.

## God the Father (v. 4c)

The first phrase refers to God the Father: "from Him who is and who was and who is coming..." Despite the phrase, "who is coming," it is not a reference to Jesus. Most of the newer commentators show how this is an incredibly clever way of putting the difficult Hebrew of the "I AM that I AM" passage of Exodus 3:14 into Greek. And since most of you don't know Hebrew or Greek, I won't be able to adequately describe how amazing this phrase is. But I will try. 

Moses Stuart[^16] spends two pages of small print on this phrase and demonstrates beyond all doubt that this was the way the Hebrews communicated the name Jehovah as being "I am that I am" - the name that most clearly shows forth God's central attribute of aseity. Aseity means that God is totally self-sufficient, which means that He needs nothing, which in turn means that He can't be selfish, but constantly overflows in giving to others. And that was true before there were any angels or humans to give things to. Before there was any world the Father gave to Son and Spirit all things, and the Son gives to Father and Spirit all things, and the Spirit gives lovingly to Father and Son. Aseity means that there is a generous and constant overflowing out of God's superabundant self-sufficiency. And God's name "I AM," which is the root of Jehovah, encapsulates that marvelous doctrine of aseity.

In any case, the Hebrew passage that this translates[^17] also shows that God is eternal, unchanging, self-existent, and experiencing past, present, and future as an eternal present. I mean, that's an incredible mouthful of theology. Jehovah is the God who has always existed, continues to exist in the present, and will always exist in an eternal present. And no English translation can do justice to this amazing phrase. But the Greek does.

There is a heresy out there called Openness of God Theology or Process Theology that claims to be Evangelical, but really worships a different God. They claim that God cannot foreknow the future (can only make good guesses), which means (they say) that He can make mistakes, and that He is constantly growing in experience and knowledge, and is developing. And these two verses blow that heresy out of the water. If John had meant to communicate their heresy, he would have used the Greek word "γίνομαι" to communicate that God was evolving and was in the process of becoming. But John did not. 

Instead John uses the present ongoing tense (ὢν) of the verb "I AM" (εἰμί) and the past ongoing tense (known as imperfect tense - ἦν) of "I AM" (εἰμί). And people used to criticize John for not knowing Greek grammar. But remember what I said last week? This was a Jewish book communicating to Jewish Christians in grammatical forms that they would have understood. And this is a brilliant way of translating Exodus 3:14 in exactly the same way that Isaiah 41:4 translates that same passage - including the use of the word "to come."[^12] And that's actually an interesting word. When referring to God in our future, it is interesting that John does not use the future tense of "I AM" to refer to the Great I AM in the future. And there is a good reason. In Greek, that too could be misconstrued as God becoming or developing. So instead he used a present participle of "to come" to indicate that anything future is still in God's present. I still stand amazed at the cool Greek in this phrase. It shows that God experiences past, present, and future all as one. As the Creator of time He is above time.

But there is more. Swete points out that the use of "who is coming" adds an element of activity on our behalf - multiple comings throughout history.[^18] There is an overflow of God not just to the three Persons of the Trinity, but also to us and to planet earth. It is because of His comings that there is transformation.

But there is more. Commentators point out that just as the Hebrew name of God was undeclinable, John deliberately violated Greek rules to make the Greek of this entire phrase an undeclined noun. Again, this makes the grammar conform to the Hebrew usage of God's name for I AM or Jehovah. You can see why I spent so much time last week demonstrating that the author is a Hebrew, writing Hebrew Greek to Hebrew Christians. Anyway, Moses Stuart worded it, "The words following ἀπὸ are all taken together as one indeclinable noun, corresponding to and expressive of the Hebrew word... Jehovah..."[^2] 

But there is more. Zerwick and Grosvenor's Grammatical Analysis book says, "the fact that the whole 'name' is undeclined after ἀπό adds the impression of immutability to that of eternity."[^13]

Now, some of that may seem a bit over your heads, but it is about as profound as you can get in communicating perfectly the Hebrew name for God into Greek. 

Now, why did I take the time to explain all of that? Well, if this is referring to the self-existent, overflowing, all powerful, Great I AM, then there is nothing that is too hard for Him to achieve. No wonder the grace and peace that He pronounces here produces what it does by the end of the book. He is the Great I AM. For any need we might have, God says, "I AM able to fill that need." Are you thirsty? He says, "I AM the living water." Are you assailed by Satan? He says, "I AM your fortress and high tower." He is capable of doing the job. This phrase is one basis on which to believe the rest of the book.

## God the Spirit (v. 4d)

The next phrase is also brilliant. It is a reference to the eternally existing fullness of the Godhead as expressed in the Person of the Holy Spirit. Now, we are not Hebrew Christians immersed in the Hebrew Scriptures, so we don't instantly get the full import of that phrase. I need to explain it. And let me try.

First, what about that confusing phrase "the seven Spirits?" In a bit I will show why it wouldn't have been confusing to Hebrew Christians at all. Wilbur Pickering has rightly translated this as "and from the seven-fold Spirit who is before His throne..." The New King James and some other versions have, "and from the seven Spirits who are before the throne." But the literal Greek doesn't follow what you would expect in Greek grammar. It can't. Instead, the Majority Text literally says, "and from the seven Spirits who is (singular) before the throne."[^3] So Pickering is right - it has to be translated as "seven-fold" in order to make sense of the singular "is." It's not bad grammar; it' a brilliant Hebraism.

The "is" demonstrates that the Spirit is one Person. In chapters 4 and 5 he further defines the Seven Spirits (or more properly the seven-fold Spirit) as the seven lamps and the seven eyes of Zechariah 4. And knowing that infuses this phrase with huge meaning. Zechariah 4 makes clear that the seven lamps and the seven eyes clearly refer to the one Holy Spirit who has a seven-fold ministry to take Christ's grace and infallibly apply it to the elect and to take Christ's judgments and to infallibly apply them to the non-elect. So the Spirit stands before the throne to carry out the will of the Father and of the Son in all the earth. And no one can stop Him. That's the import of the first seven-fold Spirit passage of the Old Testament.

Most commentators also find an allusion to Isaiah 11, the one other passage where there is a seven-fold Spirit described. In that passage the Holy Spirit who anoints Jesus has seven characteristics that enable Jesus to start the redemptive kingdom. And as the chapter progresses, the Spirit enables Christ to carry forth the kingdom so effectively that eventually there will even be reversals of the curse in the physical world - like the wolf dwelling with the lamb and the leopard lying down with the young goat, etc., and people living longer, and the knowledge of the Jehovah covering the earth as deeply as the waters cover the ocean beds, and all the Gentiles being converted. That one phrase, "and from the seven-fold Spirit who is before His throne..." would have instantly alerted Hebrew Christians to the two famous kingdom passages of the Old Testament that talk about a seven-fold Spirit advancing that kingdom.

Well, when you see the Old Testament background for the seven-fold Spirit, you suddenly see that it is not just God the Father who is self-sufficient and capable of bringing shalom to the planet by His grace; the Spirit is fully capable of doing that as well. So just as Isaiah 11 starts with the Seven-fold Spirit empowering Messiah and ends with the total success of Messiah, the book of Revelation starts with the seven-fold Spirit before the throne and ends with the total success of that throne.

## God the Son (v. 5)

Then comes the description of the Son in verse 5:

>... and from Jesus Christ the faithful witness, the firstborn from among the dead, and the ruler of the kings of the earth.

And that is an obvious reference to Jesus. If all grace and peace flows equally from Jesus as well as from the Father and the Spirit, He is clearly divine and one with the Father and the Spirit. 

But if He is also a prophet, priest, and king, He is also human. So in this incredibly condensed language, John is able to describe the grand mysteries of the Trinity and of the Human-Divine natures of the one Person, Jesus. But the key point that I wanted to make under principle #22 is that the Trinitarian God who is described here is fully capable of taking on the opposition and advancing His grace and peace. We serve an awesome God!

# Principle #23 - this book presents Jesus as currently being prophet, priest, and king (v. 5)

But let's look at principle #23. This book describes Jesus' ongoing work as prophet, priest, and king. We don't have to wait for some future millennium for Jesus to take on these roles. Instead, verse 5 says, 

>... and from Jesus Christ the faithful witness, the firstborn from among the dead, and the ruler of the kings of the earth.


## As prophet Jesus was a faithful witness in His earthly ministry

The first phrase refers to Jesus as a prophet. As a prophet, he testifies on behalf of the Father. And the word used for witness (μάρτυς) is defined by the dictionary as "one who testifies in legal matters" (BDAG). That word highlights the primary role of a prophet in the Old Testament. Prophets used to bring covenant lawsuits against nations and churches. And we have already seen in a [[Revelation 1_1-11/Revelation 1_2a.md|previous sermon]] that the whole book is a covenant lawsuit.  

And the question comes, "Does Jesus continue to testify or to witness against nations today?" And the answer is clearly, "Yes." Though this book primarily highlights one example of his being witness in the first century against two nations, since "faithful witness" is His name, it does not limit the scope of Christ's prophetic work. He continues for all time to bear that title of "faithful witness." 

And Beale and Carson point out[^19] that the three descriptions of Jesus as prophet priest and king come from Psalm 89, and that Psalm describes His witnessing as a work that goes on forever - as long as the moon shall last. So no nation can escape from His covenant lawsuit as long as Christ is the faithful witness. Well, that means that America and other nations today are just as much in danger of the judgments of this book as Rome and Israel were in the first century. Why? Because He will always be the faithful witness.

## As priest, Jesus rises from the dead, thus God justifying his redemption

The next phrase shows the culmination of Christ's work as a priest. It calls Him the "firstborn from among the dead." In the book of Numbers, the Levitical priests took over the role of the firstborn. So the word "firstborn" is the first hint that this refers to His priestly office. But there is more that points to His priesthood. In Romans Paul asserts that Christ's entire work of redemption was accepted by God when he was raised from the dead. It demonstrated forever that His redemption was successful and that God had ushered in the age when all things would begin to be made new - things in heaven and then things in earth. And that is all the work of Jesus as a priest.

Aune says this about the word "firstborn": This word "implies that while Jesus is the first to have conquered death, he is also not the last but provides the precedent for the subsequent resurrection of believers who have died."[^7] And as he, Osborne and others have pointed out, that resurrection was the very first step in the inauguration of the New Creation.[^8] 

So the question arises with His priestly work, does it continue just like His prophetic office does? And the answer is clearly, "Yes." Psalm 110 declares Him to be a priest forever according to the order of Melchizedek. And Psalm 2 declares that when Jesus was begotten from the dead, He could begin to intercede on behalf of all nations. It says, "Ask of Me, and I will give you the nations for Your inheritance, and the ends of the earth for Your possession." His priesthood would be universally successful. Hebrews makes a big deal about Christ's priesthood lasting forever by saying that He must intercede at the right hand of the Father (and intercession is a priestly work) until all enemies are put under His feet. So you can see how His work as prophet, priest, and king all hang together. His prophetic tears down opposition and calls people to a standard; His priestly reclaims and builds up; and His kingship rules over.  

## As king, Jesus rules now at God’s right hand

And of course that is the third affirmation in this verse, that Jesus is the ruler over the kings of the earth. Now, that is such a clear affirmation that it surprises me how many commentaries deny that it applies today. Since Dispensationalists deny that we are in the kingdom, they often deny that Jesus rules in any sense right now. One Dispensational Premillennial commentary I have says of this phrase, "He *will* be the Prince of the kings in the sweet by-and-by."[^9] But the text doesn't say that Jesus *will be* the ruler of the kings of the earth. That is His *current* title and occupation. Yet Dispensational commentary after commentary insists that this has to be a reference to something that will come 2000 years later. John Walvoord says, "He is not exercising this right over the kings of the earth now."[^10] He has to say that to maintain his system. 

How do you settle these kinds of debates? You do so in several ways. The first is context. If grace and peace is currently coming from the ruler of the kings of the earth, you would expect that he is currently a ruler. How could grace and peace flow from an office that does not yet exist? 

Second, if the next verse affirms (as it does) that He has already made us to be kings and priests or more properly a kingdom and priests, that would imply a current kingship. A non-king can hardly bestow a kingdom. 

Thirdly, you look at the Old Testament background that is being alluded to. Several commentators point out that this cluster of phrases comes from Psalm 89 - which clearly ties the prophetic, priestly, and kingly offices to our present time period. Psalm 89:27 makes him king at the time He is firstborn from the dead. Psalm 110 (probably the most quoted Psalm in the New Testament) does the same and also clearly ties Christ's priesthood together with His kingship since it makes Him a priest-king like Melchizedek forever. It doesn't separate between those two offices as the Dispensationalists do.

And yet they will object that if Jesus is currently reigning over a kingdom and if He is currently king, why do we see so many enemies persecuting the church? And the answer is simple. That's exactly what the Bible *promised* would happen when the Messiah would set up His kingdom. It promised that the kingdom would start small and grow to fill the earth. It would start with enemies and continue until all enemies are subdued under Christ's feet. For example, Psalm 110 says, 

> Jehovah said to my Lord, "Sit at My right hand, till I make Your enemies Your footstool." The Lord shall send the rod of Your strength out of Zion. Rule in the midst of Your enemies!

Notice that phrase: "Rule *in the midst* of Your enemies." Psalm 110 prophesied that enemies would clearly be around for a long time after Messiah sits on His throne and starts His kingdom. We would expect that. Psalm 2 describes the first century kings plotting against Christ, resisting His reign, trying to overthrow His laws, and trying to cast aside His cords from them. In fact, they will initially do it so much that it will make the Father and the Son angry, and God "shall speak to them in His wrath, and distress them in His deep displeasure" (v. 5). Well, that's exactly what Revelation 6-19 are about. It is God vexing the nations that refuse to submit to Jesus and speaking against them in His deep displeasure. 

The next verses in Psalm 2 speak of the Son gradually receiving all nations and all ends of the earth as His inheritance. So as His prophetic word goes forth, His priestly office goes forth, and His kingly office expands. But the last verses of that Psalm form the same warning that Revelation gives to rulers: "Kiss the Son, lest He be angry, and you perish in the way, when His wrath is kindled but a little. Blessed are all those who put their trust in Him." So having enemies resisting Christ's kingship in chapters 6-19 is not proof that the kingdom has postponed; it is totally expected for Messiah's kingdom. But He does pronounce a blessing upon kings and rulers who put their trust in Him.

Daniel 7 says that Jesus would become King when He ascends to the right hand of God's throne, and all nations would be given to Him legally, even though the bestial kingdoms would continue to live for a period of time. On the day of His ascension, Jesus said, "All authority has been given to Me in heaven and on earth" (Matthew 28:18). Go therefore. It's just like Joshua was given Canaan, and Joshua's followers were commanded to go therefore and conquer it for Joshua. 

So the 23rd principle for interpreting this book is that we must see Jesus as *currently* advancing His kingdom through His prophetic, priestly, and kingly offices. And on my [chart of Revelation](GraphicsCharts/Book Chart1.png] I will later be showing how each of those offices is introduced and expanded upon as we go through the book.

# Principle #24 - this book portrays the gradual advancement of redemption & kingdom (vv. 5-6)

But all of this leads to a doxology on the part of the apostle John. And this doxology itself portrays the gradual advancement of redemption and the kingdom. It doesn't come in all at once as Premillennialists insist. It happens over a span of time. Starting to read in the middle of verse 5:

> To Him who loved us and washed us from our sins with His own blood *6* — indeed, He made us a kingdom, priests to His God and Father — to Him be the glory and the dominion for ever and ever. Amen.

## Changes in us (v. 5d)

How does Christ make all things new? Well, He starts by changes that He makes in us individually. "To Him who loved us and washed us from our sins with His own blood." That's where redemption starts. It starts with the individual.

## Invasion of kingdom on earth (v. 6a)

But this itself constitutes an invasion of the heavenly kingdom to the rest of the earth. Every time a person is converted, the kingdom heaven has expanded further upon planet earth. The text says, "indeed, He made us a kingdom..." The people of God themselves constitute a corporate kingdom. And where are *they* living? They are living on earth. The kingdom of heaven has invaded the earth. 

## Spread of the kingdom on earth (v. 6b)

And this kingdom was not intended to be static. "He made us a kingdom, priests to His God and Father." Priests always intercede on behalf of others. So if the "us" is all believers, and all believers are to be priests reconciling others to God, then automatically we are talking about a spread of the kingdom. Right?

Some people insist that Christ's kingdom never spreads; that it is is what it is and that Christ is already sovereign over all things. They object to our singing, "Mighty Lord, extend your kingdom," like we are going to do in a few minutes. But as B. B. Warfield brilliantly displayed with a marshaling of many texts,[^15] this argument completely misses the Biblical distinctions between God's sovereign eternal kingdom (which has always existed) and Christ's mediatorial kingdom (or redemptive kingdom), which had a start at His ascension and which Isaiah 9:7 says will continually increase or expand.

## The advancement of God’s glory and dominion (v. 6c)

And the goal of everything in the kingdom is for the advancement of God's glory and dominion. Verse 6 ends by saying, "to Him be the glory and the dominion for ever and ever. Amen."

But those four phrases that we just covered show that Christ has chosen to advance His kingdom through us - weak as we may be. If (as many Premillennialists claim) we are *priests* now but not *kings* till after the Second Coming, then we will not have the faith needed to change this world, to overcome Satan, and to begin to subdue all things to Christ. But Ephesians 2:6 says that we have indeed been raised up together with Christ, and He has made us sit together with Christ on His throne. 

And God expects us to have the faith to rule as kings from our position in Christ. For example, Revelation 2:26-27 says that overcomers have the ability to rule over the nations - and even to smash the nations that rebel with Christ's rod of iron. It is an awesome promise that is way too neglected by the church. If the church would unite in *expecting* what God has promised and *attempting* what God has promised, we would see astounding changes happening on planet earth. So let me end the sermon by reading verses 4-6 one more time:

> **Revelation 1:4** John, to the seven churches that are in Asia: Grace and peace to you from Him who is and who was and who is coming, and from the seven-fold Spirit who is before His throne, **5** and from Jesus Christ the faithful witness, the firstborn from among the dead, and the ruler of the kings of the earth.
> To Him who loved us and washed us from our sins with His own blood *6* — indeed, He made us a kingdom, priests to His God and Father — to Him be the glory and the dominion for ever and ever. Amen.

And all God's people said? Amen. Let's pray.

 [^1]: Translation by Wilbur Pickering, in *The Sovereign Creator Has Spoken: New Testament Translation With Commentary* (WalkinHisCommandments.com, 2013)
 [^2]: Moses Stuart, ::asin|1175651931|A Commentary on the Apocalypse::, (originally published by New York: Van Nostrand & Terrett, 1851; reprinted by Nabu Press, 2011), p. 15
 [^3]: καὶ ἀπὸ τῶν ἑπτὰ πνευμάτων ἅ εστιν ἐνώπιον τοῦ θρόνου αὐτοῦ
 [^4]: He says, 

    > The notions of grace and peace, though a common feature of the epistolary prescript of Paul's letters, are highly imperialistic concepts based on the euergetism of the patron-client hierarchical relationship prevalent in Roman society, and in which the emperor stood as the *exemplum* of benefaction by which social relationships are ordered, as well as the military means by which dominance is maintained.

    Ian E. Rock, *Paul's Letter to the Romans and Roman Imperialism: An Ideological Analysis of the Exordium (Romans 1:1-17),* (Eugene, OR: Wipf and Stock Publishers, 2012), p. 122.

    > Likewise, on page 210 he says, "From our study above we have noticed that the motifs of grace and peace, while grounded for Paul within the context of Jewish covenant theology, were used to critique similar notions in Roman Imperial thought."
 [^5]: Mounce, R. H. (1997). ::asin|0802825370|The Book of Revelation:: (Grand Rapids, MI: Wm. B. Eerdmans Publishing Co., 1997), p. 45.
 [^6]: Oliver B. Greene, *The Revelation* (Greenville, SC: The Gospel Hour, 1963), p. 150.
 [^7]: David E. Aune, ::asin|0310521777|Revelation 1-5, Volume 52A of Word Biblical Commentary::, (Dallas: Word, 1997), p. 38. 
 [^8]: Grant R. Osborne, ::asin|0801022991|Revelation. Baker Exegetical Commentary on the New Testament::, (Grand Rapids: Baker, 2002), pp. 62-63
 [^9]: Oliver B. Greene, *The Revelation: A Verse By Verse Study,* (Greenville, SC: The Gospel Hour, 1963), p. 27. Emphasis mine.
 [^10]: John F. Walvoord, ::asin|0802473091|The Revelation of Jesus Christ::, (Chicago: Moody Press, 1966, 1989), p. 38.
 [^11]: Krodel, G. A., *::asin|0806688807|Revelation::,* (Minneapolis, MN: Augsburg Publishing House, 1989), p. 83.
 [^12]: He does this by dependence upon Isaiah 41:4's usage of Exodus 3:14. As Trafton explains, "John’s use of the present participle (lit., 'is coming), rather than a future tense ('will be'), might reflect the use of the present participle in the LXX rendering of Isa 41:4, which is an elaboration of Exod 3:14: 'I, the LORD, the first, and to the coming things, I am He.'" J. L. Trafton, *::asin|1573122890|Reading Revelation: A Literary and Theological Commentary::,*   (Macon, GA: Smyth & Helwys Publishing, 2005), p. 19.
 [^13]: Zerwick, M., & Grosvenor, M. A, *::asin|B00236GNUK|Grammatical Analysis of the Greek New Testament::,* (Rome: Biblical Institute Press, 1974), p. 742.
 [^14]: Wayne House & Tommy Ice, Dominion Theology: Blessing or Curse?  (Portland, OR: 1988), p. 340.
 [^15]: He does this in a number of places. See Benjamin B. Warfield, The Works of Benjamin B. Warfield: Biblical Doctrines, vol. 2 (Bellingham, WA: Logos Bible Software, 2008), 625ff;   Benjamin B. Warfield, Are They Few That Be Saved? (Bellingham, WA: Logos Bible Software, 2008); Benjamin B. Warfield, The Saviour of the World (Edinburgh; Carlisle, PA: The Banner of Truth Trust, 1991).
 [^16]: Moses Stuart, *::asin|1175651931|Commentary on the Apocalypse, volume two::* (New York: Van Nostrand & Terrett, 1851).
 [^17]: Various commentators trace the background to Exodus 3:14 through the paraphrase in Isaiah 41:4 (see LXX translation). Trafton says,

    John’s use of the present participle (lit., “is coming”), rather than a future tense (“will be”), might reflect the use of the present participle in the LXX rendering of Isa 41:4, which is an elaboration of Exod 3:14: 
    “I, the LORD, the first, and to the coming things, I am He."  
    Trafton, J. L. (2005). Reading Revelation: a literary and theological commentary (Rev. ed., p. 19). Macon, GA: Smyth & Helwys Publishing
 [^18]: Henry Barclay Swete, ed., The Apocalypse of St. John, 2d. ed., Classic Commentaries on the Greek New Testament (New York: The Macmillan Company, 1906), p. 5.
 [^19]: G. K. Beale and D. A. Carson (eds), *::asin|0801026938|Commentatry on the New Testament Use of the Old Testament::,*  (Grand Rapids: Baker, 2007).
