---
passage: "Revelation 1:7-8"
published: true
categories: topical/hermeneutics/prophecy, bible/revelation, eschatology, history/Jewish, eschatology/second coming, eschatology/Jews, eschatology/land of Israel, eschatology/partial preterism, eschatology/tribulation
document: sermon
location: Dominion Covenant Church
date: "2015-08-09"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 11"
---

**Divine Guidance For Understanding The Book, part 11**
*Revelation 1:7-8*
By Phillip G. Kayser
8-9-2015

*Introduction*

I should have put the Majority Text translation into your bulletins. But I'm going to read it for you from my notes, and as I do so, you will notice two differences between the New King James and the vast majority of Greek manuscripts that God has preserved. The first change is that Jesus is explicitly called God. The second change is that the phrase, "the Beginning and the End" will be left out. It's not that Jesus isn't the Beginning and the End. Other verses in Revelation will clearly assert that. But here is the Majority Text that God has preserved in every age and in every region.

> **Rev. 1:7** Behold, He is coming with the clouds, and every eye will see Him, even they who pierced Him. And all the tribes of the land (γῆς) will mourn because of Him. Yes, Amen.
> **Rev. 1:8** “I am the Alpha and the Omega," says the Lord God, "He who is and who was and who is coming, the Almighty."[^5]

We have come this morning to perhaps the most controversial verse in these first eleven verses. It really shouldn't be controversial in light of all the clues that John has already given and will continue to give. But it is controversial nonetheless. And verse 7 is such an important clue to understanding this book, that I plan to spend the bulk of the sermon on this one verse.

# Principle #25 - "Behold" is a clue that verse 7 is a central theme of this book (v. 7a). Since this is the only "Behold" in the introductory section (vv. 1-11), verse 7 may very well be *the* central theme (as Ken Gentry believes).

The first word "behold" clues us into something very, very important that is about to be said. Anywhere in this book that the Greek word ἰδού occurs, we need to pay special attention. Various dictionaries say that the word is a marker for something of critical or central importance or at least unusual. 

Well, since this is the only time that the word occurs in the introductory verses (that's verses 1-11), we could say that this is *the* central principle of all these principles of interpretation. And of course, that corresponds with what many commentators say, when they make verse 7 the theme of the whole book. Many say that if it is not *the* central theme, it is at least *a* central theme. Ken Gentry treats it as *the* central theme of the whole book. 

So that is all I am going to say about Principle #25. The word "Behold" is the clue that verse 7 is a very central theme that needs to be understood before the whole book is read. If you correctly understand this verse, there is a lot in the rest of the book that will automatically fall into place. But if you think it is a reference to the Second Coming, everything else in the book begins to get confused. We really have to settle the meaning of this verse before we move on.

# Principle #26 - An imminent (vv. 1,3,19; 2:5,16,25; 3:3,11,20; 5:7; etc.), visible (v. 7c), sorrow-inducing (v. 7d with Zech. 12:10-14) coming of Christ in sovereign judgment (v. 7b-e) is therefore a central theme of this book. (cf. identical langauge in 22:22; cf. chart of seven uses of the term "coming" in the New Testament)

So principle #26 says, "An imminent (vv. 1,3,19; 2:5,16,25; 3:3,11,20; 5:7; etc.), visible (v. 7c), sorrow-inducing (v. 7d with Zech. 12:10-14) coming of Christ in sovereign judgment (v. 7b) is therefore (in light of that "Behold" - or the earlier principle, is therefore) a central theme of this book." And each word in that statement is important.

## This coming will be visible ("and every eye will see Him" - v. 7c; cf. Matt. 24:30; 26:63-64; Luke 21:27; Zech. 12:10-14)

First of all, he is talking about a *visible* coming. He says, "every eye will see Him." Now, of course, there is debate on the meaning of that phrase. Most Amils and Postmils disagree with my interpretation here, and they say that the word "see" does not have to mean the event is visible. They say that the word "see" can refer to an aha realization. Others point out that even the most literal interpretations don't take this literally. They ask, "Will blind eyes be healed so that they too can see Him?" And what about roundness of the globe? There is a lot of speculation by Futurists on how people could see Jesus coming in every part of a round globe - and they suggest, perhaps through TV or some other medium. I don't see why it couldn't be a vision given to everybody. But in any case, there are a lot of objections to taking the "every eye" portion of the phrase literally. 

But despite objections from people in our camp, I think that Premils are absolutely correct when they say that it at least refers to a visible event. How do you settle debates like that? Well, we have seen in past sermons that the first thing you do is to look in the context and see if *it* gives us any clues. But most people agree that there isn't anything in the immediate context that would settle the debate. 

You look at grammar. And the fact that he speaks of seeing with the eyes rather than seeing with the mind, would indicate a literal seeing as far as I am concerned. But I admit that it is not definitive.

So you look next at the Old Testament passages that are being quoted or alluded to.  Virtually everyone agrees that there are two Old Testament passages alluded to in verse 7. The phrase, "coming on the clouds of heaven" is a quote from Daniel 7:13 and the rest of the verse (with the exception of "every eye") comes straight out of Zechariah 12:10-14. 

The trouble is, commentators have differing views on whether *those* passages describe a visible event. Daniel 7:13 does tie it to the first century, so that is a clue. And it makes the coming only a heavenly event. But it doesn't settle whether it is visible or not. I would say that Zechariah 12:10 leans in the direction of it being a visible event when it says, "then they will look on Me whom they pierced. Yes, they will mourn for Him..." etc. But I admit that it could be a synonym for faith. We will read both passages when we get to the later phrases in verse 7. But at this stage I won't lean on either of those passages to settle the debate. I think they both lean in the direction of my interpretation, but they don't settle the debate.

But we saw under Principle #13 that the book of Revelation doesn't just quote the Old Testament. John says that He is going to quote the earlier testimony or covenant lawsuit of Jesus, as contained in the Gospels. And if you turn to Matthew 24, you will see that verse 30 has very strongly parallel language, so much so that commentators believe that Matthew 24:30 is an inspired commentary on Zechariah 12, and that Revelation 1:7 is alluding to both passages. And if commentators are correct on that, then Matthew 24:30 is a good verse to settle the question. Please turn to Matthew 24. And before I start reading, let me give you some quick background that we have covered in previous sermons.

We have already seen in a previous sermon that the first 34 verses of Matthew 24 are discussing two huge issues that interweave with each other - the Great Tribulation of the church that started in 62 AD and the Great Wrath against Israel that started in 66 AD. Those are two quite different items, and you will not be able to read Matthew 24 accurately if you do not see those two things as quite distinct. The Great Tribulation was the Jewish/Roman persecution of Christians that (in Palestine anyway) lasted from 62-66 AD. And in Palestine, that Great Tribulation was cut short when Rome turned against its ally (Israel) and began to fight against Israel in 66 AD. And that is why verse 22 says, "but for the elect's sake those days will be shortened." Israel and Rome had entered into a seven year covenant to destroy Christianity, and God cut that short in 66 AD. And that is what verse 29 is referring to. So let me start reading at Matthew 24:29. It says, 

> Matt. 24:29 ¶ “Immediately after the tribulation of those days \[And it was immediate. As soon as the Great Tribulation against Christians stopped in Palestine, these signs happened in 66 AD. So it says, "Immediately after the tribulation of those days"] the sun will be darkened \[that happened literally and is recorded by historians], and the moon will not give its light \[that happened literally]; the stars will fall from heaven \[there were massive numbers of meteorite showers], and the powers of the heavens will be shaken \[Who is the prince of the powers of the air? It is Satan. And so the powers are demons. And Revelation 7 deals with the heavenly warfare against the prince of the power of the air - when Satan and his forces were shaken and were forever cast out of heaven and fell to the earth. They can no longer accuse the brethren before God's as they used to in Job and in other passages. Verse 30:].
> Matt. 24:30 Then the sign of the Son of Man will appear in heaven, and then all the tribes of the earth will mourn, and they will see the Son of Man coming on the clouds of heaven with power and great glory.

Now hang in there with me. Don't shut your minds off, but consider the evidence. The fact that they see the "sign of the Son of Man" seems to indicate something visible in the sky. The phrase, "will *appear* in heaven" also indicates something that was visible in the sky. If it's not visible, did it really appear? And if it appears in heaven, who is it appearing to? It seems to me that the most natural reading is not what the Amillennialists and most Postmillennialists give. I am a Postmil, but I refuse to allow systems to drive my exegesis, and on this point I think that the Premils are correct that each of these phrases is pointing to something quite visible. Their timing is wrong, but their interpretation is correct. The phrase, "and they will see the Son of Man coming on the clouds of heaven" reinforces that it is a visible manifestation of Jesus in the sky. And the phrase, "with power and great glory" seems to indicate something spectacular that could not be ignored or missed. Every phrase in that verse points to it being visible.

And of course, I have already mentioned in previous sermons that the Romans and the Jews all witnessed this happening. I keep running across more quotes of first century witnesses to a manifestation of Jesus. The Roman historians Tacitus and Seutonius both mention it. The Jewish historians Josephus, Hegesippus, and Yosippon all describe this amazing sight in heaven. The Talmud gives a different description of a theophany or appearance.  I haven't tracked down the quote yet, but Ernest Martin cites a first century Jewish eyewitness by the name of Rabbi Jonathan, who witnessed it. And the Christian historian, Eusebius refers to historical documents that mention first century saints who saw Christ and His armies in the sky as well. For now, I will just give two sample quotes. The first one is from the newly translated Jewish history written by Sepher Yosippon. And keep in mind that this historian was not a Christian. He was carefully recording historical events from an unbelieving Jewish perspective. That's what makes this so significant. Speaking of the same time period in 66 AD, he said,

> ...Now it happened after this that there was seen from above over the Holy of Holies for the whole night the outline of a man's face, the like of whose beauty had never been seen in all the land, and his appearance was quite awesome.

Could that be what Matthew 24:30 is referring to when it says, "Then the *sign* of the Son of Man will appear in heaven..." The sign. That is the first thing that is seen - a sign. Let me read that again before I continue to read his historical observations. He said,

> ...Now it happened after this that there was seen from above over the Holy of Holies for the whole night the outline of a man's face, the like of whose beauty had never been seen in all the land, and his appearance was quite awesome.

He went on to say that this sign left when the voice of leaving this place was heard by all. And of course, other Jewish historians refer to the voice and the glory cloud leaving the temple and landing on the mount of Olives. But Sepher Yosippon goes on to describe what happened next: 

> Moreover, in those days were seen chariots of fire and horsemen, a great force flying across the sky near to the ground coming against Jerusalem and all the land of Judah, all of them horses of fire and riders of fire.[^1]

But as I have mentioned before, virtually the same thing has been independently reported by the early Roman and Jewish historians. I just ran across a very early five volume history that I was not aware of before that records the same thing. And most attribute this early history  to Ambrose of Milan (who lived from 340-370 AD). Other scholars believe there is evidence that it was written by an earlier church father. Since I haven't quoted him yet, let me give a brief quote from this massive church history,[^7] now known as Pseudo-Hegesippus. And it's called "Pseudo" not because it claimed to be authored by Hegesippus, but because the first *modern* people who discovered it initially attributed it to Hegesippus. It's now believed to have been written by Ambrose or by a much earlier church father. Anyway, he claims to be writing this with numerous first century documents at hand. And he said,

> Also after many days a certain figure appeared of tremendous size, which many saw, just as the books of the Jews have disclosed \[so he is referring to earlier Jewish histories that document this spectacular figure of a man in the sky. He goes on;], and before the setting of the sun there were suddenly seen in the clouds chariots and armed battle arrays, by which the cities of all Judaea and its territories were invaded. 

And there seems to be consistency between these reports of the sign being seen before Jesus leads the angelic armies - the same order as in Matthew 24:30. I hope to put a lot of these quotes online at some point[^8] to show the historical fulfillment of this prophesied coming of Christ and His angels in judgment in 66 AD, another appearance in *68* AD (at the time that Nero was destroyed), and yet another appearance in 70 AD when Jerusaelm and temple were burned. But since Matthew 24:29 says that this happens *immediately* after the Great Tribulation in Palestine, I take it as being 66 AD. And if you want a specific date for this appearance of Jesus and angels, Josephus gives it as Artemisius 21, which my calculations show to be June 8. Now, Josephus didn't say it was Jesus coming with His armies. He was an unbelieving Jew. He just recorded the events and said that he wouldn't have recorded it if so many others hadn't seen the same thing.

So do you understand the sequence? There are a whole bunch of precursor signs, then there is the Great Tribulation of 62-66 AD, immediately after that tribulation this sign happens, then people see Jesus and His armies coming, and that triggers the start of the seven year Jewish war. This was not the Second Coming, which will be a *permanent* coming *to the earth* at the end of history. Rather, this was a coming in the sky, just as the text says. Anyway, back to Matthew 24:30.

> Matt. 24:30 Then the sign of the Son of Man will appear in heaven, and then all the tribes of the earth will mourn \[same language as Revelation 1:7 - it's better translated as "all the tribes of the *land* will mourn"], and they will see the Son of Man coming on the clouds of heaven with power and great glory.
> Matt. 24:31 And He will send His angels with a great sound of a trumpet \[the Roman historian Seutonius mentions the sound of a great trumpet blast at this time in 66 AD], and they will gather together His elect from the four winds, from one end of heaven to the other. \[I believe that is a reference to the first resurrection of Revelation 20, not to the Great Commission as so many Reformed scholars think. The angels were gathering the elect who had died in history to this point - and they were gathering them from every part of the globe. And this morning I am not going to take the time to get into the other historical references to Romans seeing beings coming up out of the ground in 66 AD. But its enough for now that you can see that my interpretation of these things is straightforward, not metaphorical. It is dealing very seriously with every word and phrase of the text. Verse 32:]
> Matt. 24:32 “Now learn this parable from the fig tree: When its branch has already become tender and puts forth leaves, you know that summer is near.
> Matt. 24:33 So you also, when you see all these things \[and he is referring to all the signs listed in verses 3-32 - when those things  happen, the end of temple and Old a Covenant age will soon happen. And you will remember that the chapter started with the disciples asking when the temple would be destroyed and when the Old Covenant age would end. Anyway, verse 33 says, "So you also, when you see all these things"], know that it is near — at the doors! \[That was the time to flee from Jerusalem. And the Christians did flee and they survived the war in Pella, where they were protected. Verse 34.]
> Matt. 24:34 Assuredly, I say to you, this generation will by no means pass away till all these things take place.

That is as clear a statement as could possibly be made that absolutely everything in verses 1-34 had to take place within 40 years of Christ's death - and Christ died in 33 AD. And the seven year war ended in 73 AD, exactly forty years later, or one generation. 

But *now,* in verses 35 and following Jesus describes the future Second Coming. And the contrasts between these two sections are so stark that it amazes me that Full Preterists take both chapters as being in 70 AD. It makes for some extremely strained exegesis.  I won't have the time to get into all of the contrasts this morning, but on the web I will put extra material.[^9] In any case, concerning the future Second Coming, verse 35 says,

> Matt. 24:35 Heaven and earth will pass away, but My words will by no means pass away.
> Matt. 24:36 “But of that day and hour no one knows, not even the angels of heaven, but My Father only.

Of what day? Of the day when heaven and earth pass away, not the catastrophic events in the first century, which are described in verses 1-34. Verse 35 makes a clean break between two quite different sections in the Olivet Discourse. Everything before verse 35 is first century and everything after 35 is the end of history. 

Now, I've read that passage at length because the phraseology of Matthew 24:30 is so close to the phraseology of Revelation 1:7. And I believe the weight of evidence from Matthew 24 shows that Jesus was referring to a very visible coming of Christ *in the sky* in 66 AD. Turn now to Matthew 26 and I will read you just one more example. I'll start reading at verse 63.

> Matt. 26:63 But Jesus kept silent. And the high priest answered and said to Him, “I put You under oath by the living God: Tell us if You are the Christ, the Son of God!” 
> Matt. 26:64 Jesus said to him, “It is as you said. Nevertheless, I say to you, hereafter you will see the Son of Man sitting at the right hand of the Power, and coming on the clouds of heaven.”

Was the high priest alive to see Christ's coming in 66 AD? Yes he was. 

## This coming will be seen by the very people who crucified Jesus ("even they who pierced Him" - v. 7d; cf. Zech. 12:10-14)

There are other Scriptures that speak of the coming of Revelation 1 verse 7 as being visible, but skeptics will immediately ask the question,  "But, did *every eye* see Jesus in the first century? Surely that was not fulfilled. Surely there were people in *China* who didn't see Him." And it is a legitimate question. The ancient historians don't specify how many people saw Jesus - just that the angels were seen and the form of a huge man was seen in the sky. But we don't get our authority from history, do we? We get it from the Bible. And if verse 7 says that every eye in the whole wide world saw Jesus, then every eye saw him in the first century. We don't need historical proof. It is interesting that it *is* there, but it is not *determinative* of the meaning of the text. Scripture interprets Scripture. History can show interesting illustration and fulfillment, but history does not interpret Scripture; Scripture interprets history. We need to make sure that Scripture is the final authority in our hermeneutics. And these first few sermons are dealing with hermeneutics- the principles of how to interpret the book of Revelation.

But I still think this is a legitimate question: does this text really mean that every person on planet earth (including in China) saw Jesus in 66 AD? I don't think so. And even futurists who believe this is a reference to our future usually don't think so. And there are two indicators that "every eye" is referring to *every eye of a subgroup.* The first indicator is the grammar and the second indicator is the Old Testament passages being referenced. 

We will look at grammar first. When the word "and" occurs in a series like it does in the Greek of this verse, the second "and" can be translated as "even" (exactly the way the New King James translates it) and that has the force of meaning, "that is" or "specifically," or "namely." So the meaning would be "every eye shall see Him, that is, they who pierced Him." That's the way Ken Gentry takes it. And if that is correct, then it only means that every eye of the first century people who had been directly responsible for piercing Jesus would see Him.

And of course, that is exactly the way Zechariah 12:10-14 takes it. And since this verse is based on Zechariah 12, that should be determinative. And we will be seeing in a moment that those who see Christ are especially those who are saved in the first century, though it is pretty clear that others saw Him too. 

But either way you interpret it, it clearly cannot refer to something future to us, because no one who crucified Jesus is still alive today. It's those who pierced Him who would see Him. So whether you say that it was every eye in the whole world or every eye in a subgroup, it still had to happen in the first century.

## This coming will happen when "all the tribes of the land (γῆς)" of Palestine will still be in the land (v. 7e; cf. Zech. 12:10-14; also see also the numerous other indicators of imminency: 1:1,3,19; 2:5,16,25; 3:3,11,20; 5:7; etc.). See also same phrase in 22:20.

But this is further substantiated by the next phrase - "all the tribes of the land." If we try to make this "all the tribes of planet earth" we not only find ourselves using a different definition of the Greek word γῆς, but we also make John expand this beyond the limits of what Zechariah 12:10-14 will allow. So why don't you turn there. Virtually everyone agrees that Revelation 1, verse 7 is talking about exactly the same thing as Zechariah 12, so our interpretation of verse 7 should not contradict Zechariah. Let's start reading at Zechariah 12:10.

> Zech. 12:10 “And I will pour on the house of David and on the inhabitants of Jerusalem the Spirit of grace and supplication; then they will look on Me whom they pierced. Yes, they will mourn for Him as one mourns for his only son, and grieve for Him as one grieves for a firstborn. 
> Zech. 12:11 In that day there shall be a great mourning in Jerusalem, like the mourning at Hadad Rimmon in the plain of Megiddo. 
> Zech. 12:12 And the land shall mourn, every family by itself: the family of the house of David by itself, and their wives by themselves; the family of the house of Nathan by itself, and their wives by themselves; 
> Zech. 12:13 the family of the house of Levi by itself, and their wives by themselves; the family of Shimei by itself, and their wives by themselves; 
> Zech. 12:14 all the families that remain, every family by itself, and their wives by themselves. 
 
That prophecy clearly has to be fulfilled at a time when there are still discernible tribes and even historical families, such as the family of David, Nathan, and Shimei still alive. Rabbis will tell you that this is impossible today because the genealogies have all been lost and the tribes and families totally intermixed. Dispensationalists often say that there will be a restored temple with Levites offering animal sacrifices in the future within that temple. But that not only contradicts the forever doing away with blood sacrifices, but it also contradicts biblical law governing the temple. The Bible absolutely prohibited anyone serving as a priest or a Levite in the temple without an accurate genealogy. Every priest and other Levite who served in the temple had to have an intact genealogy going all the way back to Levi. That's why so many priests and Levites were excluded from serving in the temple during the time of Ezra and Nehemiah. So even if by some miracle you could know who was a Levite today, it would still be absolutely unlawful for him to serve because he wouldn't have a genealogy. Do you see the problem? Yet the text clearly says, "the house of Levi by itself." So Zechariah forces us to believe that it has to be fulfilled some time before the Second Century AD. And if Zechariah 12 has to be fulfilled before the second century AD, so does Revelation 1:7. The tribes in both passages are referring to the same group - tribes in the land of Israel.

And of course, that fits the numerous imminency indicators that we have already seen in the book of Revelation. Verse 1 indicates that John is being told about things that must shortly take place. Verse 3 says that the time is near. And verse 19 speaks of the things that are about to take place after this. It would be odd to have one verse that defies those time indicators and places it 2000 years later. So verse 7 is a very important time indicator when you interpret it in light of Zechariah, Daniel 7:13 (which is clearly first century), Matthew 24, and Matthew 26.

## This coming will produce great sorrow of repentance among Jews who will be saved ("will mourn because of Him" - v. 7e; cf. Zech. 12:10-14). Thus, this verse highlights the same Gospel to Jew and Gentile that Romans 11 highlights and shows mercy and judgment operating side by side. This book is illustrating redemptive judgments.

But if you stay in Zechariah, I want to quickly explain one other point of controversy. And this point of controversy is within our own Partial Preterist circles. I believe that Zechariah perfectly explains the clause in verse 7 that says, "all the tribes of the land will *mourn* because of Him." What kind of mourning is that?

Partial Preterists take two positions on this. Ken Gentry says that this is a mourning of despair as the non-elect are being judged. Morecraft and others say that it is a mourning of repentance and salvation. And I agree that it has to refer to a mourning unto salvation. This is highlighting the fact that the book is about redemptive judgments, not simply destructive judgments. In other words, God uses judgments to humble nations and bring in a great ingathering of new converts. He has done this all through history, and that's what He did in the first century. Don't think of historical judgments as the opposite of salvation. Sometimes people wake up and come to salvation precisely because of judgments. So Revelation is a book about the Gospel advancing among Gentiles *and* Jews, not simply advancing among the Gentiles. 

And before I read Zechariah again, I want to just remind you of the meaning of Revelation 6-7. Chapter 6 deals with the judgments God was heaping upon Rome and Israel from the time of Christ's birth to 66 AD. They were all redemptive judgments that led to massive conversions among both Jews and Gentiles. And the first half of chapter 7 deals with the last group of Jews who came to salvation just before the war - exactly 144,000 Jews; and the second half of chapter 7 deals with an innumerable number of Gentiles that had been saved during that same time period as a result of those same redemptive judgments. 

Why is that distinction important? I think it is important to avoid the error of replacement theology (which you occasional find among Postmils, but which is rampant in Amil and Full Preterist circles). Replacement theology basically says that God will have no more dealings with Jews after 70 AD. They claim that Jews have been completely and forever replaced by the church. They claim that the church is the only Israel, and that there is no other Israel to be saved.

In contrast to that viewpoint, the vast majority of Postmillennialists say that Jews are the natural branches of the Olive Tree that have been broken off, and are progressively being grafted back in, and that there will be no generation of time when some Jews do not become Christians and there is coming a time in our future when the entire nation of Jews will be converted. There won't be two separate bodies (as in Dispensationalism), but they will be grafted back into the Olive Tree (or back into the church) by faith in Jesus. And the church is still composed of Jew and Gentile. The church is the New Israel, but there are still distinctions between Jew and Gentile within that Israel. We saw that was the mystery that became such a controversy in the New Testament - how can Gentiles be in Israel when they don't have to get circumcised? And so Paul's ministry was to the Jew first and also to the Greek. That has never ceased being the pattern.

So, just as the apostle Paul insisted in Romans 11 that there would always be at least a remnant of Jews being saved in every age and eventually the entire nation would be saved, the book of Revelation gives a similar perspective. Christ's coming in judgment led some people to destruction and led other people to salvation. Well, let's see if Zechariah 12 supports my position better or Ken Gentry's position better. Starting to read once again at verse 10.

> Zech. 12:10 “And I will pour on the house of David and on the inhabitants of Jerusalem the Spirit of \[what?] grace and supplication \[God's grace is reaching the Jews and these Jews are praying to God because the Spirit of supplication has come upon them. That certainly seems salvific. It is talking about salvation. And even though Ken Gentry doesn't hold to replacement theology,  I strongly disagree with His interpretation of the kind of mourning in Revelation 1:7. Continuing to read, we will notice that this is a mourning of repentance, not a mourning of despair.]; then they will look on Me whom they pierced. Yes, they will mourn for Him as one mourns for his only son, and grieve for Him as one grieves for a firstborn. \[This is not a hatred for Christ. This is a grief that flows from love - just like you would love your only son. Again, this shows that the focus of Zechariah is on the salvation that results from judgment. By the way, I love Ken Gentry, and I think his is the most careful approach to Revelation out there. But he is just wrong on this point. We want every piece of the puzzle to perfectly fit together. Verse 11.]
> Zech. 12:11 In that day there shall be a great mourning in Jerusalem, like the mourning at Hadad Rimmon in the plain of Megiddo. \[that was a war.]
> Zech. 12:12 And the land shall mourn, every family by itself...

Etc. And I won't continue to read the rest again. But I think I've made my point. The mourning in Zechariah 12 is a mourning unto salvation in the midst of judgment. It is a mourning of repentance that leads to life.

Well, we see the same thing in Revelation chapter 6. In chapter 6, verses 9-11 we see Jewish saints in heaven who are praying on behalf of Christ's kingdom, who are grieving, and who are wanting their blood avenged. But God insists that they have to wait a little bit longer for more fellow servants and brethren to get saved and martyred just like they were saved and martyred. Well, the praying is happening in the tail-end of the Tribulation just before it ends in 66 AD, and there are still Jewish Christians being killed.  But the martyred Jewish Christians of chapter 6 were not the only Jewish Christians. Chapter 7 says that 144,000 Jewish believers had to yet be sealed before the land could be judged. They are actually going to survive the war. So this theme verse clues us in to look for both judgments and salvation. And by the way, if the 144,000 were just the remnant of Jews who were saved, there must have been a massive number that were saved and martyred.

So you can see that our theme verse contains many of the themes of the book. There is the theme of Christ's sovereignty, His visible coming in judgment in the first century, His rule, incredible grace reaching even to those who pierced Christ and for whom Christ interceded on the cross. On the cross He asked God to forgive them, and because Christ's prayers are always answered, I believe they were forgiven. But we also have the addition of the phrase, "every eye" that is not in Zechariah 12. And the fact that the phrase was added hints at the expanding of grace from Jews to Gentiles. And there were Gentiles who pierced Him.

## This coming is certain ("Even so, Amen" - literally, "Yes, Amen")

Now, verse 7 ends with the phrase, "Even so, Amen." And the literal Greek is, "Yes, Amen." This is John entering into agreement with both God's redemption as well as God's judgment. But it is also God's explanation of the certainty of these redemptive judgments. 

I found it interesting that there are so many historical references (including the Jewish Talmud - as Christ-hating as that is) to God's glory cloud settling on the Mount of Olives and a loud voice calling Israel to repent and receive mercy, and when they did not repent, their doom being sealed. Whether those testimonies are true or not, Jews believe them, and it can be a good apologetic that we can appeal to when speaking of God's redemptive judgments. Even at the last minute, mercy was held out to Israel. We've got such a loving, gracious, merciful God. And that is certainly consistent with verse 7 being a description of a redemptive judgment and not simply a destructive judgment.

## Distinguishing the seven different ways that the word "coming" is used of Jesus is critical to properly interpreting the New Testament. The seven varieties of coming are:

But let me briefly return to the word "coming." Many people automatically assume that the word "coming" has to refer to the Second Coming. Nothing could be further from the truth. I've given a lot of Scriptures in your outline to show that there are at least seven different uses of that term, and only one of those uses relates to the Second Coming. So let me read just one of the sample verses from each of those points so that you can get a little bit of a feel for that word.

### Coming in His kingdom in the lifetime of the apostles (Matt. 16:28; 26:64; Mark 9:1; 14:62; Rev. 22:20)

Matthew 16:28 refers to a coming of Christ in His kingdom in the lifetime of the apostles. It has to occur after Christ's death because Jesus implies that at least some of them would die before others would see Christ coming in His kingdom. But it can't be too long after Christ's death because some of them would not die. It says,

> Assuredly, I say to you, there are *some* standing here who shall not taste death till they see the Son of Man coming in His kingdom. (Matt. 16:28; emphasis mine)

And that is exactly what Revelation 22:20 says, "Surely I am coming soon." Soon is not 2000 years later, so it too refers to a coming in the lifetime of the apostles. Since He specifically said that there are some standing here who shall not taste death till they see the Son of Man coming in His kingdom, we cannot put His kingdom off to the future. 

Now, some will argue that Jesus was talking about the Mount of Transfiguration in chapter 17, and He is only speaking figuratively. And I find it interesting that the people who insist that we must always take the Bible literally are the ones who take *that* verse figuratively. But there are three more problems with that theory. The first is that none of the disciples had died prior to Matthew 17, where the Mount of Transfiguration account occurs. So He could not have been talking about that event. Some had to have died. The second problem is that the parallel in Luke makes clear that the Exodus and the resulting kingdom would not start till after the resurrection. The third is that the verse is alluding to Daniel 7:13, which clearly ties things in with the ascension and coming of Christ to destroy Jerusalem. But either way you interpret it, there was still a coming of the Son of Man in His kingdom in the first century. Anyway, whatever your interpretation, everyone agrees that this verse is talking about coming of Christ in His kingdom in the first century. So that is the first kind of coming of Christ.

### spiritual (mystical) comings (John 14:18,23; Rev. 3:20)

Secondly, there are spiritual or mystical comings of Jesus to His people. Revelation 3:20 is taken by people of all eschatological views to be something that anyone can experience in church at any time. Jesus is outside of the Church of Laodicea, knocking on the church door. And He says,

> Rev. 3:20 Behold, I stand at the door and knock. If anyone hears My voice and opens the door, I will come \[same Greek word] in to him and dine with him, and he with Me.

I don't know anyone who thinks that is the Second Coming. Yet it is just as surely a coming of Jesus. It is a spiritual coming.

### Personally coming to individuals (Acts 9:3-11; 23:11; Rev. 1:10-18)

Third, there is a personal coming to individuals. Acts 23:11 says,

> Acts 23:11 But the following night the Lord stood by him and said, “Be of good cheer, Paul; for as you have testified for Me in Jerusalem, so you must also bear witness at Rome.”

### Coming with or in the clouds (Old Testament language describing God reigning in sovereignty in Is. 19:1; Ps. 104:3; 18:9-12; 97:2; Nahum 1:3; etc) is also used of Jesus' reign (Dan. 7:13; Matt 24:30; 26:64; Mark 13:26; 14:62; Luke 21:27; Rev. 1:7)

Fourth, the phrase, coming with or in the clouds of heaven is repeatedly used to describe God's sovereign reign in the Old Testament. And interestingly, the beginning of Christ's reign at His ascension is described in Daniel 7:13 as a coming on the clouds of heaven. Matthew 26:64 Jesus told his accusers that "from now on you will see the Son of Man sitting at the right hand of the Power, and coming on the clouds of heaven." That is an ongoing coming on the clouds, and it is defined as sitting at the right hand of Power. Well, that is the most common usage of the term "coming" in the Old Testament. It speaks of reigning. And you can look up the other verses on your own.

### Efficacious prescence with the church (Matt. 18:20; 28:20; Mark 16:20; Acts 18:9-10)

Fifth, it is used to describe Christ's efficacious presence with the church. So Matthew 18:20 says,

> For where two or three are gathered together in My name, I am there in the midst of them. (Matt. 18:20)

And in the Great Commission, Jesus promised,   "...lo I am with you always, even to the end of the age."" (Matt. 28:20)

### Judicial comings in history, such as punishments of churches, or destruction of nations (Matt. 21:40-43; Rev. 2:5,16; 3:3; etc.)

Sixth, it can refer to judicial comings in history, such as punishments of churches or destructions of nations. I'll just read one of the examples from your outline - a threatened judgment of a church. Jesus told the church of Ephesus,

>  Remember therefore from where you have fallen; repent and do the first works, or else I will come to you quickly and remove your lampstand from its place - unless you repent. (Rev. 2:5)

### All of these "comings" are different from the final coming at the end of history, the last day, and "that day" (Matt. 24:36,37,39,44; 25:31; John 5:28ff; 21:22ff; Acts 1:11; 1 Cor. 4:5; 11:26; 2 Cor. 5:10; Col. 3:4; 1 Thes. 4:15-17; Tit. 2:13; Heb. 9:26-28; 2 Pet. 3:4; 1 John 2:28; 3:2; Rev. 20:11-12)

And I give a boatload of verses that relate to an entirely different coming - Christ's coming at the end of history. As I have already mentioned, Matthew 24, verses 35 and following, uses the term "to come" or "coming" to refer to something *not* imminent, but a *long time off*. Hopefully, that chart can help you to be more nuanced when you read the term coming. Don't assume that there is only one kind. Though Revelation does deal with the Second Coming at the end of history, that is not its main focus.

Once you understand this verse in light Daniel 7 (which we haven't taken the time to read) and Zechariah 12, this verse has to refer to Christ's coming in judgment in 66 AD. And once you understand *that*, then the whole book becomes extremely clear, and verse by verse things unfold. It is an extremely important principle of hermeneutics of Revelation. By grounding the verse in Daniel 7 and Zechariah 12, John sets the stage for understanding the book.

# Principle #27 - A redemptive judgment upon Rome and Israel (those who pierced Him) is therefore a central theme of the book, with the biggest emphasis being upon Israel ("all tribes of the land" in light of quote from Zech. 12:10-14). Since verse 7 alludes to Daniel 7:13-14 and Zech. 12:10-14, we should see a definition of "coming" that is consistent with those two passages. This is reinforced with the reference to "One like the Son of Man" (v. 13 with Dan. 7:13) and the coming in 22:22 which is "soon" (ταχύς).

I'm going to be really quick with the other three principles. I've pretty much covered Principle #27 - that verse 7 demonstrates that a redemptive judgment upon Rome and Israel is a central theme of the book.

# Principle #28 - The background to verse 7 is our first hint that the word "earth" (γῆς) should be translated as "land" throughout the book (v. 7b). It is a reference to the land of Israel.

And I've also touched on Principle #28. It says, "the background to verse 7 is our first hint that the word 'earth' (γῆς) should be translated as 'land' throughout the book (v. 7b). It is a reference to the land of Israel." 

Vic Reasoner said this in his commentary:

> γῆ (ge) may mean soil, ground, land, or earth. But Rev 1:7 draws from Daniel 7:13 and Zech 12:10. The reference in Zechariah specifically refers to the house of David and the inhabitants of Jerusalem.[^2]

And he gives some other evidence and concludes that it has to be referring to the land of Israel. Terry wrote in his commentary:

> The phrase *all the tribes of the land* is from Zech 12:12-14, and here as there has reference to the families of the Jewish people, not to all the nations of the earth.[^3]

Just one more quote, this one from the famous Jewish scholar, Alfred Edersheim. He said,

> Palestine was to the Rabbis simply "the land," all other countries being summed up under the designation of "outside the land."[^4]

So I f you substitute "land" for "earth" so much of this book will make more sense. John lays this down as a clue to understanding the book by grounding it it in Zechariah. But it is the most common usage of the term γῆς anyway.

# Principle #29 - since Christ now rules with absolute divine power, the accomplishment of His purposes are guaranteed (vv. 7e-8)

But I want to finish off verses 7-8 with one more principle. Principle #29 states that, since Christ now rules with absolute divine power, the accomplishment of His purposes are guaranteed. We can see that not only in the "Yes, Amen" phrase that I commented on, but in the whole of verse 8. 
The Majority Text of verse 8 says,

> “I am the Alpha and the Omega,” says the Lord God, “He who is and who was and who is coming, The Almighty.” 

Who is speaking? Commentators are fairly united that the speaker is Jesus. There are a number of exegetical reasons for believing this, but I will just give you the most obvious one. Every other place that a speaker says, "I am the Alpha and the Omega" in this book, it is clearly Jesus speaking. For example, in chapter 21:6 Jesus says, "I am the Alpha and the Omega." In chapter 22:13 Jesus says, "I am the Alpha and the Omega, beginning and end, the First and the Last." 

Well, if this is Jesus speaking, then Jesus is Jehovah. It also means that God the Son is timeless just like the Father is. It also means that He has the attribute of aseity just like the Father. And since John quotes Him as being "the Lord God," He is divine just like the Father. And since He is called "the Almighty" He is also omnipotent just like the Father. This verse uses the same title for "I AM that I AM" that we saw last week was the root of the name Jehovah, and refers to God's attribute of aseity. This is all to say that Jesus is able to guide and direct, protect and promote, advance and give victory to His church on earth. These are words that would have been tremendously encouraging to a first century persecuted church. 

Simon Kistemaker says of this verse,

> The saying 'who is, who was, who is to come,' with the addition of 'the Almighty,' occurs as a fourfold attestation of God's deity, eternity, presence, and power (1:8; 4:8)[^6]

And what a great note to end our own sermon on. We are facing difficult times. Our times are not nearly as difficult as their times were. But the same comfort that this verse brought to them can bring comfort to us. Jesus is divine, and if He has promised to build the church so that even the gates of hell could not prevail against it, there is nothing that humanists can do to destroy it completely. It will always be growing somewhere in the world.

Second, Jesus is eternal. Like the Father, He experiences the past, present, and the future all as an eternal now - at least as to His divine nature. This means that Jesus is not taken by surprise. Just as He predicted the events of this book and said that they were still under His divine control, He knows our future and assures us that our future is under His divine control. 

Kistemacher her says that this sentence is also a reference to His presence. Jesus is present with His church. Certainly His body is in heaven, but as to His Person, He promised, "Lo I am with you always, even to the end of the age." In Hebrews He promised to never leave us nor forsake us. And this book will teach us in practical ways what His presence means to the church. So we don't have to wait for Christ's *body* to come back to earth in order to see Him deal with the problems of this world. His divine presence is all that we need. 

And Kistemacher says fourthly that this speaks to divine power. 

So the last phrase of verse 7 and all of verse 8 establishes Principle #29 - that since Christ now rules with absolute divine power, the accomplishment of His purposes are guaranteed. 

Let's approach the future with faith and confidence in what Jesus is doing. And rather than fleeing from the battle, let's follow our New Joshua as He leads us through the Great Commission to take the conquest of the land of Canaan. And let's trust Him that if He is for us, who can be against us? Amen? Amen.


 [^1]: Stephen Bowman, Sepher Yosippon (A Mediaeval History of Ancient Israel) Translated from the Hebrew by Steven B. Bowman. Excerpts from Chapter 87 "Burning of the Temple."
 [^2]: Vic Reasoner, *::asin|0976100312|A Fundamental Wesleyan Commentary on Revelation::* (Evansville, IN: Fundamental Wesleyan Publishers, 2005), p. 125, footnote 59.
 [^3]: Milton Terry, ::asin|1104624141|Biblical Apocalyptics::, (Grand Rapids: Baker, 1988), p. 281. 
 [^4]: Alfred Edersheim, ::asin|1565631382|Sketches of Jewish Social Life:: (Hendriksen Publishers, 1994), p. 14.
 [^5]: Translation based on the Greek text of Wilbur Pickering's ::asin|0989827321|The Greek New Testament According to Family 35::
 [^6]: Simon J. Kistemaker, and William Hendriksen, *::asin|0801022525|New Testament Commentary: Exposition of the Book of Revelation::,* (Grand Rapids: Baker, 2001), p. 24.
 [^7]: The entire history can be downloaded from https://archive.org/details/PseudoHegesippusWadeBlockerTranslation
 [^8]: The list is started, and will be continued. It can be found on Kayser Commentary: [[GraphicsCharts/Quotes First Century Signs.md|Quotes]]
 [^9]: As a hint of some of the major contrasts, consider the following six:

    1.  Christ doesn't know the time of the Second Coming (v. 36 with Mark 13:32) but He does know the time of the Great Tribulation (v. 34 with Luke 21:18-24); therefore they are different events.
    2.  The Great Tribulation and the Great Wrath do not occur at the end of history since the phrase "nor ever shall be" implies history that happens after the tribulation.
    3.  Numerous signs precede the coming in 66 AD (vv. 4-28), but no signs of the Second Coming (vv. 35-51 and chapter 25)
    4.  There is terrible discontinuity of history prior to the coming in 66 AD (vv. 4-34) whereas there is continuity of history in verses 37-39 and in chapter 25. It contrasts abnormal life (vv. 4-34) with normal life (vv. 35ff)
    5.  The things mentioned in verses 4-34 must occur within one generation and are "at the very doors" when the signs occur (vv. 33-34) whereas the Second Coming is likened to the Lord delaying his coming (v. 48; 25:5), and is "after a long time" (25:19).
    6.  People will have the opportunity to "flee to the mountains" (v. 16) during the events leading up to the seven year war against Israel and they are warned not to come back to the fields or go into the house, but to be in haste to flee (v. 18; Mark, Luke). In contrast, the time of the Second Coming is totally unexpected and instantaneous (vv. 40-41; etc.)
