---
passage: "Revelation 1:9a"
published: true
categories: topical/hermeneutics/prophecy, bible/revelation, eschatology, history/Jewish, eschatology/partial preterism, eschatology/tribulation
document: sermon
location: Dominion Covenant Church
date: "2015-08-16"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 12"
---

**Divine Guidance For Understanding The Book, part 12**
*Revelation 1:9a*
By Phillip G. Kayser
8-16-2015

*Introduction*

**Revelation 1:9-11**
**1:9** I, John, your brother and companion in the tribulation and kingdom and endurance in Christ Jesus, was on the island called Patmos on account of the Word of God and on account of the testimony of Jesus Christ. **10** I was in spirit on the Lord’s day and I heard a voice behind me, loud as a trumpet,   **11** saying, “Write what you see in a book and send it to the seven churches: to Ephesus, to Smyrna, to Pergamos, to Thyatira, to Sardis, to Philadelphia and to Laodicea.”[^1]

I know some of you have been reading through the book of Revelation each week and trying to do so through the lens of each new interpretive clue that we have been studying. Well, verse 9 contains three new clues and in the process gives us a healthy philosophy of life. John was a companion (or more literally, a fellow sharer) in three things: tribulation, kingdom, and endurance. And we are only going to look at the first of those three things, but they do belong together. 

Unfortunately, there are many Christians who unhinge those three - or on the other extreme, who try to embrace those three things without the strengthening power of Jesus Christ, which ends the clause. John was a sharer in the tribulation and kingdom and endurance *in Christ Jesus.*  it was Christ's grace alone that could enable John to be a sharer with the churches in those three things. But back to the first extreme, there are many modern Christians who view the kingdom as something that completely excludes the idea of tribulation or endurance. They think they are mutually exclusive concepts. Furthermore, they see the kingdom as something that *Christ* exclusively does, not something that *we* do by God's grace. And they don't see Satan's current resistance to Christ as a resistance to the kingdom. They see it as proof that the kingdom is not present.

But Beale's commentary on Revelation shows how the one Greek article ("the") followed by the three words in a special grammatical form called "the dative case" shows that tribulation, kingdom, and endurance are a unit of thought, and that the first century saints were going through all three, and that each word helps to interpret the other two.[^7] And even though it refers to the first century, by way of application it gives us a general philosophy of life that extends far beyond the first century. If you give up at the least resistance, you don't have a Biblical view of the kingdom. Resistance and persecution calls for endurance. And if Satan is not resisting you, it is unlikely that you are resisting Satan. Those three words rise and fall together in terms of the themes of this book. And I believe they must continue to define every believer today.

It has become popular in some circles to believe that Christians won't go through the great tribulation, and that both tribulation and kingdom are future to us, and thirdly, that endurance is optional. And it is not just the carnal Christian theory that rejects the imperative of endurance. The health and wealth gospel (which is actually a false gospel) says this as well. And it has made for a flabby Christianity that has had little impact on culture despite millions of dollars spent on church programs. 

And I must say that the idea that Christians are not destined to go through tribulation or suffering is a weird American invention. It would be extremely hard to pawn that off on North Korean Christians, who have seen a great deal of tribulation. It would be hard to sell the Pretrib rapture theory to Christians who have lived through the genocides against the Armenians, the Russian kulaks, Ukrainians, and Cambodians. They have all experienced the horrors of tribulation. Granted, it was not the *Great* Tribulation, but it was tribulation nonetheless. 

So, in contrast to modern American Christians who hold to a Pretrib rapture, and who believe that we are not in the kingdom yet, and who believe that there is no need to endure much of anything, John says that he is a companion (or more literally, a fellow-sharer) with those seven churches in three things. He shares with them in "the tribulation," "the kingdom," and the need to endure - and all of that through Christ.

# Principle #30 - The tribulation (τῇ θλίψει) had already begun when John wrote the book and John shared (κοινωνὸς) this experience of tribulation and endurance with the first century churches (v. 9a). We must distinguish between 1) general persecution/tribulation (Jn 16:33; Acts 11:19; 14:22; 20:23; Rom 5:3; 8:35; 12:12; 1 Cor 7:28; 2 Cor 1:4; 1:8; 2:4; 4:17; 6:4; 7:4; 8:2; Eph. 3:13; Phil 1:16; 4:14; Col. 1:24; 1 Thess 1:6; 3:3; 3:7; 2 Thess 1:4; Heb 10:33), 2) "*the* tribulation" or "*the great* tribulation" that Christians would experience (Matt 24:9-12, 21-29; Rev 1:9; 2:22; Rev 7:14), and 3) the great *wrath* of God against the Jews (Matt 3:7; Luke 21:21-22; Rom. 9:22; 1 Thes. 2:16; Rev 6:16-17; 11:18; 12:12; 14:8-10; 14:19; 15:1, 7; 16:1, 19; 18:3; 19:15). Christians would never have to face God's wrathful judgment (1 Thess 1:10; Rom 5:9; Matt 3:7; Rom 2:5-8; 1 Thess 5:9). 

## Evidence of "the great tribulation" in the first century
And today we are going to focus on the first word - "the tribulation."  Since John claims to be their *companion* in the tribulation, we would expect that the churches experienced the tribulation as well. And they did. Look for example at Revelation 2:9-10. Jesus says,

> Rev. 2:9 “I know your works, tribulation \[and literally it is "the tribulation"], and poverty (but you are rich); and I know the blasphemy of those who say they are Jews and are not, but are a synagogue of Satan.
> Rev. 2:10 Do not fear any of those things which you are about to suffer. Indeed, the devil is about to throw some of you into prison, that you may be tested, and you will have tribulation ten days. Be faithful until death, and I will give you the crown of life.

That church had already been experiencing some aspects of the tribulation (and verse 9 has the article *the* - it is *the* tribulation). But verse 10 says that they were about to have ten days of it again. And this trouble (probably torture) would lead to death. And it is one of many hints in this book that the Great Tribulation came in stages and was not experienced everywhere in the empire with equal severity. In the next chapter, Revelation 3:10 says to the church of Philadelphia,

> Because you have kept My command to persevere, I also will keep you from the hour of trial which is about to come upon the whole world, to test those who dwell on the earth.

So there was at least one church that was spared from having to go through the tribulation. The regional governor decided not to carry out Nero's commands. But almost every other Christian experienced the tribulation. We saw last week that it  was worst in Israel from 62-66 AD, but it was worst in most parts of the empire from 64-68 AD. According to the Roman historians, Nero engaged in arson, lighting fires all over the city of Rome and ended up burning the entire city to the ground. But then when he got severe backlash, he was afraid. His Jewish wife and other Jewish advisors urged him to blame the fire on Christians. They became scapegoats. And a fiery persecution ensued. So anyway, there is another reference to tribulation.

Verse 22 speaks of "great tribulation." And if you turn over to chapter 7:14, you will see that term again. Verse 9 speaks of a multitude which no one could number from all nations, tribes, peoples, and tongues. And when John looks at them, one of the elders talks to John. Beginning to read at verse 13.

> Rev. 7:13 Then one of the elders answered, saying to me, “Who are these arrayed in white robes, and where did they come from?” 
> Rev. 7:14 And I said to him, “Sir, you know.” So he said to me, “These are the ones who come out of the great tribulation, and washed their robes and made them white in the blood of the Lamb. 

So John and the seven churches had already started to experience the Great Tribulation, it was about to heat up for some of the churches, and within two years a vast multitude of Christian Gentiles are predicted to be martyred in chapter 7.

Well, when you once realize that the Great Tribulation prophesied by the Old Testament and by Jesus was in the first century, not in the future, then suddenly a great deal in the book of Revelation falls into place. This is a huge key to understanding the book. 

## Reasons why futurists think the tribulation is still future to us

### Confusing "the great tribulation" with "the great wrath"

So where do Amils and Premils get the idea that the Great Tribulation is still future to us? There are four main things that lead them to that conclusion. The first is that they have failed to distinguish between "the Great Tribulation" of 62-66 AD (which was directed only against Christians) and "the Great Wrath" of  66-73 AD (which was directed against the Jews). And by the way, even a lot of partial Preterists confuse those two things. But they were two quite different events. And since we looked  at the differences extensively last week I won't do so today. But that is the first error - to confuse the great tribulation with the great wrath.

### 1 Thessalonians 5:9

The second thing they get confused about is that 1 Thessalonians 5:9 (a very key verse in their theology) says that Christians are not appointed to wrath, but to salvation. So if they think that God's wrath and the tribulation are the same things, then it makes sense to say that Christians are never appointed to tribulation. But you won't find that anywhere in the Bible. So the first error (confusing wrath and tribulation) leads to the second error (that since Christians won't face God's wrath they won't have to face tribulation). That is a wrong conclusion.

And before we get to the third error, let me demonstrate that the second error is contradicted over and over again in the Bible. For example, 1 Thessalonians 3:4 says, "For, in fact, we told you before when we were with you that we would suffer tribulation..." There was no promise of escape from it, but instead a *guarantee* that the church would suffer tribulation. 

In contrast, the church escaped from the Great Wrath of God that is listed in your outline. They didn't escape from the great tribulation, but they did escape from the great wrath. Early church fathers tell us that in obedience to Christ's command, when they saw Jerusalem surrounded by Roman armies, they immediately left everything and fled the city. It was the only opportunity they would have had to do so without getting into trouble with the three factions that took over the city. The unbelieving Jews opened the gates and made a foray out of the city against the Romans, and by some amazing providence, the Romans fled and were slaughtered. The Christians who were fleeing at the same time were able to avoid that conflict, and they ran through a convenient split in the Mount of Olives (that you can even see on maps today) and traveled to Pella where they were protected for the duration of the war. So they were not appointed to wrath. God was not angry with them. 

But they had clearly been experiencing intense tribulation at the hands of Jews since 62 AD, and general tribulation before that. And the Greek term used in 1 Thessalonians 3:4 is the term for nearness - "mello." Literally the text says, "For, in fact, we told you before when we were with you that we are about to suffer tribulation..." It was imminent when Paul was with the Thessalonians. 

And I have listed a bunch of Scriptures that show that Christians not only went through *general* tribulation, but they were guaranteed to go through *the Great* Tribulation. We won't do an in depth study of the distinctions I've listed for you in your outline, but the outline shows that we must keep three different things in mind: general tribulation that all believers can go through, the great tribulation that only the first century church went through, and the great wrath that Israel went through in the first century. It doesn't mean that God doesn't have wrath against nations in the future. But those first century distinctions give us a philosophy of how God works.

So the first error (confusing wrath and tribulation) leads to the second error (that since Christians won't face God's wrath they won't have to face tribulation).

### Matthew 24:21 promises that there will be no greater tribulation before or after "the great tribulation" - they are skeptical that this can refer to the first century

#### How much trouble was there in the first century?

But the third reason Amils and Premils believe the Great Tribulation must be future to us is that Jesus made this prediction in Matthew 24:21 - "For then there will be great tribulation, such as has not been since the beginning of the world until this time, no, nor ever shall be. And unless those days were shortened, no flesh would be saved; but for the elect's sake those days will be shortened." They think that it just can't be true that the greatest tribulation happened in the first century, whether you interpret the tribulation as against believers or unbelievers or against both. They think, "Surely the tribulation Christians faced under Stalin was greater. Surely the tribulation Chinese Christians faced under Mao was greater." 

How do I answer that? Well, to the Amillennialists we would say that the phrase "nor every shall be" shows that history continues after "the great tribulation" whereas they put the tribulation as being the last three and a half years of world history. Well, that would make nonsense out of the phrase, "nor ever shall be." So the immediate context speaks against the Amil viewpoint. But the context of the whole chapter speaks against all futurist viewpoints.

But let me first deal with their insistence that there is no historical evidence that the first century tribulation was greater than the tribulation faced by Christians in the last two centuries. And many (who apply the tribulation only to Jews) will say that there could be no greater tribulation than the one suffered by the Jews under Hitler. Once we get through the book, you will be forever rid of any such illusion. But let me remind you of a quick hint that we have already given. Prior to the war, Jews constituted 15% of the entire empire's population, and after the war, they were negligible.[^3] Even if you hold to the 6 million figure of the Jewish holocaust under Hitler (which the Red Cross thought was impossibly high), it appears that the holocaust in the first century was still far greater. *The Bible Encyclopedia* says, "...the Jews... were almost exterminated."[^5] And several other scholars have said the same thing. It was massive.

In fact, it wasn't just millions of Jews who died. Millions of other nationalities died throughout the empire during that seven year period. So if you include Jews, Gentiles, and Christians in the equation of "the great tribulation" (as many books do), it is a staggering picture of death and destruction. 

But as you already know, my view is that the Great Tribulation is only referring to the persecution of Christians. So the burden of evidence is actually greater upon my interpretation than upon David Chilton's or Ken Gentry's - both of whom lump the tribulation of Christians and unbelievers together. Was there really a greater number of Christians slain under Nero than under Islam or Communism?

#### If we only consider the trouble against Christians, we must still take into account: imminency, connection to beginning of kingdom, John's experience of tribulation, the seven church's experience, the extent of first century tribulation in every nation, the numbers of Christians, the percentage of Christianity wiped out, etc.

And I have a number of points designed to answer the skeptics. First, Paul promised that "the tribulation" was about to happen. The word *mello* requires that it be first century. 2000 years later is not something "about to" happen. So that automatically rules out their view that it is still future to us. Jesus promised that the great tribulation would happen before that generation then living would pass away (Matthew 24:34). So no matter what historical evidences are available (or are not available), those Biblical statements should be sufficient. 

But history makes it quite clear that multiplied millions of Christians were tortured in the most hideous ways and killed for their faith between the years 62 and 68 AD. B. H. Warmington examined the secular evidence of persecution of Christians in Rome and believed that "almost the entire Christian community at Rome was destroyed.”[^2] The Right Honorable Charles Kendall Bushe said that Tacitus and Seutonius show how "...Christians, were persecuted, and almost exterminated, by Nero..."[^4]. It's no wonder that chapter 7 says that it was an innumerable company of martyrs, and it is no wonder that Jesus said that God would have to cut the tribulation short for the sake of the elect or none would survive. It was almost the extermination of the church. And Daniel prophesied that that would happen before 70 AD and what would correspond to Joshua's entering the conquest of the land of Canaan forty years later. Everything about the kingdom before 70 AD was provisional based on what Christ had done in His life, death, resurrection, ascension, and coronation. 

But it wasn't just the *numbers* of Christians that makes this the greatest tribulation. It was how widespread this tribulation was. There was no nation in the known world that this tribulation did not extend to. Revelation 7 speaks of a first-century multitude of martyrs from all nations, tribes, peoples, and tongues. And of course, Jesus had predicted that this would happen within a generation of his death. In Matthew 24:9 Jesus said, "Then they will deliver you up to tribulation and kill you, and you will be hated by all nations for My name’s sake." Even Amillennialists agree that that verse has to be referring to first century tribulation. 

### Christ's prediction that the Gospel had to go into all the world and to every nation before the great tribulation could happen (Matt. 24:14ff)

But this brings us to the fourth reason that Premils and Amils believe the tribulation is future to us. They say that Matthew 24:14 and following make it clear that the Gospel had to go into all the world and be heard by every nation before the great tribulation could occur. And they say, "The Gospel *still* hasn't gone into every nation." And that is an interesting point, actually. Why don't you turn to Matthew 24. We've already looked at the tribulation in this passage last week, but I want you to notice their objection from verse 14. Verse 14 says,

> Matt. 24:14 And this gospel of the kingdom will be preached in all the world as a witness to all the nations, and then the end will come.

They claim that the Gospel was not preached to the whole world before 62 AD, so our interpretation of the imminency verses must be messed up, or perhaps there is a double fulfillment. They say, "We still haven't preached the Gospel in the whole world; there are many tribes that haven't heard it. So the tribulation must also be future." Well, that's a good argument (perhaps their best argument), but I think it is easily disposed of.

#### Answered by imminency passages

The first problem is that it still doesn't take seriously the numerous imminent time factors that are connected with the various passages on the Great Tribulation. And I will just make note of one: verse 34 says that everything listed in verses 4-33 (including the preaching of the Gospel to the whole world) had to happen before "this generation" could pass away. A generation is forty years, so it had to happen by 73 AD. 

Of course, they have an answer, and their answer is that "this generation" is not referring to the generation then living with Jesus, but to the generation that would be living when the fig tree of verse 32 starts blossoming. And the Premils say that the fig tree is a symbol for Israel and refers to Israel coming back into the land. Earlier Premils believed the fig tree was the Balfour Declaration for setting up a Palestinian state for Jews in 1917. But forty years came and went, and when Jesus hadn't started the Great Wrath by 1957, they had to adjust their theory. The next interpretation was that it was the beginning of Israel as a state in 1948. And thus the name of the book, *88 Reasons Why Christ Must Come Back in 1988*. I have a copy of that book, and apparently Jesus didn't agree with that author's viewpoint. When that didn't happen, then people thought it might mean Israel's six day war in 1967. But when 2007 came and went, that became problematic. 

In any case, they are missing the point. The point is not that the fig tree symbolizes Israel here, because the parallel in Luke says, 

>Look at the fig tree, and all the trees. \[He is not just focusing on a fig tree. He is using an analogy of the budding of any tree shows that summer is near. So He said, "Look at the fig tree, and all the trees."] When they are already budding, you see and know for yourselves that summer is now near. So you also, when you see these things happening, know that the kingdom of God is near. Assuredly, I say to you, this generation will be no means pass away till all things take place."  

Notice that phrase, "when you see these things happening." Not when you see Israel becoming a nation, or winning a war, neither of which is mentioned in the Olivet Discourse. When you see the things predicted in the previous verses, all of which happened to a "t" in the first century. 

But more importantly, the phrase "this generation" never once in all of Scripture refers to a future generation. And I can give you numerous Scriptures that use "this generation" to refer to the generation then living while Jesus was speaking (Matt. 11:16; 12:41, 42; 23:36; Mark 8:12; 13:30; Luke 7:31; 11:29, 30, 31, 32, 50, 51; 17:25; 21:32). It is a twisting of language to put it off into the future.

#### Answered by meaning of "world" (οἰκουμένῃ)

Second, the word "world" (οἰκουμένῃ) is defined by the dictionary as "the world as administrative unit, the Roman Empire" (BDAG). And if you don't define it that way, you get yourself into trouble because Luke 2:1 says that the whole world was taxed by Caesar Augustus, and it uses this Greek word for "world." Unless you are willing to say that China and North America were taxed by Caesar in that passage, you can't insist that it means the whole globe of planet earth in Matthew 24:14. Though I am not dogmatic, this word here probably refers to the Roman world - the οἰκουμένῃ. 

#### Answered by universal language used to describe how far the Gospel had gone (Acts 2:5; Col. 1:5-6,23; Rom. 1:8; 10:18; 16:25-26)

But thirdly, even if you were to take it as a reference to every nation in the globe, you still need to deal with the exegetical evidence and historical evidence that by 70 AD the Gospel had reached every nation in the world (in some sense of the term). For example, Acts 2:5 says about Pentecost,

> Acts 2:5 And there were dwelling in Jerusalem Jews, devout men, from every nation under heaven. 

Wow! That's pretty universal. So even if you wanted to take Matthew 24:14 literally, you would still have to say it was fulfilled in the first century. Acts 2:5 and numerous other Scriptures say so. In fact, why don't you turn with me to a few Scriptures. Turn first to Colossians 1:6. This verse uses the term κόσμος, which often *does* refer to the whole planet, though it doesn't need to. And yet, Paul claims that the Gospel has gone to every part of the κόσμος. I'll start reading in verse 5.

> Col. 1:5 because of the hope which is laid up for you in heaven, of which you heard before in the word of the truth of the gospel, 
> Col. 1:6 which has come to you, as it has also in all the world \[all the κόσμος], and is bringing forth fruit, as it is also among you since the day you heard and knew the grace of God in truth; 

The gospel had already come to the whole world. Now look at verse 23.

> Col. 1:23 if indeed you continue in the faith, grounded and steadfast, and are not moved away from the hope of the gospel which you heard, which was preached to every creature under heaven, of which I, Paul, became a minister. 

The last clause should not be translated "to every creature," but as most versions have it, "in \[not "to" - "in"] the whole of creation under heaven." But either way, those are pretty universal terms - world and every part of creation under heaven. Did that really happen? There is a lot of historical evidence that it may well have happened. By 66 AD, the apostles and other Christians had brought Christianity to Europe, Russia, China, India, Africa, Asia, Britain, etc. The ancient history books tell us that the Christians in many of those regions were wiped out by persecution and all the apostles except for John were martyred. So there is a sense in which they too faced the first century great tribulation at the same time that those in the Roman Empire did. Anyway, it is astounding how far the Gospel reached if we can believe the historians of the first few centuries. Turn to Romans 1 for another example. Look at verse 8.

> Rom. 1:8 First, I thank my God through Jesus Christ for you all, that your faith is spoken of throughout the whole world. 

The word used here is also more universal than simply the Roman empire. Yet Paul says that news about the Roman church had gone throughout the whole world. However, you interpret it (whether literally or non-literally), it is the same kind of universal language used in Matthew 24, and it shows that in Paul's mind, Matthew 24:14 was already fulfilled by the time he wrote Romans. Look at Romans 10:18. Paul in this verse quotes a prophecy as proof that all the Gentiles had to hear the Gospel before Israel would be judged - in other words, before the great wrath. And in that chapter, the judgment of Israel was to be soon. Anyway, verse 18 says,

> Rom. 10:18 But I say, have they not heard? Yes indeed:  “Their sound has gone out to all the earth, and their words to the ends of the world.”

Turn to Romans 16:25-26.

> Rom. 16:25 Now to Him who is able to establish you according to my gospel and the preaching of Jesus Christ, according to the revelation of the mystery kept secret since the world began
> Rom. 16:26 but now made manifest, and by the prophetic Scriptures made known to all nations, according to the commandment of the everlasting God, for obedience to the faith— 

So we have seen that *prior* to the first-century tribulation, the Gospel had already gone to all nations, to the whole οἰκουμένῃ, to the whole κόσμος, and to all creation under heaven. With such universal language, I don't know how anyone could say that Matthew 24:14 has not yet been fulfilled. Paul explicitly says that it has. So, however you take the universal language, they fit together like hand and glove.

#### Summary of the greatness of the great tribulation

So we have seen so far that it was the greatest tribulation of Christians ever because of 1) the *numbers* involved, 2) the *percentage* of Christians who faced it - virtually all Christians did, 3) the fact that it extended to every nation of the known world. 

But fourthly, it was the greatest in terms of the widespread infliction of torture. We have always had tortures of Christians in various parts of the world, but never on the grand scale that Nero took it to.  I won't read you the most sickening and perverted ways in which these tortures by Nero happened. And by the way, it wasn't just Nero - it was a Satanically induced attempt to exterminate Christianity everywhere. But even the tame reports of the Roman historian, Tacitus,[^6] use words like "exquisite tortures" and "extreme punishment," a "glut" of "cruelty," that happened to virtually all, which he describes as *an immense multitude.* 

Some of what was described by the early historians is not even fit to be spoken from the pulpit, but suffice it to say that Nero was still not satisfied. It was like he had a craving for more and more sadistic cruelty. He was constantly trying to come up with unusual ways of torturing and killing the Christians. Some were torn apart by dogs and other animals. Others were tortured by fire. Others were covered with tar and used as giant candles to illuminate his debauched parties and orgies. The guy was sick! He was a demon possessed man, and none of the tortures after Nero can compare to the sadistic and twisted things that he did to the multiplied millions who died under his hands. 

By the way, the demon that made Nero so beast-like must have been such a horrible demon that he was confined to the pit before the Great Tribulation and he was allowed to come up out of the pit for just a short time. He came up out of the pit to possess Nero. And if you didn't realize that there was a demon called the beast that inhabited Nero, read Revelation 11:7 and 17:8. Both passages talk about the beast that came up out of the bottomless pit. Well, the only thing that can come up out of the bottomless pit is a demon. And he was cast back into the bottomless pit when his work was done. And we will look at that in more detail when we get to chapter 11 - which on my definition is not imminent.

So any angle that you look at the tribulation (and let me list nine angles that we have covered so far) - 1) it's precursors, 2) its connection to the beginning of the kingdom, 3) its imminency, 4) the fact that John was experiencing "the tribulation," 5) the seven churches were experiencing "the great tribulation," 6) the extent of it in every nation, 7) the numbers of Christians, 8) the percentage of Christians who suffered, and 9) the external testimony it - every angle shows that the first century tribulation meets all the criteria and definitions given in every text of the Bible that deals with the subject. It is not future; it is past. 

But because of the way that all of these 30+ interpretive points that we have been looking at hang together, if the tribulation was in the past, the first resurrection that we looked at last week was in the past, the imminency passages about Christ coming in judgment are in the past, and the kingdom has started (which is the subject we are going to look at next week). You settle firmly any one of these points and the other connected points fall into place.

## If Christians went through the greatest tribulation, we need to be prepared to go through tribulation (Matt. 13:21; 2 Thes. 3:12; etc.)

But before I end the sermon, I want to emphasize that just because the greatest tribulation ever has already occurred does not mean Christians are exempt from general tribulation. It is critically important that we not buy into the health and wealth gospel that promises prosperity, healing, and comfortable living to all who live by faith. It just ain't so. In fact, Matthew 13:21 says that if Christians are not prepared to face tribulation, they will probably stumble. It says,

> yet he has no root in himself, but endures only for a while. For when tribulation or persecution arises because of the word, immediately he stumbles.

You will get disillusioned if you have the impression that believing in Jesus fixes all your problems and removes any possibility of things going wrong. When I was a teenager there was a Christian ad that was a takeoff from a Pepsi ad, and it said of Christianity, "Try it; you'll like it." Well, there is a certain element of truth to that - Christians do have great joy and satisfaction in Christ. But they also face tribulation and suffering. And it is simply false advertising to not tell those we are witnessing to about the cost of discipleship. Jesus told anyone who wanted to be His disciple that if he was not willing to take up his cross and follow Him, that person was not worthy to be Christ's disciple. Picking up your cross means being willing to die to yourself; you are willing to suffer. And sometimes the greatest tribulation to new converts is fighting against the urges of the flesh and defeating them. That *is* a kind of tribulation or trouble. It's *very* troubling.

If you are suffering right now, you have joined a worthy crowd of saints from the past who have also suffered for Jesus' sake. And it is important to be convinced that *no one* is absolutely exempt from tribulation and trouble. Paul assured the Thessalonians that, "all who desire to live godly in Christ Jesus will suffer persecution" (2 Thes. 3:12). As long as Satan is not yet bound into the pit he will do all that he can to destroy Christianity. And we are seeing exactly that as we witness persecutions around the world. Now, there is coming a time of peace in the world after Satan is bound and every demon is finally cast into the pit. But even then you will have your flesh to contend with. In this book, all Christians are called to be overcomers and to endure.

And that is the third thing that John shared with these saints - endurance. We will look at it next week when we see how sharing in the kingdom also involves us in endurance just as sharing in tribulation involves us in endurance. But lets embrace God's call to pursue first the kingdom of God and His righteousness, even if it means suffering. God promises a crown of life to those who endure. In Revelation 2:10 He says,

> Do not fear any of those things which you are about to suffer. Indeed, the devil is about to throw some of you into prison, that you may be tested, and you will have tribulation ten days. Be faithful until death, and I will give you the crown of life.

But my final admonition is that you not try to endure tribulation in your own strength. Christ has promised to help you through it. The full first clause ends with the words "in Christ Jesus." We should not approach any of these three subjects in ourselves. It is only in Christ Jesus that we have the strength needed to face tribulation, to pursue the kingdom with all of our hearts, and to endure until we see the victory. So make sure that even tribulation is approached from a firm dependence upon Jesus Christ. Our whole life must be lived by faith in Him and in His provision. May it be so, Lord Jesus. Amen.


 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013)

 [^2]: B. H. Warmington, *::asin|B00SB4SQQM|Nero: Reality and Legend::* (W. W. Norton, 1969), p. 127.
 [^3]: See Mireille Hadas-Lebel, *::asin|0743217969|Flavius Josephus: Eyewitness to Rome's First-Century Conquest of Judea::*, trans. by Richard Miller (New York: Macmillan, 1993), pp. 53-54; Neil Faulkner, *::asin|B009K7B97C|Apocalypse: The Great Jewish Revolt Against Rome AD 66-73::*, (Gloucestershire, Eng: Tempus, 2002), p. 38; *::asin|0809138743|Seven Cities of the Apocalypse and Roman Culture::*, Roland H. Worth, Jr., (New York: Paulist, 1999), p. 72. 
 [^4]: Charles Kendall Bushe, *A Summary View of the Evidences of Christianity*, (Dublin: William Curry, Jun. and Company, 1845), p. 12. 
 [^5]: *The Bible Encylopedia,* (London: John W. Parker, M.DCCC.XLIII), volume 2, see heading, "Nero."
 [^6]: For this section of his book (in both latin and English) go to http://www.sacred-texts.com/cla/tac/a15040.htm 
 [^7]: Beale says,
    > The introduction of the three datives “the tribulation, kingdom, and perseverance” (τῇ θλίψει καὶ βασιλείᾳ καὶ ὑπομονῇ) with only one article is a hint that they should be interpreted together as a unit in some fashion, especially after the same phenomenon has just occurred even more clearly in the immediately preceding clause.84 Some understand this to imply that θλῖψις (“tribulation”) is the main point and that “kingdom and endurance” function like adjectives modifying θλῖψις, since it has the article and is mentioned first. While possible, this is overly precise. If the single article has significance, then the three nouns mutually interpret one another, and, especially, all three are to be understood as having their frame of reference “in Jesus."
    > G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 200–201.
