---
passage: "Revelation 1:9b"
published: true
categories: topical/hermeneutics/prophecy, bible/revelation, eschatology, history/Jewish, eschatology/partial preterism, Jesus Christ/Mediatorial kingdom
document: sermon
location: Dominion Covenant Church
date: "2015-08-23"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 13"
---

**Divine Guidance For Understanding The Book, part 13**
*Revelation 1:9b*
By Phillip G. Kayser
8-23-2015

*Introduction*

**Revelation 1:9-11**
**1:9** I, John, your brother and companion in the tribulation and kingdom and endurance in Christ Jesus, was on the island called Patmos on account of the Word of God and on account of the testimony of Jesus Christ. **10** I was in spirit on the Lord’s day and I heard a voice behind me, loud as a trumpet,   **11** saying, “Write what you see in a book and send it to the seven churches: to Ephesus, to Smyrna, to Pergamos, to Thyatira, to Sardis, to Philadelphia and to Laodicea.”[^1]

In my opinion, we are living in very exciting times. A number of studies have referred to our time as the exponential generation. And what they mean by exponential is that when graphing the growth of anything, the rate of change becomes exponential when it starts increasing so fast that the plot line almost looks li`ke it is going vertical. So an exponential curve could look like this example of the increase of the world population from 1300 to the present. ::img|GraphicsCharts/World-Population.jpg|300px:: But, whether looking at the acceleration of computer chip speed (Moore's law), or looking at technology in general (Kurzweil's Law), or looking at the incredible growth of the volume of information available, transportation, communications, or the world's gdp, they all show a sharp upward curve during our generation. 

Well, the same is true of evangelism. The upward curve of growth in the last 100 years is amazing, in the last 50 years is astounding, and in the last decade is almost unbelievable. But if you talk to the average American Christian who doesn't read much of anything that happens outside of America,  he is depressed about the state of the church. He thinks things are getting worse and worse. But by the end of this sermon, I hope you are very encouraged because the evidence is quite the opposite. 

When I was in India, I found entire villages of Dalits that had become Christian. And those villages had been 100% Hindu not more than twenty years ago. God is doing an amazing work in India. Literally millions of Dalits are coming to Christ. In parts of Asia, entire tribes are becoming Christian. Sixty years ago, the church where my parents worked in Ethiopia was a tiny, struggling, persecuted minority. Now more than 95% of one tribe is evangelical Christian, and over 93% of the other tribe is evangelical Christian. That's in one and a half generations! An Ethiopian friend of mine told me that you cannot walk down a mile without hearing Christian music or Christian greetings, and without seeing Christian signs, stores, churches, or other evidences of Christian culture. It is pervasive. And Christianity is growing like wildfire in other parts of Africa. 

According to the Pew Forum, the church in Latin America has grown by 877% since 1900. In the last 60 years the Chinese church has grown from less than one million (some people say around 700,000 believers) to an estimated 70 million. More Muslims have become Christians in the Middle East in the last ten years than in the last 1500 years combined. Yes, we keep hearing about ISIS, but have you heard about the astounding numbers of Muslims who are becoming Christian? Something remarkable is happening. If you look at the Operation World Map in your outline, you will see that almost every part of the world except for Europe, Canada, America, and Japan is growing faster than the population is growing. And this is what we would expect if we were in the kingdom. 

::img|GraphicsCharts/World Christian Growth Map.jpg|300px::


Last week we saw that the grammar of the first clause in verse 9 shows that the tribulation, kingdom, and endurance was one package deal that was shared by John and the readers in common. 

# Principle #31 - The kingdom had already begun when John wrote the book (v. 9b), and kingdom, tribulation, and endurance coexisted side by side (v. 9). Yet there are aspects of the kingdom that are still future (Rev. 12:10)

## What should be expected during the kingdom?

This obviously means that in some sense, the kingdom had already begun when John was writing the book. And if we are indeed in the kingdom, what should be expected? 

### Expect to see plenty of tribulation and resistance from Satan (v. 9b)

Well, we saw last week that we should expect to see plenty of tribulation and resistance from Satan - at least in the initial stages of the kingdom. If we are fighting against Satan, you better believe that he is going to fight back. That's exactly what Revelation 12 says - he is furious that he is losing, and he lashes back. 

Acts 14:22 says of the first century church, "It is necessary that through many tribulations we \[who is the "we"? It is John and his hearers - "we"] will enter the kingdom of God."[^2] Why was it necessary? Because God had promised it would happen that way in Daniel 7, Daniel 8, Daniel 9, Isaiah 9, and many other passages. Not only was tribulation and the start of the kingdom compatible; it could not be otherwise. So Paul said, "It is necessary that through many tribulations we will enter the kingdom of God." When God's kingdom advances, there is always blowback from Satan's kingdom until it is completely conquered..  

### Expect to see the need for endurance (v. 9c)

But our passage says that we should also expect the need for endurance. Any region of the world that has flabby theology and flabby Christianity is going to decrease, not increase. Revelation 2 is quite clear that God is willing to pluck up a Christian presence from an entire region rather than to have that region continue with a church that has a lousy testimony. He threatened to remove the entire church from Ephesus if they didn't wise up. Tell me if America is not in trouble. Revelation 2 says that any church that resembles that church is very likely to have its existence ended, unless there is repentance. God's kingdom always calls for hard work on our part. 

The Dispensational idea that the kingdom is instantly set up by Christ where the church does nothing is a false view of the kingdom. When Jesus preached the Gospel of the kingdom, what did He call for? He was calling for repentance, sacrifice, and total commitment. He was raising an army to turn the world upside down. And Christianity is either going forward or it is going backward. In America, Canada, and in Europe, it is going backward. But in most parts of the world it is going forward. Why? Because the Christians in those regions are willing to suffer and endure the backlash of Satan. They are what Revelation calls overcomers. And overcomers *overcome*, right?

### Expect to see the Word of God going beyond Israel and into paganism (v. 9d)

A third thing we should expect if the kingdom is present is that the Word of God is going to go beyond Israel and begin to penetrate paganism. That didn't happen when Jesus was here on earth (other than a couple of rare exceptions). During Jesus' ministry He said that He was sent only to the lost sheep of the house of Israel (Matt. 15:24). That was almost His exclusive focus. He was not yet in the business of penetrating the Gentile world. Instead, he was raising up a Gideon's army of Jewish believers who could do that job. That was evidence that the kingdom was near, but it had not yet come. 

But the Old Testament prophesied that once Pentecost happened, everything would change. Why was John on the prison island of Patmos in verse 9? That's a long ways from Israel! That's a Roman prison camp, right?

### Expect to see Christ's covenant lawsuits impacting nations (v. 9e)

Well, verse 9 tells us: He "was on the island called Patmos on account of the Word of God and on account of the testimony of Jesus Christ." He was a prisoner of Rome on that island because he had been pushing of God's law-word into Roman culture and God's word was creating conflict. He had recorded Christ's testimony or legal covenant lawsuit in His Gospel of John and it was also creating conflict. His kingdom message got him in trouble. 

I won't say more about that clause because it is not really a new principle. It is supporting evidence for Principle #12. But from all the Old Testament prophecies, we can expect that once the kingdom starts, tribulation and push-back from other countries of the world will begin to happen. And of course Revelation 7:9 talks about this push back happening in every nation.

### Expect to see expansion of Christ's government (Is. 9:6-7)

What else can we expect if the kingdom has come? Well, Isaiah 9 tells us two more things that we can expect. Let me read those two verses to you.

> Is. 9:6  For unto us a Child is born, unto us a Son is given; \[So we are in the first century, right?] And the government will be upon His shoulder.  And His name will be called  Wonderful, Counselor, Mighty God,  Everlasting Father, Prince of Peace. 
> Is. 9:7  Of the increase of His government and peace there will be no end,  upon the throne of David and over His kingdom, to order it and establish it with judgment and justice from that time forward, even forever.  The zeal of the Lord of hosts will perform this. 

With the exception of a brief period of time before 70 AD (that Isaiah has just spoken about in the previous two verses - with the exception of those few years), there was to be a guaranteed increase of Christ's kingdom. And he especially mentions an increase in two things: the extent of Christ's government and the extent of peace. 

And both have increased over the last two thousand years. And people might question that. Has the extent of Christ's kingdom really grown non-stop? Skeptics point to the loss of Christian faith in Europe, the United States and Canada, and they ask, "What about that?" But at the very time that the faith was fading in those regions, it was growing astronomically in other regions of the world. And I have already given you some statistics. You can see by the Operation World Map in your hands, that most places in the world have Christianity growing faster than the population is growing. And the places that are not, the church has become flabby and has lost the theology and character needed to endure. Endurance is key to personal sanctification and it is key to cultural sanctification.

::img|GraphicsCharts/World Christian Growth Map.jpg|300px::

### Expect to see expansion of shalom (Is. 9:6-7)

But what about the growth of peace? Isaiah 9 promises that peace will also grow non-stop. Since the Hebrew word for "peace" (shalom) is the reversal of everything lost in the Fall, we would expect to see at least some incremental improvements of everything. Has that happened? Yes it has. I started the sermon with some illustrations of this - and it has been accelerating in our exponential generation. 

But let give you some other evidences of the increase of shalom. I have examined the charts on infant mortality worldwide for the last 50 years, 100 years, 500 years, or more (and there are a bazillion charts out there), and every one of those charts shows constant improvement. Of course, our exponential generation has shown the sharpest upward trend of infant health and survival. 

Has there been improvement in the rights of women over the last 2000 years? Absolutely yes. And there has been phenomenal improvement in technology, economic freedom, political freedom, education, per capita wealth, lowering of poverty, medical care, Christian literature being printed easily instead of being hand-written, global travel, communication around the world, etc., etc., etc. 

In Lorraine Boettner's book, *The Millennium,* he has a chapter titled, "The World is Getting Better." And I don't know why, but when I embraced a pessimistic eschatology in my twenties, that chapter title offended me. I thought, "That is ridiculous! Everybody knows that the world has been getting worse and worse!" It *was* getting worse and worse in the last days of the Old Covenant with apostasy happening in the church and even disintegration of the family - as spouses turned each other in to authorities and children turned their parents in. But that was reversed in 70 AD. And his book documents this constant increase of God's shalom worldwide as Christianity has grown worldwide. Were there regions without these things? Yes. And they were also regions without Christianity, or at least with a flabby Cristianity. But has shalom had constant growth over the last 2000 years? Unquestionably, yes! One of the meanings of the word shalom is medical health, and charts showing advancement in medicine show phenomenal growth.

This past week Mary Anne sent me an article on this very subject. It was put out by World Revival Network, and it showed that even in the area of deaths by war in the six regions of the world, things have been improving. This actually shocked me. I wasn't sure that I actually believed the charts and statistics. But as I did further study, I kept finding that this is borne out. The article she gave made reference to another article that I tracked down and read. This one was by Dr. Steven Pinker, Pulitzer prize-winning author and Harvard professor. And in this Wall Street Journal article, Pinker said this:

>“Believe it or not, the world of the past was much worse. Violence has been in decline for thousands of years, and today we may be living in the most peaceable era in the existence of our species. The decline, to be sure, has not been smooth. It has not brought violence down to zero, and it is not guaranteed to continue. But it is a persistent historical development, visible on scales from millennia to years... This claim, I know, invites skepticism, incredulity, and sometimes anger... There will always be enough violent deaths to fill the evening news, so people's impressions of violence will be disconnected from its actual likelihood.[^3]

But he sums up the evidence, saying, "Violence has been in decline for thousands of years..." Now personally, I think the charts would be skewed if we factored abortion into the equation, and I haven't seen any chart that did that. That is the most violent campaign against humanity that you could imagine. 

But at least in terms of war, the statistics were telling. When people object, "Well, what about the War Between the States? There was a huge loss of life then." But when you look at the charts of world mortality, the American losses in that war were a tiny blip. "What about the Bubonic plague in Europe in earlier centuries?" I've seen that charted, and you can barely see the blip. "What about World War I and II?" The same. Now, Mao Tse Tung's purges and Stalin's purges did make a pretty significant dip. That was a horrific period. But one of the things that gave me a bit of perspective on warfare death was looking up all the passages in the Bible that mentioned how many people died in a battle. It is staggering. Just as a few examples, on one day David killed over 40,000 Syrian horsemen (2 Sam. 10:18). 1 Kings 20:29 mentions 100,000 soldiers being killed in another battle. 2 Kings 19:35 mentions 185,000 killed in one battle. And it goes on and on. 

Anyway, the World Revival Network article[^8] that Mary Anne sent me looked at poverty, health, life expectancy, and crime world wide, and came to the startling conclusion that things have not been getting worse and worse. It shows the exact opposite. 

I have a series of videos that document astounding changes to even mundane things like gardening in regions where Christianity has become pervasive - like in a section of Guatemala, where there were not only the most obvious measures of improvement that we have just covered, but where the garden produce was so phenomenal that scientists were investigating what had happened to soil to explain this change. This is not what would be expected if the pessimistic views of eschatology were true. But if the kingdom has already come, we would expect some advancement of every area of shalom, with the final trajectory of planet earth looking exactly like Revelation chapters 20-22.  That is where the kingdom is irresistibly heading.

And since that final trajectory shows families, tribes, and nations walking in the light of the Gospel, you would expect that we would have more and more cases of entire families, clans, tribes, and even entire nations becoming Christian. And of course, that has happened as well.

During the first 400 years the church was winning the Roman empire to Christ with remarkable inroads into people groups.  But there was a much greater advancement in the next 400 years, which saw the Christianization of entire Barbarian tribes. The next 400 years saw tribe after tribe of the Vikings becoming Christian, and they themselves beginning to engage in evangelism.  

And this phenomenon has become more common in the last 500 years, and especially in the last fifty years. And I have been receiving even more reports of this in the last ten years. It is spoken of in missions books as People Movements, where an entire clan, tribe or other people group will become Christian in a remarkably short period of time.  In fact, this has become so common that entire books have been written trying to understand this phenomenon. And when you read these books, you suddenly realize what the Great Commission is talking about when it speaks of baptizing nations. In one such essay, Donald McGavran said, “Individualistic Westerners cannot without special effort grasp how peoples become Christian.”[^4]  Another missiologist who describes this amazing phenomenon says that Westerners are mystified. Chua Wee Hian says, “At times it is difficult for individualistic Westerners to realize that in many ‘face to face’ societies religious decisions are made corporately.”[^5] 

How many here have seen the film, Peace Child, or read the book?  That shows how the Sawi people group came to Christ. You wouldn't even recognize them today. Their entire culture has been completely transformed. In that same country of Irian Jaya there were many tribes who became Christian and were baptized at virtually the same time, and they have proved to be genuine conversions. Those are nations getting baptized. You would expect this to happen more and more if we are in the time of the kingdom.

There is at least one instance of 100,000 Muslims being won to Christ in a very short time period, and that occurred in a part of Indonesia. In North Sumatra there is the Batak people movement.  On the island of Nias, just off the coast of Sumatra, there was a remarkable people movement from 0 Christians to 102,000 Christians.  The Minahasa of Celebes is another movement.  Entire tribal movements have occurred in the Moluccas, Sangi and Talaud islands.  The islands of the Pacific have been largely and unexpectedly discipled suddenly as people movements: that includes the Malas, Madigas, Nagas, Garas, Mahars, Bhils and others. So when you think about Christ's kingdom, don't think only in terms of Europe and North America. Consider the expansion of Christ's kingdom globally.

Galatians 3:8 quotes the often repeated promise, “In you all *nations* shall be blessed.” And that is where Revelation ends. So the kingdom had already started when John was writing and the kingdom ends up with shalom written all over it in the last chapters. And we happen to be living in some very exciting exponential growth times within that trajectory of the kingdom. There seems to be an acceleration of this shalom. There is a long ways to go, but there is an acceleration nonetheless. 

## When precisely did the kingdom of Jesus begin? Notice distinctions between 1) the nearness of the kingdom (Luke 10:9,11), 2) the King and His kingdom power that had come (Matt. 12:28; Luke 17:21), 3) the people of the kingdom (Matt. 21:43; Luke 18:16; Col. 1:13), 4) the territory of the kingdom (Luke 19:12,15; 21:31; Mark 9:1; Acts 14:22), 5) the progress of the kingdom (Matt. 13; Luke 11:2), and the merging of the kingdom with God's eternal kingdom (Matt. 25:34; 1 Cor. 15:24).

But before I can end, I want to resolve one puzzle that has kept people from believing this. There are statements in the New Testament about the kingdom coming in the future - at least future to the time in which those speakers were speaking. And here is the question: if the kingdom had already come, why is it still coming? If it had already come, why do we pray, "Thy kingdom come" in the Lord's prayer? If it had already come, why do some verses indicate that the kingdom would be set up after the tribulation. If we can solve that dilemma, we can hopefully bring various factions together. Amillennialists tend to camp on the verses that refer to God's kingdom as always having been  present. Premillennialists tend to camp on the verses that speak about the kingdom being future.

So let's ask the question, "When did the kingdom of Christ start?" Some Amillennialists think that it never started. They say, "God's kingdom is eternal. It doesn't start, it doesn't grow, and it doesn't end." And there is a sense in which that is true. The earth has always been the Lord's and the fullness thereof, and He rules over all. The sun, the moon, and the stars are part of His kingdom. So are the ladybugs and the earthworms. There is not a molecule of this universe outside of God's kingdom and not under the rule of Father, Son, and Holy Spirit.

But as true as that is, we still need to ask, "If that is the case, why *do* we pray, 'Thy kingdom come'?" Why do other Scriptures talk about the kingdom being near, soon, or at hand? Why does Daniel 2 predict Christ's kingdom in these words: "in the days of these kings the God of heaven will set up a kingdom which shall never be destroyed"? To me that sounds like something starting, and the context indicates that it starts in the first century. If the kingdom is eternal, why does Revelation 11:15 say that the kingdom of this world will become the kingdom of Christ at the seventh trumpet - which was in 70 AD?

I've given you a chart where you can hopefully see a distinction between God's eternal kingdom (which had no start, no growth, and no ending) and the kingdom of redemption that is ruled over by Jesus. That's a critical distinction that immediately resolves several Scriptures.

::img|GraphicsCharts/KingdomWhen.png|300px::

But even if you understand that distinction, there can still be confusion. When did the kingdom of *Jesus* start? There is controversy on even that. There are some Scriptures that seem to indicate that the kingdom was present during Christ's ministry. Others seem to indicate that it started at His ascension to the right hand of the Father to sit on His throne. And several passages seem to indicate that the kingdom would start *after* the tribulation and *after* the seven year war. Which is it? 

Well, let me try to illustrate that they are all true, and I will do so by looking at the Old Testament types and shadows. Let's say that this auditorium represents three distinct periods early in Israel's history. Over here on my left and on your right hand side is Israel when they lived in Egypt. The middle section represents Israel in the wilderness. And your left hand side represents Israel after they got into the land of Canaan, some forty years later. And the two aisles that separate these three sections are the Red Sea and the Jordon River.

So as I walk across the auditorium I will mention the key events and what they symbolize in the New Covenant. And then I will go back over them in more detail. Over here we have the messenger of the covenant, Moses, representing the messenger of the covenant, the Lord Jesus. The kingdom of heaven invaded earth by both the message of Moses and the power of heaven's miracles that Moses performed in the same way that the kingdom of heaven invaded earth in Christ's incarnation, His message, and His miracles of the kingdom. 

Has the kingdom come? Yes, in some sense it *has* because *Jesus* has. But are there aspects of the kingdom that are missing? Yes, there are. It hasn't *fully* come. So the message of Jesus is two-fold - there is a present aspect of the kingdom and a future aspect. In terms of His present ministry, He says, "if I cast out demons by the Spirit of God, surely the kingdom of God has come upon you." But when the disciples cast out demons He said that the kingdom of God has come near to you. And in other passages He says, "the kingdom of God is among you." Why? Because He was walking among them. Yet there are many times when Jesus speaks of the kingdom as totally future. For example, Jesus predicted that there were some of his disciples who would still be alive when the kingdom of Christ would come in power.

Anyway, back to this first section: Israel was in bondage to Egypt, and Joshua 24:14 says that when the fathers were in Egypt, they worshipped the gods of Egypt. They were pagans who were getting redeemed out of the world. The Passover is right at the edge of this aisle. Passover was their break with Egypt, and it represented Jesus' death. And whoever did not have the blood on the lintels of the doorways to their houses, found the death angel visiting their homes. Why? Because without the blood, they were part of the world. They were not in God's kingdom. They had seen the message and the power of the kingdom, but had not yet had the application of the kingdom in their families. 

So Passover was on the Jewish month of Nisan, day 14. It is right on the edge of this aisle as they make a break with the world. And Exodus 12 makes a big point of counting days, saying that it was 430 years later, to the very day (vv. 41, 51). The next day (Nisan 15), they leave (Numb. 33:3). And they go on a three day journey to the Red Sea.[^6] Those three days represent the burial of Christ. And they pass through the Red Sea on the very day that Jesus rose from the dead. 

Now here is an interesting point. The Exodus represented three days from Passover to Red Sea crossing, and it is therefore very significant that Luke 9 calls Jesus death and resurrection an Exodus, using exactly the same word that describes the Exodus of Moses and Israel. And on the Mount of Transfiguration, who was Jesus talking to about His imminent Exodus? He was talking to Moses and Elijah, the two most famous men who called a remnant to leave and go into the wilderness.

So now Israel is in the wilderness, and they make a journey to Mount Sinai. We are going to have this pulpit here represent Mount Sinai. This is where the Spirit of God comes down in burning fire, the law of the kingdom is given, and where Israel will be called a kingdom people. The first time in the Bible that Israel is called a kingdom is at Sinai. Has the kingdom come? Well, in a sense it has because the people of the kingdom and the laws of the kingdom being legally established. 

By the way, this pulpit was 50 days after the Red Sea Crossing and after the Festival of Firstfruits. They arrived on day 47, but the thundering and appearance of God on Mount Sinai was on day 50. So that puts Sinai squarely on the next festival day, Pentecost. And when we were in the book of Acts in chapter 2 we saw that Sinai pointed forward to Pentecost. The Spirit was poured out, there are new Prophecies, and there is a sense in which the kingdom comes in Acts 2, when the Spirit of the kingdom is poured out, prophets point people to God's Word, and the people of the kingdom form a new Israel. So you can see that day by day the symbolism of Moses parallels that of Christ's kingdom from Christ's death to Pentecost.

The trouble is, Israel rebels and doesn't believe. So God has them wander in the wilderness for forty years. And interestingly there is exactly forty years between Christ's death on Passover and 73 AD, when the war ended. And by the way, the war started on Passover. And just as there was a great falling away before Israel could enter the land (in fact, an entire generation of unbelieving Jews fell away), there was a great apostasy of Jewish believers prior to 70 AD - prior to the edge of this aisle. Jude, 2 Peter, and other passages talk about that Great Apostasy. And just as an entire generation of Israelites died in the wilderness, an entire generation of Israelites die before 70 AD.

Now, this last aisle represents God's declaration that Israel could go in and possess the land. So that aisle over there is the Red Sea, and this one is the Jordan River. There was a definitive break with the old Israel and a massive circumcision to reconstitute a new Israel, and the kingdom finally has a territory. 

And by the way, there is a little bit of recapitulation that happens in redemptive history, where God uses the same symbols over and over. I'll just give you one example, and it might help you to understand why Revelation reuses symbols. You would think that there was only one Firstfruits that symbolizes Jesus' resurrection, but there were actually several. Firstfruits is the day that Noah's ark settles on Ararat. It's also the day that Israel emerges from the Red Sea. It is also the day that the manna stops and God's people eat the firstfruits of the land in Canaan. It's also the day that Jesus rises from the dead. All of them associated with water, and all of them explicitly tied in with water baptism, or new beginnings. There are a lot of cool things like that, which we can't get into. 

But in any case, the kingdom finally has a land. Can you have a kingdom without land? Yes - you can have a kingdom in exile, but not in the true sense of the term kingdom. There must be land. So kingdom in the fullest sense did not happen until they crossed the Jordan river, bade farewell to their old life, and became a new generation of Israelites to take the conquest. 

So I think you can see that at each of these stages the kingdom starts in some sense. The message and power of the kingdom came in this first section of the auditorium. The people of the kingdom and the law of the kingdom are established in this middle section. The territory of the kingdom is established in the last section. And it is only gradually entered into.

And in terms of the kingdom of Jesus, the first section represents the ministry of Jesus, the second section represents the progress and persecution of the church in the next forty years (as well as the completion of the canon of Scripture - just like the law was given to Moses in this section, the canon of the Bible was finishe d in this 40 year section), and the third section represents post-70 AD history when God finally enables the church to have the power to establish Christendom - where they will actually work on making families, tribes, and nations into Christians nations. Territory itself will expand as region after region submits himself to King Jesus.

But let's push this wall forward from Joshua's conquest of Canaan to later conquests under later Judges. Just like Moses and Joshua were types or pictures of Jesus, so too were the judges. And any commentary on the book of Judges will tell you that all the judges were types or pictures of Jesus. In fact, they are called "saviors." Why? Because they foreshadow Christ the Savior.

The book of Judges spans 360 years, or nine generations. Compared to the time that Joshua took to conquer the land, that's a long time. So we are pushing this wall way, way back. If this whole room equals 40 years, we would have to add 9 more auditoriums to get to the end of the judges. And some of those 360 years were tough times. In fact, they were so tough that some might have questioned whether the kingdom had really come, because humanism sometimes dominated one region or another. *But Israel still was a type of the kingdom*, and there was never a time when all of Israel was completely dominated. There was always victory somewhere. Sometimes humanism would triumph over one or more tribes until a judge came along, but you shouldn't think of it as a universal domination. And in the same way, even though the last 2000 years has had its ups and downs in regions of the world, and it has had its times when Christendom was pervasive in certain regions and times when it took a back seat, the actual advancement of one facet or another of the kingdom never ceased world wide. There has been non-stop advancement somewhere in the world.

But that's the Judges. Let's push the wall back even further beyond the judges. We've already added 9 auditoriums of being in the land; we are going to add three more. Keep in mind that the first auditorium was preparatory. The kingdom didn't fully arrive until Joshua. After 360 years, Saul, David, and Solomon ruled the kingdom. We can deduce from 1 Kings 6:1 that there were exactly twelve generations or twelve 40 year periods of Israel being in the land as a united kingdom. But if you look at everything from Joshua to Solomon, you realize that there is no such thing as absolute perfection within the kingdom. And there was no such thing as total peace until the reign of Solomon, which is the very last auditorium - auditorium #12. And the number twelve is connected with completion, fullness, and kingdom. So it is significant that the number 12 occurs 22 times in the book of Revelation. But in terms of the twelve generations of kingdom from Joshua to Solomon, it represents the fullness or completeness of the New Covenant kingdom. 

So David represents the period in history when the last of the opponents of Christianity will themselves become Christian and every area of life will be subject to Jesus. And Solomon represents the peace and prosperity and shalom that will result in every nation. So Solomon represents portions of chapters 21-22 (even though those chapters go off into eternity as well). 

Anyway, since Solomon is the last leader who is explicitly called a type of Christ and who represents the kingship of Jesus symbolically, I take the whole period of time from Joshua to Solomon (twelve generations) as representing the whole time from 70 AD  to His future Second Coming. If you keep that word picture in mind, it helps to understand prophecy. Revelation will appeal to images from all of those time periods to illustrate the kingdom in various ways.

[I've got some other stuff in my sermon notes that I will probably put up on the web, but hopefully I have given you enough information this morning that you have begun to be excited about sharing with John in tribulation, kingdom, and endurance, through the power of Jesus Christ. That phrase, "in Christ Jesus" deserves a sermon on its own - that our past, present, and future must be seen in a Christocentric way.

But we are living in exciting times. The gradual growth of the kingdom becomes less and less gradual over time and begins to look like exponential growth as we near the times foreshadowed by the reigns of David and Solomon (however near or distant those may be). May we do our part to take planet earth from chapter 1 to chapter 22. Amen.]





**Notes skipped in sermon**

When Jesus healed people and cast out demons, He said it was evidence that the kingdom of God had come upon them, and that the Kingdom of God was among them. The king was present and the power of His kingdom was present.

But Jesus predicted that after His resurrection, though the church would grow, there would be a great falling away of many Christians - especially Jewish Christians. And Hebrews is primarily preoccupied with the church not becoming like the wilderness generation. 

For example, Hebrews 6:4-6 compares what was happening in his churches to what had happened under Moses, when people had experienced the Holy Spirit's miracles, experienced God's presence, tasted of the good fruit of Canaan, but still fell away. It says,

> Heb. 6:4 For it is impossible for those who were once enlightened, and have tasted the heavenly gift, and have become partakers of the Holy Spirit, 
> Heb. 6:5 and have tasted the good word of God and the powers of the age to come, 
> Heb. 6:6 if they fall away, to renew them again to repentance, since they crucify again for themselves the Son of God, and put Him to an open shame. 

And Hebrews warns them not to be like the wilderness generation that failed to enter their rest, and the word "rest" there is a symbol for the kingdom. The church was in the wilderness, and if they could endure, they would inherit. Well, that is much of the subject matter of the first chapters of Revelation.

And of course, we know that there was a younger generation that did indeed endure under Moses and then Joshua, and they entered into Canaan over here and began the conquest and settled down for the long haul. And in the same way, there were people in the book of Revelation who would endure, and get past 70 AD, when God would guarantee the eventual conquest of every nation in the land of Canaan. So many passages of Scripture give 70 AD and following as a marker of the start of at least something with regard to the kingdom. Let me have you turn to a few passages.

Turn to Daniel 7. We will start reading in verse 13, which describes the ascension of Jesus on the clouds to the right hand of God.

> Dan. 7:13  “I was watching in the night visions,  And behold, One like the Son of Man,  Coming with the clouds of heaven!  He came to the Ancient of Days,  And they brought Him near before Him. 
> Dan. 7:14  Then to Him was given dominion and glory and a kingdom,  That all peoples, nations, and languages should serve Him.  His dominion is an everlasting dominion,  Which shall not pass away,  And His kingdom the one  Which shall not be destroyed. 

When was Jesus given planet earth? Well, the Great Commission says that He was given planet earth on the day of His ascension. That would be over here on the first aisle of the auditorium, right? He said, "All authority has been given to Me in heaven and on earth. Go therefore..." So there is no denying that Jesus is coronated and given a kingdom in some sense at the first ascension. Verse 14 is quite clear on that. 

But let's move forward in the chapter. *After* the ascension, the fourth beast, which is the fourth kingdom, Rome, persecutes the saints. Look at verses 21-27. Verse 21 deals with Nero's persecution of Christians that we looked at last week.

> Dan. 7:21 “I was watching; and the same horn \[that's Nero] was making war against the saints, and prevailing against them, 
> Dan. 7:22 until the Ancient of Days came, and a judgment was made in favor of the saints of the Most High, and the time came for the saints to possess the kingdom. 

Notice that this is in the aisle of 70 AD. This is very very significant, and important for us to understand. There is the sense in which 70 AD is the time for the reversal of the saints being defeated and for the saints to start gaining victory after victory as the Gospel goes forth to the ends of the earth. Let me read verses 21-22, and notice the transition point when a judgment in favor of the saints is made in heaven.

> Dan. 7:21 “I was watching; and the same horn was making war against the saints, and prevailing against them, 
> Dan. 7:22 until the Ancient of Days came, and a judgment was made in favor of the saints of the Most High, and the time came for the saints to possess the kingdom. 

In verses 23-24 he describes Rome and the governors associated with Rome. Let's skip down to verse 25 where it picks up on Nero again. 

> Dan. 7:25  He shall speak pompous words against the Most High,  Shall persecute the saints of the Most High,  And shall intend to change times and law.  Then the saints shall be given into his hand  For a time and times and half a time.   
> Dan. 7:26  “But the court shall be seated,  And they shall take away his dominion,  To consume and destroy it forever. 
> Dan. 7:27  Then the kingdom and dominion,  And the greatness of the kingdoms under the whole heaven,  Shall be given to the people, the saints of the Most High.  His kingdom is an everlasting kingdom,  And all dominions shall serve and obey Him.’ 

So we have seen that there is a presence of Christ's kingdom in a provisional form from 30-33 AD. Then Christ is legally given the kingdom at His resurrection and ascension to heaven. So the kingdom people are esablished and Paul shares in the kingdom with them. But it is an already/not yet kind of sharing. They haven't been given the authority or power to have actual possession of territory. And is a kingdom a kingdom without territory? In one sense, yes - it can be a kingdom in exile. 

But 70 AD ushers in something new. Based on a judgment in heaven - the saints will now have the power to win entire nations to Christ; not just minorities. And if 70 AD is truly such a definitive year for this reversal, we would expect numerous New Testament passages to speak of it. And they do. 

Revelation chapters 11-12 make the 66-70 AD period the definitive time when the Beast is judged, Israel is judged, where "the kingdom of this world has become the kingdom of our Lord and of His Christ" (11:15), when God's wrath would be poured out, and when heaven would be cleansed of every demon - demons no longer being able to accuse the brethren. It was a huge transition from one age to the other. It is the ending of the Old Age and the vindication of the New.

Would there still be death and suffering? Yes, there would be, just like when Israel went into Canaan. Though they had victories, they still had to fight, and they lost people. There was still death and suffering. There was a call for endurance.

So we have the king, the people, and the territory. And each one of those sections represents a coming of the kingdom in some sense.

So turn to Hebrews 2. Keep in mind that he is addressing Jewish Christians who were tempted to leave Christianity and go back to Egypt - or to go back to Judaism. So he is addressing people who are near the end of the middle portion of this auditorium and they don't know if it is worth it to endure through 70 AD. Starting to read in verse 1.

> Heb. 2:1 Therefore we must give the more earnest heed to the things we have heard, lest we drift away. 
> Heb. 2:2 For if the word spoken through angels proved steadfast, and every transgression and disobedience received a just reward, 
> Heb. 2:3 how shall we escape if we neglect so great a salvation, which at the first began to be spoken by the Lord, and was confirmed to us by those who heard Him,
> Heb. 2:4 God also bearing witness both with signs and wonders, with various miracles, and gifts of the Holy Spirit, according to His own will? 
> Heb. 2:5 ¶ For He has not put the world to come, \[And that is the word μέλλω, which means to be on the verge of happening. Usually it is translated as "about to." So literally verse 5 says, "For He has not put the world which is about to come,"] of which we speak, in subjection to angels. 
> Heb. 2:6 But one testified in a certain place, saying:  “What is man that You are mindful of him,  Or the son of man that You take care of him?
> Heb. 2:7  You have made him a little lower than the angels;  You have crowned him with glory and honor,  And set him over the works of Your hands.
> Heb. 2:8  You have put all things in subjection under his feet.” For in that He put all in subjection under him, He left nothing that is not put under him. But now we do not yet see all things put under him. \[So all things have been put under Jesus legally, but we do not yet see Him possessing all of His possessions]
> Heb. 2:9 But we see Jesus, who was made a little lower than the angels, for the suffering of death crowned with glory and honor, that He, by the grace of God, might taste death for everyone. 

And he goes on to say that Jesus works through His body, the church. From 70 AD and on is the age in which all things will eventually be put under Christ's feet. And the word used for what is about to come, is οἰκουμένη - or the earth as an inhabited region as opposed to heaven or hell.[^7] It is the visible, tangible earth that is about to be possessed as a territory. This is what gave the saints of the next two centuries such faith that Rome would crumble to the Gospel. Of course, they were seeing other countries crumbling before Rome did. But it clearly speaks of a world that is about to come. 

Turn back to Hebrews 6 once again. It warns them in verses 4-6.

> Heb. 6:4 ¶ For it is impossible for those who were once enlightened, and have tasted the heavenly gift, and have become partakers of the Holy Spirit, 
> Heb. 6:5 and have tasted the good word of God and the powers of the age to come,  \[And that is the Greek word μέλλω again, which literally should be translated, "the powers of the age that is about to come."]
> Heb. 6:6 if they fall away, to renew them again to repentance, since they crucify again for themselves the Son of God, and put Him to an open shame. 

If you look up all of the verses with the Greek word μέλλω in them, you realize that 70 AD was a massive turning point in redemptive history. It was a massive turning point for the kingdom. We've already proved in a previous sermon that it was the time for the first resurrection. I won't bore you with all of the key passages for the kingdom starting in some sense in 70 AD, but let's look at one more. Turn to Luke 21. Beginning to read at verse 29.

> Luke 21:29 ¶ Then He spoke to them a parable: “Look at the fig tree, and all the trees.
> Luke 21:30 When they are already budding, you see and know for yourselves that summer is now near.
> Luke 21:31 So you also, when you see these things happening, know that the kingdom of God is near.
> Luke 21:32 Assuredly, I say to you, this generation will by no means pass away till all things take place.
> Luke 21:33 Heaven and earth will pass away, but My words will by no means pass away.

Especially notice that verse 31 says that these first century signs are an indication that the kingdom of God is near. 

So summing up the nature of Christ's mediatorial kingdom: the Kingdom came in the Person and power of Jesus in His ministry on earth. The kingdom came in the establishment of new Israel and the people of the kingdom in Acts 2. And the kingdom came in terms of actual territory and Christendom beginning to be established after 70 AD. The judgment made in heaven at that time (though it was invisible) guaranteed that what was started in Christ's Person and Work would continue by the Holy Spirit's work for all time.

So back to Revelation 1:9, I think you can see how John shared with them in the kingdom even before the 70 AD aspect of the kingdom had begun. It means that we are living in exciting times. The gradual growth of the kingdom keeps accelerating faster and faster as we near the times of David and of Solomon. May we do our part to take planet earth from chapter 1 to chapter 22. Amen.


 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013) 
 [^2]: The Greek is, "καὶ ὅτι διὰ πολλῶν θλίψεων δεῖ ἡμᾶς εἰσελθεῖν εἰς τὴν βασιλείαν τοῦ θεοῦ."
 [^3]: http://www.wsj.com/articles/SB10001424053111904106704576583203589408180
 [^4]: Donald Anderson MacGavran, *::asin|1597522503|The Bridges of God::*, (Eugene, OR: Wipf and Stock, 1955), p. 8.
 [^5]: Jonathan Lewis (ed.), *World Mission: An Analysis of the World Christian Movement,* (Portland, OR: CBF Mission Services, 1994), chapter 9, p. 17.
 [^6]: That it was three days can be seen by comparing the following Scriptures. God's promise of going into the wilderness for three days to have a feast, which would be the feast of Firstfruits (Ex. 3:18; 5:3). The delayed route (Ex. 13:17-18). Numbers 33:5-8 shows route, and shows that they pitched camp three times.
 [^7]: BDAG gives two definitions for this word: "the earth as inhabited area, exclusive of the heavens above and nether regions, the inhabited earth, the world" and "the world as administrative unit, the Roman Empire."
 [^8]: http://worldrevivalnetwork.blogspot.com/2015/08/why-you-have-been-duped-into-believing.html
 
