---
passage: "Revelation 1:9c-11"
published: true
categories: topical/hermeneutics/prophecy, bible/revelation, eschatology, Jesus Christ/Mediatorial kingdom
document: sermon
location: Dominion Covenant Church
date: "2015-09-20"
author: Phillip G. Kayser
title: "Divine Guidance For Understanding The Book, part 14"
---

**Divine Guidance For Understanding The Book, part 14**
*Revelation 1:9c-11*
By Phillip G. Kayser
9-20-2015

*Text*
**Revelation 1:9c-11**
**1:9** I, John, your brother and companion in the tribulation and kingdom and endurance in Christ Jesus, was on the island called Patmos on account of the Word of God and on account of the testimony of Jesus Christ. **10** I was in Spirit on the Lord’s day and I heard a voice behind me, loud as a trumpet,   **11** saying, “Write what you see in a book and send it to the seven churches: to Ephesus, to Smyrna, to Pergamos, to Thyatira, to Sardis, to Philadelphia and to Laodicea.”[^1]

# Principle #32 - This book is not just *about* Jesus (principle 2), but shows how life must flow from Jesus ("in Christ Jesus" - v. 9 - see verses 12ff). 

When I read the biography of Saint Patrick of Ireland I can see why the Protestants claim him. His faith was in Christ alone, through grace alone, and definitely to the glory of God alone. And he wasn't just Christ-centered in his theology (which was the focus of Principle #2 - that we looked at some months ago), but He was also Christ-centered in his experience. Here are the words to one of the hymns he wrote:

> 1.    Christ beside me, Christ before me, 
> Christ behind me King of my heart; 
> Christ within me, Christ below me, 
> Christ above me never to part.  

> 2.  Christ on my right hand, Christ on my left hand, 
> Christ all around me shield in strife; 
> Christ in my sleeping, Christ in my sitting, 
> Christ in my rising light of my life.  

> 3.  Christ beside me, Christ before me, 
> Christ behind me King of my heart; 
> Christ within me, Christ below me, 
> Christ above me never to part. 

The 32nd principle of interpretation that I see in these first verses is actually a complement to principle #2. In verse 1 we saw that this is a book *about* Jesus. He is the central focus. It is a very Christ-centered book. 

But in verse 9 we see that it is not enough to be focused on Christ intellectually as we read through the book. That's important to proper interpretation. But this book also calls us over and over again to *experience* and to *live* by the power of our union with Christ. Who knows Christ best - the one who has read about Him or the one who not only reads but also walks with Him day by day? Who knows the kingdom best - the one who knows a lot (theoretically) about Christ's kingdom or the one who lives out what he knows day by day? Now, obviously it is not either/or; it is both and. But look at verse 9.

Verse 9 says, "I, John, your brother and companion in \[And now comes three examples of what he is a companion in or literally, a sharer together with them in (it's the word koinonia) - "in"] the tribulation and kingdom and endurance in Christ Jesus..." We already looked at the three words, "tribulation, kingdom, and endurance," and I am going to focus this morning on the last phrase that modifies all three - "in Christ Jesus." The New King James says "of," but it is the Greek word "in" in the Majority Text. The only way they could share with John in these three things was if they were experiencing them "in Christ Jesus." So the word "sharers together with" in conjunction with "in Christ" shows that when we are united to Christ, He is united to us, and (as Paul worded it) "it is no longer I who live, but Christ lives in me" (Gal. 2:20), and that union in turn unites us to fellow believers. That is true *koinonia* - the word for sharing or "companion." So when we are in Christ we are necessarily companions (or sharers together) with other saints. So that's an overview of how the phrases fit together. And I'm going to focus on the phrase "in Christ Jesus."

And though it is a small phrase here, starting in verses 12 and following, Christ's union with the church is emphasized powerfully. Vincent says, "Being in Christ involves fellowship with Christ at all points."[^2] In other words, if we are to truly benefit from our union with Christ, He must be central in all the areas of life that Saint Patrick wrote about in his hymn. G. Campbell Morgan points out that being in Christ means Christ is in us and there is a mutual sharing of life that empowers our Christianity on every level - even emotional. He said, “it is Christ in me that fills me with compassion. The measure in which my Lord lives in me, masters my life, dominates me...”[^3] There are emotions in this book that Christ alone can produce in His people. Chapter 6 shows a deep-deep Christ-engendered compassion for the persecuted church that drives those saints to prayer. Chapter 19 shows *rejoicing* at God's judgments - something that the modern church doesn't know anything about because it takes it cues from a Precious Moments Jesus, not the Jesus of Revelation, who is anything but a wimp. 

Anyway, this theme of practical union with Christ works its way throughout the book. Personal life must flow from Christ. Church life in chapters 2-3 must flow from Christ. Kingdom life, spiritual warfare, enduring hardship must all flow from Christ. Without Him we can do nothing of lasting value. Even the New Heavens and the New Earth that the book ends with must flow from Christ. 

Actually, that's what was wrong with the Liberal Social Gospel of the late 1800s. They thought that humans could build the kingdom of God with their own authority, their own Gospel, and their own goals. So Evangelicals rightly rejected that. It was not Christ-centered. But it is not enough to reject the Liberal Social Gospel and to retreat into a ghetto. If Jesus is penetrating society, we can't claim to be in him if we are not penetrating society. Christ-centeredness cannot ignore suffering, kingdom, or anything else. If Christ is putting all things under His feet, then those who are truly united to Jesus must reflect His heart by joining with Him in extending the true Gospel and the true law to the ends of the earth. And that automatically means that if you are living out this "in-Christness" you will experience tribulation and the need to endure as well as the kingdom.

And I won't take the time to develop this fully, but I will give a few examples. The letter to the church of Ephesus in chapter 2 reminds us that good Christ-centered doctrine is not enough. They had good doctrine, and he praises them for that. But Jesus points out that they had lost their first love because they had neglected their relationship with Him. The letter to Sardis reminds us that some individuals can fake it in their Christian walk, doing all their Christian duties in their own strength rather than doing them by the power that flows from being in Christ. The letter to Laodicea reminds us that our fellowship with Christ can become so weak that He isn't even inside the church. He's outside, knocking on the door. The whole time that the mega churches of Laodicea thought they had it made, Jesus calls them a failure. Why? Because they had riches that weren't from Christ, preaching that wasn't from Christ, church growth that wasn't from Christ, and spiritual clothing that wasn't from Christ. But even there, He offers the reality of His presence to those who have listening ears. He is spelling out what this principle means; what it means to be living in Christ Jesus.  

And the images he uses with each church to illustrate this union and fellowship are amazing images. Christ is the tree of life in chapter 2:7, and He allows us to eat from that tree. You can't get much closer to something than to eat it. Christ is the hidden manna in chapter 2:17. The hidden manna was the manna stored in the ark of the covenant in the holy of Holies that even the high Priest couldn't eat of. Yet overcomes who live out their union with Christ by faith can eat of it. This image is showing the amazing intimacy we can have to sustain us in our life. He is the morning star of verse 28 to guide us. He is the temple of which we are pillars. And in chapter 3:20 he promises, "To him who overcomes I will grant to sit with Me on My throne..." That's amazing that we don't just grovel before the throne. Because of our union with Jesus we are (as Paul worded it) seated with Christ in the heavenlies and can pray and take dominion of the earth with a new-found heavenly authority. But how many times do we fail to live as those seated with Christ? 

You see, it's not every believer who lives out their theology of union with Christ.  If we aren't what this book calls "overcomers" who fully live out their union with Jesus, we are automatically finding our strength (at best) flowing from our relationship with Adam, and/or (at worst) being moved by Satan and his demons. And of course, this book shows that Satan is the power behind the world. It spells out in vivid detail Paul's warning to no longer live according to the power of the world and the prince of the power of the air.  It is contrasting two kinds of unions and two kinds of powers.

So what is that power of the world? Poythress's commentary beautifully shows the fake *koinonia* (what the NKJV translates as companionship or fellowship) that the world has and the fake Trinity that oversees the world. When they reject God, they have to substitute a different authority. It is often the state. When they reject the Spirit's empowering, they have to substitute some other empowering. And so Poythress shows how the world embraces a counterfeit trinity in Satan, the Beast, and the False Prophet. And the central idol that Satan, the Beast, and the False Prophet all worship is a Messianic State. If Jesus is not your Messiah, the central idol of a society will tend to be your Messiah, and in ancient Rome it was the state, and in modern America it has become the state. When future generations look back upon the church of today they will see that Christians have tended to live more in the state than they do in Christ Jesus. Another example: the Jews in chapter 2:9 and chapter 3:9 claim to have fellowship with God because of faithfulness to their tradition, but do not have His life at all. 

Virtually every chapter of this book either focuses on the fulfillment we can have in any circumstance when we are united to Christ or it spells out the opposite - the needless misery we experience when we are not united to Christ. Now it may sometimes seem like the opposite. When you see Christians being martyred in chapters 6,7 and 12 it may seem as if the church is being defeated and is in misery. Yet, because Christ's life is being lived through them they are said to overcome the dragon and they are said to overcome the Beast. They are part of the church triumphant. And they are said to have the joy of victory. As Rodney pointed out last week, nothing can separate from the love of God that is in Christ Jesus - not even death. 

So, where Principle #2 shows us that we must *interpret* the teachings of this book in a Christ-centered way, Principle #32 shows that we must *experience* the teachings of this book in a Christ-centered way. And I pray that as I go through the book section by section, I will be faithful to this key to understanding.

# Reiteration of Principle #13 - John's imprisonment on Patmos was because of His commitment to the Old Testament and to the covenant lawsuit of Jesus recorded in the Gospels (v. 9)

And that would be a great place to end the sermon, but I want to quickly finish off verses 9-11 so that we can start flying through the book next week. The next phrase in verse 9 says, "was on the island called Patmos on account of the Word of God and on account of the testimony of Jesus Christ." 

John said that he was in prison in Patmos for two reasons - he had a total commitment to the Old Testament and he had a total commitment to the testimony of Jesus . And both things can get your into trouble today.  God's Old Testament law is very unpopular today, and Christ's covenant lawsuit is no more popular. Christ's woe statements in Matthew are not politically correct - even in the church. It's not nice. People don't want to be reminded that they are in rebellion to God's Law Word. So this phrase reiterates what we saw under Principle #13. 

And I should point out that if you are truly Christ-centered in your experience, then you too will value the law of God and the testimony of Jesus even when it gets you in trouble. These 33 points all hang together. To throw out God's law and to be nicer than Jesus automatically proves that you are not consistently living out your union with Jesus, because otherwise you would value what He values.

# Supporting evidence for Principle #12 (v. 9c) - John's tribulation on Patmos came from the Romans and not just from the Jews.

Well, let's move on to the next point. I want you to notice that John was put in prison in *Patmos* (*Rome's* equivalent to a high security prison). This demonstrates that the persecution he was receiving was not just from the Jews - it was also from the Gentiles - and specifically Rome. And this is a needed corrective to a lot of books out there.

It would seem strange to mention his persecution from Rome under these introductory verses that should guide our reading of the book, and then never deal with Rome's persecution again in the rest of the book. That would seem extremely odd. And yet most futurists show absolutely no relationship between Paul's suffering in Patmos and the themes of the rest of the chapters. That ought to clue you in right away that there is something goofy about their interpretations. Futurists see future pagans involved in the later chapters, but not Romans. On the other hand, Hyper-Preterists tend to see everything as related to Israel. But the correct balance is to see that this book will deal with first century Rome (verse 9), first century Israel (v. 7) and other kings of the earth (verse 5). So the word "Patmos" is  not a new principle, but it is supporting evidence for Principle #12.

# Reiteration of Principle #3 - This book was inspired or moved by the Spirit ("in the Spirit") and not the product of human will (v. 10a; cf. 2 Pet. 1:21; 1 Thes. 2:13)

But moving on to verse 10, John says, "I was in the Spirit on the Lord's day." Chilton points out that the Greek of the phrase for being "in the Spirit" is a technical expression for prophetic inspiration - where the Spirit took over a prophet's faculties and supernaturally caught that prophet up to the heavenly council to hear God's revelation. For example, Matthew 22:43 describes David's inspired writing of Scripture as David being "in the Spirit." (cf. 2 Sam. 23:2; Ezek. 2:2; 3:24; 2 Pet. 1:21).[^5] And this phrase is repeated in 4:2 and shows that being in the Spirit brought inspired revelation. In chapter 17:3 John uses language very much like that used in Ezekiel to describe being carried to a distant land in the Spirit. He does the same in chapter 21:10, where he says, "And he carried me away in the Spirit to a great and high mountain." His body was still on Patmos, but the Spirit of God moved him to see and write things that he could not have seen and written on his own. 

Why do I mention that? Well, too many commentaries emphasize the human aspect of John's writing so much that you would get the impression that these ideas originated with John. But "in the Spirit" is the opposite of being "in" yourself. For example, after Peter had received revelation in the Spirit, Acts 12:11 says (literally) "when Peter had come in himself." The NKJV says, "when Peter had come to himself," but it is literally, "when he came in himself." He wasn't unconscious, so he didn't come to himself. But when he came in himself, he was no longer inspired. So in the Spirit and in himself are quite different things. 

And because of the low view of inspiration that so many people have, it is worth re-reading two Scriptures that show that nothing in this book originated in John's will, even though God used John's vocabulary, personality, and personal experience in the writing. In other words, this reinforces Principle #3. First, let me remind you of 2 Peter 1:21.

> 2Pet. 1:21 for prophecy never came by the will of man, but holy men of God spoke as they were moved by the Holy Spirit. 

*They* spoke, but the revelation didn't originate in their will. They were *moved* by the Holy Spirit to speak. 1 Thessalonians 2:13 says much the same:

> 1Th. 2:13 For this reason we also thank God without ceasing, because when you received the word of God which you heard from us, you welcomed it not as the word of men, but as it is in truth, the word of God, which also effectively works in you who believe. 

And that's all I will say about this reiteration of principle #3.

# Principle #33 - The vision took place "on" the Lord's Day (Sunday) rather than being a vision "about" the Lord's Day (end of history - as is believed by some futurists) (v. 10)

But Premillennialists and the futurist brand of Amillennialism both try to say that the rest of the first phrase in verse 10 is describing something Paul was seeing 2000 years later - almost like time travel. They say that God has in a sense put him into a time machine and moved him to the end of our age. Let me read the verse and explain why I even need to comment on this. Verse 10 says, "I was in Spirit on the Lord’s day and I heard a voice behind me, loud as a trumpet..."

Futurists usually slide over the numerous clues pointing to first century fulfillment, but spend pages trying to show how this verse catapults John by vision 2000 years forward. And the way they do it is clever - it is to say that "the Lord's Day" is equivalent to the Old Testament phrase, "the day of the Lord," which almost always refers to a day of judgment. After spending a page trying to prove that this can't be a reference to Sunday, John Walvoord concludes, 

> The New Testament term is therefore the equivalent to the Old Testament expression "the day of the Lord."
> On the basis of the evidence, the interpretation is therefore preferred that John was projected forward to the future day of the Lord.[^4]

His view is that if John's whole vision relates to something future for us, then we can't take any of these visions as past tense. Similarly, Roy Gingrich says,

> John in a vision was carried in his spirit hundreds of years into the future, over into “the Lord’s day [‘the day of the Lord’],” a day (period of time) which begins immediately after the Rapture of the church and continues until the creation of the new heaven and the new earth, 21:1, and a day which begins with a time of wrath.[^6]

That may seem bizarre to you, but it is very common viewpoint. How do we answer it?

Well, let's first of all assume (for the sake of the argument) that we should take this as "the day of the Lord." What does that prove? It just proves that John had visions of the day of the Lord that was about to occur in 66-70 AD. After all, verse 1 says that the book is about things that must shortly take place, verse  3 says that the time is near, and verse 19 says that the things were about to take place - μέλλει. 

Well, can the day of the Lord refer to historical judgments that are not at the end of time? Yes they can. In fact, of the numerous times that the phrase "day of the Lord" occurs in the Old Testament, the majority refer to events already fulfilled, not to the Second Coming. For example, the judgment on Egypt in 605 BC was called "the day of the LORD" in Jeremiah 46:10. Likewise Ezekiel 13 speaks of the imminent destruction of Israel in Ezekiel's day as "the day of the Lord." Likewise Ezekiel 30:3 speaks of the near judgment of Egypt as the day of the Lord when it says, "the day of the LORD is near... the sword shall come upon Egypt." Likewise Isaiah 13, describes the destruction of Babylon by the Medes [who, by the way! no longer exist] as "the day of the LORD," and says, "Wail, for the day of the LORD is at hand." So the phrase "the day of the Lord" can refer to any historical destruction of a nation. So even if we *were* to take this phrase as a reference to God's judgments, with all the statements in verses 1-19 of the closeness, nearness, and soonness of the things in the book, we would have to take it as a reference to the judgments of God in 66-70 AD. So that is the most that could be proved if their argument is true.

But there are several reasons why this could not be a reference to God's day of judgment. I'll just give one. The esteemed commentator, G. K. Beale gives the reason why most commentators take the same position that I do. He says, "However, κυριακός is never used of the 'Day of the Lord' in the LXX, NT, or early fathers."[^7] In other words, there is not a single example in ancient literature of this phrase being used to describe a time of judgment. But there are scores of documents from the first and second centuries AD that use it to refer to Sunday. 

You see, the word for "Lord's" is not a preposition plus a noun - "of the Lord." It is an adjective meaning set aside to the Lord or wholly devoted to the Lord. For example, the same word κυριακός (Lord's) is used of the Lord's Supper as a supper set aside from all other suppers and belonging to the Lord in 1 Corinthians 11:20. That shows you how the word is used. So, when κυριακός is used in connection with a day, it has to refer to a specific day that is set aside or sanctified to the Lord. 

And thus, this is a clear reference to the Christian Sabbath. And most commentators take it that way since there are a plethora of references from the first century on that use this phrase to refer to Sunday as the Christian Sabbath. The Didache, which some date before the destruction of Jerusalem, but at the latest was written while John was still alive uses this exact phrase to refer to the first day of the week. And everybody agrees that this is what the Didache means. And there are dozens of other references in the church fathers to the Lord's Day being the Christian Sabbath on the first day of the week. 

So here is a go-to passage to prove that there is still a day of the week set apart to God and claimed by God as being His exclusive domain. As Jesus said, "the Son of Man is Lord of the Sabbath" (Matt. 12:8 Greek) It's His day, not ours. And we should all cherish the Christian Sabbath as a great gift from God's hand. And we should all try to set apart the whole Sunday (24 hours) as being *His* day. 

Well, connect this point with the first point that we started with: can we really claim to be walking in Christ Jesus if we hate His special day? No. To more fully live out our union with Him we should ask Him to give us a renewed passion for His special day. It's his date-day with the church, and how we view his date-day reflects upon how we view Him. 

# Supporting evidence for Principles #12, 19, & 22 (v. 11)

I'll just make a few comments on the last phrase of verse 10 and all of verse 11. It says, 

>I was in Spirit on the Lord’s day and I heard a voice behind me, loud as a trumpet, saying, “Write what you see in a book and send it to the seven churches: to Ephesus, to Smyrna, to Pergamos, to Thyatira, to Sardis, to Philadelphia and to Laodicea."

Since this is supporting evidence for three principles we have already looked at, I won't spend much time commenting on it. But have you ever had somebody come up behind you and blow a trumpet? I have, and I about jumped out of my skin. If John was not expecting it, it would have startled him. It certainly got his attention, and verse 12 says that he turned around to see who was speaking. And that's where he sees the vision that we will look at next week.

But the trumpet and the call to write everything down in a book puts the book of Revelation in exactly the same category as Old Testament prophets. Beale points out that the voice like a trumpet would have instantly reminded Jewish readers of the one time this happened in the Old Testament - to Moses on the mountain when he received the law. The Jews loved the Pentateuch. Should we love Revelation any less? 

And the command to write down the revelation ties John in with Old Testament prophets as well. But Beale makes one more point that I think makes a beautiful introduction to the covenant lawsuit that is about to happen. He says,

> The reader steeped in the OT would perhaps discern that all such commissions in the prophets were commands to write testaments of judgment against Israel (so the LXX of Isa. 30:8; Jer. 37:2; 39:44; cf. also Exod. 34:27; Isa. 8:1; Jer. 36:1; Hab. 2:2). Therefore, at this early point in the book there is already a hint that one of its major concerns will be judgment (judgment, as we shall see, of the world and of those in the church who compromise with the world; e.g., chs. 2–3)[^8]

And because I already dealt with those themes in previous sermons, I don't need to deal with them any more today. 

But I do want to close out this section by thanking God for giving us these 33 principles; for helping us to understand His Word. While it is true that Revelation is a very difficult book to understand, by taking seriously the 33 principles of interpretation that John has laid down, we are light years ahead of most modern futurist commentaries. I don't want to give you the illusion that I have every jot and tittle of the book fully figured out, but understanding these principles should give us confidence to study and apply Revelation to our lives. Pray that God would give me wisdom as I seek to unpack the book over the next few months. And hopefully, from here on in we will be flying a lot faster. Let's pray.

Father, thank you for the gift of these first eleven verses. Thank you for unveiling the book for us. Since you have commanded us to understand and obey this book, we pray for illumination and the grace needed to joyfully obey. May we not only have a Christ-centered understanding of the book, but may we press so closely into Christ that we would have a Christ-centered and Christ-empowered living out of the book. Bless this your church in Jesus name. Amen.

 

 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013) 
 [^2]: As quoted by A. T. Robertson, Paul’s Joy in Christ Studies in Philippians (New York; Chicago; Toronto; London; Edinburgh: Fleming H. Revell Company, 1917), p. 194.
 [^3]: G. Campbell Morgan, "A Good Friday Meditation," http://gcampbellmorgan.com/sermons/206.html
 [^4]: John F. Walvoord, *::asin|0802473091|The Revelation of Jesus Christ::,* (Chicago: Moody Press, 1966, 1989), p. 42.
 [^5]: David Chilton, *::asin|0930462092|Days of Vengeance::*, (Forth Worth: Dominion Press, 1987), p. 70.
 [^6]: Roy E. Gingrich, The Book of Revelation (Memphis, TN: Riverside Printing, 2001), 13.
 [^7]: G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 203.
 [^8]: G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 203–204.
