**Divine Guidance For Understanding The Book, part 7**
*Revelation 1:3a-c*
By Phillip G. Kayser
7-5-2015

We are reading the first three verses of Revelation 1 from the Majority Greek Text.

&gt; Revelation **1:1** The revelation of Jesus Christ, which God gave Him to show to His slaves — things that must occur shortly. And He signified it,  sending it by His angel to His slave John, **2**who gave witness to the word of God and to the testimony of Jesus Christ — to all things that he saw, and things that are and those that must happen after these. **3**Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near.[^1]


**Introduction**

In these introductory sermons I have been trying to give an overview of the whole book of Revelation through the lens of each of John's principles of interpretation. If we ignore the thirty principles that John lays out in the first eleven verses, we will make all kinds of mistakes in interpreting the book. And I believe these thirty foundational principles rule out all interpretations but one. And the principles we have already covered in verses 1-2 are probably the most important.  

# Principle #16 - when rightly understood, this book brings great encouragement to believers (v. 3a - “Blessed”)

We are up to principle #16, which states, "when rightly understood, this book brings great encouragement to believers." And you can see that in the word "blessed."  "*Blessed* is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near." The dictionary defines the Greek word for "blessed," as "blessed, happy because of circumstances, fortunate, privileged." He's going to be bringing them good news - news of Christian vindication against their enemies in history and of the success of their ventures. In other words, this is a book of encouragement, comfort, and hope. It is not designed to make the Christian depressed and frightened. He doesn't say, "Discouraged is he who reads and those who hear the words of this prophecy." He says "Happy." As one writer put it, 

&gt; ...would it surprise you if I told you that the book of Revelation isn’t a horror story at all, that instead it’s written to increase your delight and joy in God forever? The book of Revelation is meant to be reveled in! It is the fountain for the future’s happiness. 

And I say, "Amen!" Seven times this book gives this beatitude of blessing or happiness on those who pay attention to its contents. One time it pronounces happiness on saints in their worship. Another time it blesses them in their dominion labor. Another time it even blesses them in their death. Revelation 14 gives such a perspective of victory that believers can even face death with great anticipation. It says, 

&gt; "'Blessed are the dead who die in the Lord from now on.’” “Yes,” says the Spirit, “that they may rest from their labors, and their works follow them.”" 

Do you want to be able to face your own death with joy? Well, the book of Revelation tells us how. So if your interpretation of the book frightens you, discourages you, or removes hope, or takes away your happiness, you are definitely looking at the book wrongly. 

And a lot of people do look at this book wrongly. Over the last 45 years I have read hundreds of teachings on Revelation that not only promise the end of the world, but that convince people that there is nothing we can do to change culture - that it is a hopeless situation. As one commentary worded it, "The church is guaranteed to be defeated in history, but victorious in eternity." Or as another teacher of Revelation said, "The curch wins by losing." How do we win by losing? He says that when we are all martyred, we will enjoy our reward in heaven. Well, there is a certain aspect of truth to that. But this book gives us far more basis for happiness and blessedness *in this life* as well. But that is so contrary to most of the commentaries on Revelation that I have read over the past 35 years. Their teachings have been unbelievably discouraging and demotivating. One recent commentary (published in 2013) continues this tradition and says, 

&gt; No book in the world is more frightening than the Revelation Prophecy... It is the last book of the Bible, and it is a book of events, which are yet to take place. What is foretold is so horrific I could not even imagine living through it. Residing in these last days is difficult enough...

&gt; While all judgment prophecies are harsh and frightening, the Revelation prophecy stands out as the most terrifying. It ends in the cataclysmic destruction of the earth...[^2]

And the commentary goes on to give anything but encouraging news for those living on planet earth. And it's not just in the past two years that people have been spreading news of discouragment and despair. Even when I was a teenager I was being told that the tribulation would happen in my teen years. And their teachings scared me to death. One person told me not to bother getting married and for sure don't bring kids into this troubled world. His viewpoint on Revelation was anything but blessed or happy. Back in 1977 Salem Kirben's understanding of Revelation was so discouraging that he basically told people to give up trying to influence culture. He said,

&gt;“We have reached the point of no return.  We are on an irreversable course for world disaster.”[^3]

&gt;“Without the hope of our Lord’s return...what future do any of us have?”[^4]

And I say, "No. We have every reason to be hopeful. This book gives us reason to be hopeful." "Blessed is he who reads and those who hear the words of the prophecy." And if you are tempted to feel our cause is hopeless after this most recent Supreme Court decision, you need a healthy dose of the blessedness that comes from truly understanding this book.

Now, that is not to deny that this is a book of judgment. The book is divided up into seven parts, five of which describe rather horrible judgments. But who is being judged? It's the enemies of the church who are persecuting the church. In answer to the prayers of God's people who are being persecuted, the husband of the bride raises himself up in jealous wrath and He destroys those who dare to touch the apple of His eye. He shows Himself to be the vindicator of his bride. He cares. That's good news.

And even the way the book is structured shows hope, encouragement, and victory for God's people. I've given you an Outline of the Book of Revelation ::img|../GraphicsCharts/Book Chart3.png::. If you pull that out, I want to give you an overview of why this is such a hopeful book. There are many other intricate substructures that I have kept off of the chart for now. I've tried to keep it as simple as possible. But you can see on the chart that the book is constructed as a giant chiasm. A chiasm is where the first part and the last part of a passage or of a book are parallel in subject matter. Then the second part and the second to last part of the book are also parallel. And the center of the book gives the central theme of the book. It's an ancient way of structuring literature. But if you look at the E section, you will see the center of the book. At the heart of the chiasm is the victory of the church in chapters 12-14. Though there is a cosmic battle between Satan's kingdom and Christ's kingdom, the saints of Christ's kingdom are guaranteed to win and to progressively advance the cause of Christ.

And for purposes of seeing why this book brings such joy, you don't need to just look at the last section of the book. Everything in blue constitutes the introductions to each section. And those blue introductions are filled with faith-building statements. So in chapters 2-3 we have some discouraging news about the church militant. That's the first A section. He will end the book with a parallel A section on the church triumphant that is very positive. But he gives us basis for being hopeful and positive even in the first section. The blue introduction to the first B of the chiasm shows that Christ is present with His church. He is not an absent husband. He cares for His church, will fight for His church, will purify His church, and will be the one to guarantee the eventual triumph of the church. So even though in chaptersw 2-3 you will see some pretty messed up churches in the first century, he starts in chapter 1 by giving a Christ-centered perspective of the church. The gates of hell will not prevail against the church because Christ is walking in the midst of the candlesticks. Christ is walking in the midst of the church. That's why the message is a happy when even though the church is not perfect.

The first C section of the chiasm deals with the seven seals. But John introduces those seals with an awe-inspiring description of the throne room of God and shows how Jesus was found worthy to open the scroll and to begin the judgments on Rome and Israel that He had prophesied while on earth. And each of the seven seals deal with historical judgments starting at Christ's first coming and leading up through Nero. Every one of those seals was the release of the Court Judgments.

The first D section of the chiasm shows an intensification of judgments against God's enemies, but before those trumpets are opened, he describes how the prayers of God's saints rise up to heaven and are directly related to angels being permitted to go forth into battle on our behalf. No prayer means no battle. It speaks of the silence that exists in heaven. It's almost like heaven is ignoring the plight of the church. But they are not ignoring the church. In heaven the angels have sword in hand and trumpets ready, waiting for the church to pray. And as soon as the incense of the church's prayers ascend, angel regiment after angel regiment begin to blow their trumpets and begin to bring judgments on earth. It's an incredibly encouraging introduction to the seven trumpets.  Yes the seven trumpets are pretty scary judgments, but he introduces those seven trumpets with the positive message that every one of those judgments are on behalf of the church.

And chapter 12 forms the introduction to the central section of the book - the E section. So chapter 12 is the heart of the heart the book. And it is a very positive introduction. And since chapter 12 is also structured as a chiasm, you see that verses 10-11 of chapter 12 are the heart, of the heart, of the heart of the book. And what is that central message? That Christ is progressively extending His salvation and His kingdom to the ends of the earth, that Satan has lost the battle and has been cast out of heaven, and that the saints are victors - even in their death they are victors. It's the beginning stages of Joshua's conquest of the land of Canaan - tough times, yet exciting times, because Jericho is falling, falling, falling, and humanism is proving itself to be impotent.

I won't go through every blue introduction to the seven main sections of the book of Revelation, but if you read them, you will see that each section fills the Christian with faith to triumph even in the midst of the most difficult circumstances. This is your road map as you read the book that will help you to read it for blessing instead of discouragment. 

Think of it this way: the saints of the first century had far worse set backs than we have received from the Supreme Court of our nation, but they were not discouraged. They were not discouraged because they knew that they were on the winning side and that no effort they made was lost - it was all advancing the kingdom. They knew that their labors in the Lord were not in vain. Any interpretation of Revelation that fails to give hope, encouragement, and pronounce blessing on the labors of the church militant is an interpreation that has failed one of John's fundamental purposes for the book.

But there is a caveat in each section in each section of the book. It's not automatic. And the blessing in chapter 1:3 is not automatic. It doesn't say blessed is he who reads and ignores the words of this prophecy. The later sections of this book only promise the joy of victory to those who are willing to pay attention to God's Word and obey it. So let's look at the rest of verse 3.

# Principle #17 - this book is meant to be read aloud in the worship of the church ("read" = ἀναγινώσκω) and thus has a liturgical function

Principle #17 is that this book is meant to be read aloud in the worship of the church and thus has a liturgical function. That is hinted at by the word ἀναγινώσκω, which various Greek dictionaries define as "read aloud (in public worship)"[^5] or "for the most part it is used with the sense of reading or public reading."[^6] And so the one who reads is in the singular because it is referring to the pastor and those who listen is in the plural because it is the whole congregation.

And because of the liturgical nature of that word, David Chilton, David Wallace, and a few other authors seek to use this word as proof that the book as a whole is structured liturgically. And I am open to that, but the latter sections of the book really seem forced to me. I think most authors see the idea of taking every chapter as a progressively different part of the worship service as a bit far fetched. But it does at least point to three other things. The first thing it means is that this book is certainly appropriate for reading in worship. This is not a book that should be relegated to a specialty Sunday School class. It was intended to be read in worship.

The second implication is that if we are commanded to read it out loud, there must be something about the "out loud" part that is beneficial. It's only hinted at hear, but it is made very clear later on the book that parts of this book serve as a war manual and even as the substance of a worship service praying God's judgments against the world, the flesh, and the devil in a verbal way, much like Jesus used the Scriptures out loud to make Satan flee. Thoughout this book the saints gain victory as they express the Word out loud. As Revelation 12 says, "And they overcame him by the blood of the Lamb and by the word of their testimony." When we enthusiastically express the Scriptures out loud (which is part of the meaning of that word - and is translated that way in several versions), those Scriptures become our own expressions of faith.

And then, thirdly, even if the book as a whole does not follow the liturgical pattern, it certainly is filled with liturgy, doxology, prayer, and dialogical worship. Indeed, we will later be seeing that the worship of earth is somehow connected with the worship of heaven, and we will see that the worship of heaven is a pattern for the worship of earth. And there are enormous implications for both the content of song and the instrumental music that accompanies our songs. And there are many other implications for worship that will become clear later in the book. 

But because there is debate on how far to take the word ἀναγινώσκω, I will stop with those three applications. I don't think those would be controversial. It's enough to know that this book was intended to be part of the church's worship.

# Principle #18 - this book is a book on ethics (v. 3c - "hear...keep")

But the 18th principle is that this book is a book on ethics. And that can be seen by both the words "hear" and "heed" (or as the New King James words it, "keep"). When the Bible uses the term hear or pay attention, it is not asking you to simply take in information. When a mom says to her children, "You're not hearing me," you know that she means that the child is not doing what she has instructed that child to do. The dictionary says about the first word for "hear," "faith and obedience are the marks of real hearing."[^7]  It says, "faith and obedience are the marks of real hearing." In any case, most commentaries acknowledge that John is calling Christians to ethical obedience to the demands of this book. And certainly the second word, "to heed," or "to keep" emphasizes that. The dictionary defines τηρέω as "to persist in obedience, keep, observe, fulfill, pay attention to." This is not a book for idle curiosity seekers. It is a book on ethics par excellence. And we need to understand it to be able to obey it. And let me give you some examples of the types of ethics covered in this book.

Chapters 2-3 deal with church ethics. Chapter 4 shows how ethics must be God-centered and must flow from God's throne. There is no natural law in this book. The only ethics that Revelation is interested in is the ethics of Scripture. Chapter 5 shows how our ethics must flow from grace. And chapters 6-19 show that God is not neutral to people who keep or who disobey His Word. There are always judgments that flow from disobedience and there are always blessings that flow from obedience to God's Word. These chapters show that the very created order responds to God's call for sanctions. Sanctions are blessings and cursings. This means that it is impossible for humanists to escape from God's ethics. They may disbelieve God's ethics and even fight against God's ethics, but ethics will grab them and shake them whether they believe the ethics or not. It is impossible for America's courts to ignore God's laws without God doing something about it.

But what kinds of others things does the book of Revelation speak to? What specifically are believers commanded to pay attention to and obey? Well, the church is called to sing. And those who don't like to sing and keep their mouths closed during worship are failing to hear the words of this prophecy and keep the things that are written in it. And specifically, the church is expected to sing the songs of Moses, or the Old Testament. If all that we sing are new songs, we are failing to imitate the worship found in this book. But it doesn't just call us to sing the song of Moses. Chapter 15:3 says, "They sing the song of Moses, the servant of God and the song of the Lamb, saying..." (v. 3) and then comes a new song that you won't find in the Old Testament Psalter. So it instructs us on how we are to sing.

Various chapters call the church to prayer. And most controversially, they call the church to pray judgments against God's enemies. Over and over the saints call upon God to avenge them against those who want to exterminate the church. And people wonder how that is compatible with loving our enemies. But it is totally compatible. For example, in chapter 14, God destroys His enemies by converting some of those enemies in verses 14-16 and killing others in verses 17-20. Even His judgments against Israel are that way. The 144,000 Jews that were spared the seven year tribulation had Christ bearing the curses of this book on their behalf, whereas the rest of the Jews bore those judgments themselves. But it is God doing so, not us. Vengeance is mine; I will repay says the Lord. We are not to take vengeance into our own hands. But when we ask God to take care of our enemies, we are freed up to love them. This is what David did with King Saul. He loved king Saul and no doubt hoped Saul would repent and find forgiveness. But Saul's tyranny could no longer be ignored. So David (by divine inspiration) wrote many imprecatory Psalms against king Saul, just as the book of Revelation does with Israel and Rome of the first century. And the point of this book is that God hears such prayers when the church is finally willing to pray them. It is in direct response to the prayers of the saints that God's judgments fall on His enemies.

I mentioned tyranny, and this book of Revelation gives saints ethics of handling tyranny. You don't just passively wait to see if the tyrants will kill you. Instead, the book of Revelation brings prophetic rebuke to tyranny. Calling Rome the ugly beast from the sea is hardly polite teatime chit chat. John pulled no punches when he describes the demonic evil controlling Rome. But he also described the beast from the land, which was Israel. And he exposed the deceptiveness of that form of statism. Israel was a beast that looked a little bit like a lamb, yet had dragon's breath. It was just as controlled by the demonic as the beast from the sea was. 

So Revelation helps people to see through the pretensions of statism and to oppose it. That's part of Christian ethics - to resist the idoltary of statism. There are calls to confront, to flee, to pray against, to teach against, to refuse to submit to the state's demonic demands. And yet, in chapter 13, God warns Christians not to take vengeance into their hands and not to be revolutionaries who use the sword against the state without authorization. In other words, this book is an incredible resource on how to be balanced in resisting tyrants. It totally agrees with America's founding fathers that resistance to tyrants is obedience to God. But it warns about the dangers of throwing off all authority. It's a fabulous resource on the ethics of interposition and resistance.

But this book gives ethics related to a Christian's personal walk and holiness. It gives ethics related to business and even the evils inherent in international banking. It gives guidelines for bypassing Fascism and how to use an alternative economic system when the state tries to force conformity through economics. When no one could buy or sell who didn't have the mark of the beast, you better believe that Christians had a Black Market going on. And chapters 18-19 give amazing insights into the world economic system of our modern day - even though it was desribing a first century world economic system. So this is a book on ethics, and to miss the ethics is to ignore the admonition in chapter 1:3, which says, "Blessed is he who reads and those who hear the words of the prophecy, and keep the things that are written in it; because the time is near."

Next time that I preach on this, I will try to finish off verse 3 and begin verse 4. But let's go to the Lord and thank Him that this is a book of blessing, a book that governs church government and worship, and a book that applies the ethics of the Bible to all life. Let's pray.


 [^1]: Translation based on the Greek text of Wilbur Pickering's <a href="http://www.amazon.com/gp/product/0989827321/?tag=kaysecomme-20">
	The The Greek New Testament According to Family 35
	
</a>
.
 [^2]: Erika Grey, *<a href="http://www.amazon.com/gp/product/1940844053/?tag=kaysecomme-20">
	End of the Word: The Revelation Prophecy
	
</a>
* (Danbury, CT: Dante Press, 2013), pp. vii and 17.
 [^3]: Salem Kirban, Countdown to Rapture (Irving, CA: Harvest House Publishers, 1977), p. 11.
 [^4]: Salem Kirban, *Your Last Goodbye* (Wheaton, IL: Tyndale, 1969), p. 252.
 [^5]: Newman, A Concise Greek-English Dictionary of the New Testament, s.v. “ἀνἀγινώσκω,” n.p
 [^6]: *<a href="http://www.amazon.com/gp/product/B000NP143E/?tag=kaysecomme-20">
	TDNT
	
</a>
,* s.v. “ἀναγινώσκω, ἀνάγνωσις,” I:343.
 [^7]: *<a href="http://www.amazon.com/gp/product/0802824048/?tag=kaysecomme-20">
	TDNT Abridged
	
</a>
,* s.v. “ἀκούω ἀκοή εἰσακούω ἐπακούω παρακούω παρακοη ὑπακούω ὑπακοή ὑπήκοος,” 35.
