---
passage: "Revelation 2:12-17"
published: true
categories: bible/revelation, sins/murder/abortion, church/compromise, church/apostasy
document: sermon
location: Dominion Covenant Church
date: "2015-10-25-2015"
author: Phillip G. Kayser
title: The Dangers and Thrills of Spiritual Battle
---

**The Dangers and Thrills of Spiritual Battle**
*Revelation 2:12-17*
By Phillip G. Kayser
10-22-2015

*Text*

> Revelation 2:12-17> 

> 12 “And to the messenger of the church in Pergamos write: These things says He who has the sharp two-edged sword: 13 ‘I know your works, and where you live, where Satan’s throne is. And you hold fast to my name and did not deny my faith during the days in which Antipas was my faithful witness, who was killed among you, where Satan lives. 14 ‘Nevertheless I have a few things against you, because you have there those who hold fast the doctrine of Balaam, who taught Balak to throw a stumbling block before the sons of Israel, to eat things offered to idols and to fornicate. 15 Thus you also have those who hold fast to the doctrine of the Nicolaitans as well. 16 Repent! Or else I will come at you swiftly and will fight against them with the sword of my mouth. 17 ‘He who has an ear let him hear what the Spirit is saying to the churches. To the one who overcomes I will grant to eat from the hidden manna. And I will give him a white pebble, and on the pebble a new name written, which no one knows except the receiver.’[^3]

**Introduction - How could an otherwise solid church ignore such error as existed in verses 14-15**

Bible versions typically label this section "The Compromising Church." And it was compromised. But was it any more compromised than the church of Thyatira? No. Much less so. In fact, the bulk of the church loved the Lord and remained faithful to the Lord in many ways. This was not a liberal church. If they didn't repent of their failure to discipline, it would eventually become an apostate church. But look at verse 13:

> ‘I know your works, and where you live, where Satan’s throne is. And you hold fast to my name and did not deny my faith during the days in which Antipas was my faithful witness, who was killed among you, where Satan lives. 

He told them, "You hold fast to my name." That is the Greek word κρατέω, which means to hold powerfully or to hold steadfastly or to hold victoriously. It's central meaning is power. So here was a church that held powerfully to Christ's name and did not deny the faith when pressured to do so - even in the face of martyrdom. This was a church that was involved in spiritual warfare to some degree. And they were on the front lines of the battle field. Their city was the central hub of Satan's worldwide activities. Jesus speaks of Pergamos as being where Satan's throne is and where Satan dwells. 

Sometime in the future when I give a sermon showing how the book of Revelation is structured as a spiritual war manual, I hope to outline the significance of verses like this to our overall strategy for spiritual warfare. But for the purposes of this sermon I just want to point out that they were in the lion's den and were trying to evict the lion from that den. Well, Satan doesn't take kindly to that, and he had been doing everything that he could to destroy the church. 

Initially he used severe persecution. Apparently Satan moved the authorities to make a public example out of Antipas (perhaps through public torture), hoping to bring fear to the church. And he must have inspired courage in the church, because apparently, fear was not one of their problems. They held powerfully and victoriously to Christ's name and did not deny Christ's faith. Church tradition says that Antipas was a disciple of the apostle John and the first bishop to serve as the moderator of presbytery. And he taught his church how to engage in spiritual warfare with the demonic. One tradition says that the demons began to scream and protest and say that they were ready to leave the city because Antipas was forcing them out. So their spiritual warfare outside the church was apparently having an enormous effect.

So Satan changed his strategies. He tried to get God Himself to fight against the church. And of course, the only way that God will fight against His people is if they have unrepentant sin in their midst. You may remember that Achan was the reason that Joshua lost the battle at Ai. So verse 16 says, 

> Repent! Or else I will come at you swiftly and will fight against them with the sword of my mouth.

Notice the change from "you" to "them." The word "repent" is addressed to the "you" - to the church through its leadership. But the "them" is addressed to the antinomians in their midst. If the leadership failed to discipline those whom God wanted disciplined, God would come "at" the church, which means that they would be under His discipline. But *even if the church fails to discipline the antinomians,* Jesus will still fight against "them" - against the antinomians.  In 1 Corinthians 11 Jesus speaks of some of the ways that He fights against church members - some were weak, some were sick, and some had died.

So Jesus makes a distinction between two sets of people and handles them in two different ways. There are the antinomians that Jesus has no interest in - He is going to fight against them with His sword, and there is the church leadership which is in trouble with Jesus for ignoring the antinomians - for refusing to fight against those whom Jesus intends to fight against. 

Now, we saw in the last section that it is very important for Christians to have each other's backs during persecution. But that does not apply to all who *profess* to be Christians. It does not apply to the Nicolaitans. They were no doubt persecuted by the Jews and by the Romans just like the good guys were, and the church mistakenly had the backs of the Nicolaitans. They may not have agreed with them, but they were in solidarity with them. And Jesus calls the leadership to repentance for failing to cast out the Nicolaitans. 

So in the last section we saw that it is good for Christians to have each other's backs during times of persecution. But there are limits to that. When termites come into the church masquerading as Christians, they must be exterminated. And later during this sermon we will look at the termites in verses 14-15. But in comparing the admonitions of Jesus to the church of Smyrna and the church of Pergamos, the most obvious application is that Christians are not called to have the backs of heretics *even when they are persecuted*. We shouldn't be sending money to modalists, Roman Catholics, and other heretics being persecuted in other countries simply because they claim to be Christians. We are called to have the backs of the true church. And I find it sad that evangelicals are standing in solidarity with persecuted heretics in other countries. That is not looking at the situation with spiritual eyes.

In any case, I wanted to set the context that this was not an entirely compromised church. It was a church that was willing to fight against Satan in the world out there (and from church history was apparently very effective in doing so), but failed to fight against Satan's works within the church. They were so nice that they couldn't bear to exercise discipline despite the fact that the compromises of these few were horrible - antinomianism, doctrinal infidelity, eating things offered to idols, sexual immorality. How can Christians *whom Jesus Himself says* are holding victoriously to Christ's name and who have not denied the faith themselves - how can they turn a blind eye to those who hold fast or hold victoriously to the opposite?

Yet this is a syndrome that happens in every age. It is why so many denominations have gone apostate. The apostates were once a tiny minority who pleaded for kindness, and patience, and tolerance, and the good pastors just didn't have the heart to bring discipline. And over the generations the apostates took over and kicked out the good guys. It grieved the good guys that the bad guys believed what they did. But they didn't do anything about it. That's the Pergamos Syndrome. 

And if the Pergamos church were to continue in its ways for very long, it would soon become the Thyatira church, where even the leadership had evil men in its midst. In fact, we will see next time that the moderator's wife was a Jezebel. He had no business being an officer at all. And if Thyatira kept on its trajectory, it would soon be an apostate church. Over the last 150 years very few evangelicals have engaged in church discipline, and the results have been disastrous.

Let me illustrate how this happened even with abortion. And I am using abortion because right now it is so crystal clear that it is wrong that most evangelical denominations would not tolerate a pro-abort pastor. They would be horrified if their pastor preached a sermon in favor of abortion. But did you realize that prior to the Supreme Court's Roe v Wade pro-abortion decision in 1973, that most of the Evangelical church was soft on abortion and refused to discipline pastors who clearly promoted abortion. Christianity Today, which was thought of as the flagship magazine for the Evangelical Church (I call it neoevangelical - but it was considered *the* evangelical magazine), defended abortion as early as 1968. That is five years before Roe v Wade. In an article title, "A Protestant Affirmation," that magazine declared on behalf of the Evangelical Church,

> “Whether or not the performance of an induced abortion is sinful we are not agreed, but about the necessity of it and permissibility for it under certain circumstances we are in accord.”

How could they get away with a statement like that? Those leaders who talked like that were actually a minority, but they were never disciplined. It was because of the Pergamos Syndrome.

Let me read from an article in 2013 by Al Mohler. He wrote this because that year was the 40th anniversary of Roe v Wade.[^1] And he lamented the sad state of affairs on abortion during the sixties and seventies. It's not that the church as a whole was for abortion themselves; it was that they had in their midst leaders who were advocating abortion and were getting away it. In fact, the pro-aborts gained enough numbers, that in some denominations, the denomination as a whole actually defended it. Mohler says,

> But, prior to Roe v. Wade in 1973, evangelicals were, with a few notable exceptions, confused and uncertain about the question of abortion. 

> Two years before Roe, the Southern Baptist Convention passed a resolution calling for “legislation that will allow the possibility of abortion under such circumstances as rape, incest, clear evidence of fetal abnormality, and carefully ascertained evidence of the likelihood of damage to the emotional, mental, and physical health of the mother.”

It's almost as if the Southern Baptist Convention wrote the language for the Supreme Court to make their ruling two years later. They wouldn't dream of doing so today because the antithesis on this horrific evil has been drilled into the consciousness of evangelicals. But it wasn't back then. So they were more easily able to be nice. Mohler goes on: 

> That resolution reveals two very important aspects of this story. First, that the language of “the emotional, mental, and physical life of the mother” was already in use and, second, that the convention called for the legalization of what would become abortion on demand. After Roe, the language about emotional and mental health would be used to allow virtually any abortion for any reason. 

We wonder, "How could an evangelical denomination take such a scandalous position? Pro-murder? Really?! How could they not discipline such leaders?" It should be shocking to us - just as shocking as verses 14-15 are indeed shocking to our sensibilities today. How could Pergamos, a church that victoriously held on to Christ's name and to His faith, put up with antinomianism, sexual immorality, and doctrinal error? But they did. And it is for the same reason that denomination after denomination has gone from faithfulness into unbelief - the Episcopal Church, the PCUSA, the American Baptists, the Evangelical Lutheran Church, the Methodist Church, and many others. 

If Satan can't win the battle against the church by persecution, he will try to introduce termites into the church who will undermine it. And the Pergamos Syndrome is too nice to kills the termites. It's not just PostModernists who have this problem. It's always been around. Good guys hope to coexist and still continue to be a faithful house. But it doesn't work that way. Satan is guaranteed to win in every denomination that maintains the Pergamos Syndrome. How do we avoid it?

# Don't go into battle alone (v. 12a)

Well, the first admonition Jesus gives is to not go into battle alone. The apostle John did not tell Christians to leave the church of Pergamos. I'm sure there were Christians who were frustrated that the leaders wouldn't do anything to these Baalamites and Nicolaitans. It could have been tempting to bail on the institutional church altogether and to just start meeting as a family in your home. That's what countless Christians are doing today. They have no membership in a legitimate church. They are not under the authority of legitimate ministers of the Gospel. And rather than receiving the sacraments from the church (which Jesus insists on in these various letters), these so-called house churches have stolen the sacraments, and fathers serve communion and baptize their children. That is a violation of jurisdictions.

But secondly, it is dangerous to go into battle alone. John says,

> And to the messenger \[This is not a heavenly messenger; this is an earthly messenger or officer of the church - "And to the messenger"] of the church in Pergamos write, These things says He who has the sharp two-edged sword:...

Jesus is giving His message to the whole church through the messenger, that He hasn't given up on the church. And the implication is, neither should we. Are there churches that *should* be left? Yes. Revelation 18:4 calls upon Jewish Christians to leave the synagogue system because it had already become apostate. If Pergamos became apostate, it would be a moral mandate to leave that church. To the apostate church in Revelation 18:4, Jesus says, "“Come out of her, my people, lest you have fellowship with her sins, and lest you receive of her plagues." The synagogue of Satan did have true believers in it, but God calls them to leave. When a church becomes apostate, failure to leave means that you become a fellowshipper with that church's sins and you will be judged by God for those sins - even if you don't commit them yourself. 

So even though I have met genuine believers in the Roman Church and in apostate Protestant churches, I always call them to leave. Once the Council of Trent anathematized the true Gospel and the true authority of the Scriptures, it became a synagogue of Satan. Once the PCUSA upheld ordination of ministers who had denied the inerrancy of Scripture, the deity of Jesus, and the true Gospel, it became a false church, and local churches that were true to Christ had a moral obligation to leave. I cannot treat the PCUSA or the Methodist Church or other apostate churches as legitimate churches of Jesus Christ. 

But that was not true of these seven churches. They had problems. They were in need of Reformation. But it was better to stick with imperfect churches than to face the battle against Satan alone. You need the protective canopy of the covenant, which is what church membership provides. Hebrews warns us that when we forsake the gathering of ourselves together it can lead to our own apostasy. Whether you are cast out of the church through excommunication or you leave the church on your own, you are still in the world. And it's scary because they are now on Satan's turf. 

So make sure you don't go into the battle alone. Jesus did not promise to build the parachurch ministries. He promised to build His church so that the gates of hell would not prevail against it.

# Make sure you battle in the strength of Christ (v. a-b)

But secondly, make sure you battle in the strength of Jesus Christ and not in your own strength. The second half of verse 12 says, 

> These things says He who has the sharp two-edged sword:

You are not helpless when facing persecution from outside the church. And you are not helpless when facing compromise from within the church. There are things that can be done. Jesus leads the way into this spiritual battle. And it is important that we know that we are fighting *with* Him rather than *against* Him. Verse 16 makes clear that Jesus will fight against members of the church that refuse to repent of their sins. His sword is not raised in vain. And Jesus wants us to get on board with His fight, wherever His fight might take us. So that is both a challenge and an encouragement. It is an encouragement because our defender is entering the battle. But it is a challenge, because if we go the other way, we are leaving our safest place - at the side of our defender. 

But more importantly, we must fight these battles with spiritual weapons, not carnal weapons. We must fight with the strength we receive from the Lord, not in our own strength. We must use the strategies of His Word (which is what that sword represents) not the worldly strategies that so many churchmen use when they play politics in the church. So, the church must make sure that she is battling with Christ and in the strength of Christ and with the strategies of Christ.

# Be aware of the dangers of spiritual warfare (vv. 13-16)

But verses 13-16 make it clear that we must take into account the demonic when we fight side by side with Jesus. There was a reason why Jesus calls the manipulative woman in verse 20, "Jezebel." Commentators believe that she was a literal woman, but most do not believe that was her real name. They believe the name was symbolic. And that makes sense. If I was to call one of you Jezebel, I doubt you would think I had forgotten your name. I can forget names. But I think you would instantly recognize that I was comparing you to the manipulative wife of Ahab. The demons that drove her to manipulate have been referred to from that time on as the spirit of Jezebel. So you would immediately know that I was accusing you of being manipulated by the same demons. That's what John did with the church of Thyatira.

Well, in the same way, there was a reason why verse 14 speaks about the doctrines of Balaam being promoted within the church. He wasn't saying that there was a person with the literal name, Balaam. Instead, there were people in the church that were being controlled by the same kind of demonic spirit that Balaam the occultist was controlled by in the book of Numbers. Balaam was a man who pretended to serve God while being moved in his teachings and practices by demonic spirits. 

So by making these references, Jesus is making the church aware that the problems in the church have been caused by demons influencing people. We are in dangerous waters if we fail to recognize the principalities and powers behind our afflictions. Too many churches frantically run from fire to fire and try to douse the fires by dealing with the humans involved in the fires. Well, you can't avoid the humans. But to ignore the demonic behind the fires is to ignore Paul's admonitions in Ephesians. There is constant spiritual battle that must take place. And I hope to develop an entire sermon or series of sermons showing how Revelation teaches us how to war against the demonic. It's a fascinating feature of this book.

## Dangers they faced well (v. 13)

But let's look at how they faced some of these dangerous battles very well. Church history certainly indicates that they did so. But these verses are clear as well. Verse 13 says,

> ‘I know your works, and where you live, where Satan’s throne is. And you hold fast to my name and did not deny my faith during the days in which Antipas was my faithful witness, who was killed among you, where Satan lives.

The church was admirable in the way they faithfully withstood demonic attack from outside. Satan was not able to stir up any fear. He was not able to make them retreat. He was not able to get them to stop their ministry. Jesus says, "I know your works." They continued the work of the ministry despite opposition.  

And *where* did they engage in those good works? They were penetrating Satan's territory. They lived where Satan lived. They were on the front lines of the war and were not backing off an inch. In fact, their church was an outpost of the kingdom of God that was parked right at the headquarters of Satan himself. Church history says that the demons were terrified of Antipas. They screamed when he came around. To me this shows that they had taken seriously Christ's admonitions that the gates of hell will not prevail against His church. Gates are defensive mechanisms which are trying to hold off the enemy. And if the enemy has erected gates, it implies that the enemy is afraid of the kingdom Jesus. Satan is trying to hold the church back. And the church is battering down those gates of hell. 

This is the first of many hints in this book that Satan will lose the war. He may win some battles, but he will lose the war. Christ's call in the Great Commission is to make every nation a Christian nation that thoroughly lives out God's Word. The trajectory of history is to have every demon cleansed from the land and Satan himself bound in the pit. And Pergamos had been trying to do its part by penetrating the lion's den. So Jesus praises them.

Now, here is a question: why did Satan have his throne in Pergamos rather than in Rome? Since Rome politically ruled the world, you would think that Satan would try to oversee things from that place. It would be a lot more convenient. But he didn't do that. The last word of verse 13 says that Satan lives right here in Pergamos. The more literal rendering is that he is currently settled down there. And early in the verse it says that Satan's throne is there. This is the place where Satan is calling the shots for his worldwide empire. Why?

I can't be dogmatic on this, but I believe that Satan previously had his throne in Rome. And I get that from my understanding of Daniel. But when the church of Jesus Christ invaded that area, it was engaging in spiritual warfare against the very gates of hell. Now, keep in mind that new believers always have angels accompanying them. Even little children have angels assigned to them (Matt. 18:10). So as there are growing numbers of Christians in Rome, there is a growing army of angels. And in Romans 16:20 Paul assures the Roman Christians, "And the God of peace will crush Satan under your feet shortly." Some partial preterists apply that to Rome becoming Christianized 300 years later. I don't think so. The Greek word for "shortly" (τάχος) is defined by the BDAG dictionary as, "a very brief period of time." It is not referring to something 300 years later. *Satan himself* is about to lose some major battle. Romans was written in 55 AD (eleven years before Revelation), and the church was being so successful that even members of Caesar's household were becoming Christians by that time. 

Well, Revelation 2:13 uses the present tense to indicate that Satan is right now settled down in Pergamos. It may well have been a strategic move on his part. He still has generals underneath him who will do their utmost to destroy the church of Rome. In fact, God is about to unleash a demon called the beast from the bottomless pit, and Satan will allow him to inhabit Nero and to turn Nero into the beast. But there is clearly a demonic dimension to the beast. Revelation 11:7 speaks of "the beast that ascends out of the bottomless pit," and Revelation 17:8 speaks of "The beast that... is about to ascend out of the bottomless pit." That's not Satan. That was a horrific demon under Satan's control; under the dragon's control. So it is not as if Satan is abandoning Rome as a lost cause. He will have plenty of demonic officers and demonic armies at work in that capitol. But based on Isaiah, Ezekiel, and other passages, it is my belief that with the growing presence of dangerous elect angels, Satan leaves Rome and goes to Pergamos. He is going to a stronger stronghold.  

Why would Pergamos be the second best place to go? Part of the answer may be that Christianity had only been established there recently. It doesn't appear in the book of Acts, so seems to have been planted sometime after 60 AD. So in one sense it is a safer place for Satan to put his headquarters. 

But I think there is a lot more to it than that. When you consider the leverage points of a society, Pergamos was perfect. It had enormous influence throughout the empire. For example, no other city had the kind of leverage that Pergamos had in conforming medicine to a certain pattern. The influential physician, Galen (who is famous even to this day) tied medicine and occultism together by means of the shrine to Asklepios. Asklepios is pictured in your outline as the physician holding the pole with a snake on it. He was originally a physician who was reputed to do miracles by the gods (aka, demons), and they claimed that he became a god. His name means serpent holder. In any case, everyone who wanted to be certified by Galen and the medical authorities there had to go through a process. When you have that kind of control, bad things can start happening in medicine. And they did begin to happen. Don't be surprised that the various medical associations today are pro-glbt, pro-abortion, pro-statist. And by pro-statist, I mean, using state authority for certification and using the state to force medical practices upon the whole population. I find it extremely offensive that a Christian candidate for president would want to force vaccinations on the whole population with no exception and no religious liberty. Why would he do something so obviously wrong? I think he has a veil over his eyes because he is within a stronghold system of medicine that trains you to only think one way. It is a leverage point of control that Satan uses. You may not be aware of it, but the medical sign of a serpent around a staff comes from the city of Pergamos and is related to its occult center of healing. Don't think of medicine as neutral. It is not. Neither homeopathic nor allopathic medicine is neutral. Always keep your eyes open.

But there were other things that made Pergamos a perfect place to be the communication hub for Satan's kingdom. For example, Pergamos was very influential in education and preparing the next generation of educators. People came there from all over the empire to be trained. One of the things they were famous for was their 200,000 book library. So it was a hub for education. Well, if Satan can capture education, he can have influence upon the whole empire. 

Pergamos was also one of the most statist of these cities, and statism is the perfect tool for Satan. If he can use the civil government to solidify the control already gained in other areas, he will do so. There is a reason why governments seem to irresistably move toward control of education, medicine, arts, media, and everything else. In any case, Pergamos was noted for its zealous devotion to the emperor, with the king of Pergamos pushing the whole of Asia into into emperor worship. Because of its loyalty, Pergamos was granted the right to build the first temple for emperor worship. And so it became a hub for political influence and activity. 

It was certainly an occult hub. Books point out that it was the nerve center for the four biggest pagan cults - the cults of Zeus, Athena, Dionysius, and Asclepius. And while there were bigger centers for the worship of Apollo, Venus and Bacchus, Pergamos was well-connected with those cults as well. The histories of Pergamos make it a huge cult center.

So on just about any level you might want to consider, Pergamos was an influential city. So it makes sense that this would be a place where Satan could accomplish two things: 1) he could avoid direct confrontation with the angelic armies that had been invading Rome (and leave that to his generals), 2) and he could also use it as a strategic point of communication with demons managing the leverage points of the Roman empire. When we deal with spiritual warfare, I hope to show how significant this is. Christians must go after the leverage points of society.

Unfortunately, the modern church has become almost oblivious to the significance of leverage points in society (or what some people call the mountains of a society). The church has backed away from those areas, and they just preach the Gospel (and its a truncate Gospel), so Satan is rejoicing. We have made it easy for Satan to completely capture America. We have ignored the strategic points of spiritual warfare and of the Great Commission. At least Pegamos was not doing that. They were invading the lion's den just like the church at Rome had done.

But let me quickly show how Satan used the same strategy in Babylon. Isaiah 13-14 speaks of Satan inhabiting the king of Babylon. That means Satan was dwelling in Babylon. If he is inhabiting the king of Babylon, he is inhabiting Babylon. That's his command center. And that actually makes perfect sense, since that was the capitol of the empire. But by the time we get to 585 BC, Ezekiel 28 says that Satan is now inhabiting the king of Tyre, Ithobal II. And people wonder, "What's with that? Why did Satan move from the capitol of the empire to Tyre? Tyre is just a little city. It's about the size of Pergamos." 

And the answer may be similar. When the exile happened, Jeremiah was given a vision of rotten figs and good figs, with the bad figs representing the people who stayed in Israel and the good figs representing the people who were taken into captivity in Babylon. The good figs would be godly people like Daniel, Shadrack, Mesheck, and Abednego. And with those good figs there were angelic hosts that were also invading Babylon. Any time you move into a new neighborhood, your angels invade that neighborhood, and new conflicts are developing. So, reading between the lines, it appears that with this massive influx of God's angels into Babylon, it was becoming dangerous for Satan to stay there. It appears that Satan left the capitol and established his throne in Tyre. From Daniel we learn that Satan left a Prince to manage Babylon and Persia, but Ezekiel indicates that he himself went to Tyre. And why Tyre? Because it was similar in influence to Pergamos. It was an incredibly influential hub - especially in the areas of trade and finance.

Well, enough on that rabbit trail, and back to the main point - the church of Pergamos faced the dangers of entering the den of the lion, and they faced them well. You enter the den of the lion, and you might get eaten. But Satan is certainly not going to willingly retreat a second time. He is a dangerous and formiddable foe. But the church faced the outside dangers quite well.

## Dangers they failed to face well (vv. 14-16)

What they failed to recognize was Satan's strategies within the church. And thus the rebuke in verses 14-15.

> 14 ‘Nevertheless I have a few things against you, because you have there those who hold fast the doctrine of Balaam, who taught Balak to throw a stumbling block before the sons of Israel, to eat things offered to idols and to fornicate. 15 Thus you also have those who hold fast to the doctrine of the Nicolaitans as well. 

We started with that, didn't we? So I don't need to explain it a great deal. We asked the question, "How on earth could a church put up with a minority who ate things offered to idols or who committed fornication or who taught the doctrines of antinomianism?" In fact,the same word κρατέω that was used of the good guys in verse 13 is used twice of the bad guys in verses 14-15. Just as the good guys powerfully, victoriously, or steadfastly held fast to Christ's name and did not deny faith, these bad guys held powerfully and steadfastly to their false doctrines. They insisted that their doctrines were true and were Scriptural.  

Well, back in the 60s and 70s I saw many evangelical leaders (and even Reformed leaders) who did the same thing - who taught from Exodus that abortion was not murder. It may have been bad, but it was not murder. I saw others who vigorously opposed pastors from saying anything about it. They insisted that you could only preach the Gospel; that you couldn't preach against abortion. You can see Satan's fingers getting involved, trying every trick in the book to keep the church from exterminating termites. A friend of mine who was a leader of a large evangelical organization in Canada wrote an article in a conservative Christian magazine saying that it was unethical to preach or write against abortion or to picket in front of abortion clinics. His idea was that church can never get involved in politics. I dropped my jaw when I saw that. He didn't believe in abortion himself, but he thought it was unethical for Christians to get involved in that debate. But there were others who were far worse. I know a number of evangelical teachers from the 60s and 70s who vigorously defended abortion. They held steadfastly to false doctrine. 

Here's the conclusion of the Journal of the Evangelical Theological Society in 1990. While making the statement that abortion for convenience devalues life, the whole article devalued life by allowing for abortion in difficult circumstances. And pay attention to the demonic deception in this argument that pretends to be standing for life, for God, for dignity, and to stand for the image of God in man. And keep in mind that this was written for the Evangelical Theological Society in 1990. It said,

> Almost all ethicists agree that abortion is allowed if the mother's health is in jeopardy - that is, if the birth of the fetus would be fatal to her life... \[That's actually a Red Herring and a false dichotomy. But anyway, it goes on to argue for other exceptions:]
> If a woman conceives against her consent through rape or incest and she wants an abortion, her request should be respected. In this case she is more than just a body. She is a person created in God's image, and to deny her this is to deny her personhood. As Normal Geisler has expressed it: 'A potentially human person is not granted a birthright by violation of a full human person unless her consent is subsequently given.'
> Regarding incest Geisler states: 'allowing an end to blossom in the name of a potental good (the embryo) seems to be a poor way of handling evil, especially when the potential good (the embryo) may itslef turn out to be another form of evil. It is better to prevent the evil from coming to fruition than to perpetuate it.'
> The third instance of a permissible abortion is when a child will be born with grave physical or mental defects.[^2]

And it goes on to justify aborting a Down's Syndrome child. It's horrifying to see what respected leaders of the evangelical church can justify in the name of Biblical ethics. They were blind to their compromise and only later changed their opinions. 

But rather than pointing the finger, we should do as David did and pray, 

> Search me, O God, and know my heart;  try me, and know my anxieties; and see if there is any wicked way in me, and lead me in the way everlasting. 

The compromises you embrace may not seem to *you* like such a big deal because there is no societal shame for it, and perhaps no church shame for it. That's definitely the case for many of the compromises in other churches. Maybe twenty years from now the Christian parents who are sending their children to government schools will wake up and recognize that this was horrible mistake - that this was tantamount to child abandonment, child endangerment, and child abuse. But now they defend it as a spiritual thing - helping our children to be missionaries. I have Christian relatives that believe that. Little do they realize that they are asking pagans to disciple their children to become pagans. It's horrifying to me. And failure to recognize it is the Pergamos Syndrome. 

I have talked to Christian friends who justify heavy petting and other forms of fornication with their girlfriend. They think I am being a legalist. I think they are being a Nicolaitan. The Nicolaitans in the Christian College I attended actually persecuted Kathy and me for not kissing prior to marriage. And at that time we weren't even pushing those ideas on them; we were just saying that we couldn't do it and feel that we were being faithful to the Bible. But they got angry at us for not being Nicolaitans.

If we had time, we could go through many areas where the modern church is guilty of the Nicolaitan error. Entire denominations push for Socialism as a moral imperative when the Bible defines Socialism as public theft. It's horrific; it's destroying our nation. Yet churches do nothing against such false doctrine. 

Why are Senators, Congressmen, Judges, and Presidents not being brought under church discipline for the ungodly stands that they take? Because of the Pergamos syndrome within the evangelical church. We stand aghast at the kind of arrogant Nicolaitanism that this chapter describes, but we may well be ignorant of our forms of it. That's why we need to plead with the Holy Spirit to open our eyes and show us if we have any compromises ourselves. It's so easy for us to become like Pergamos. 

# Take corrective measures (v. 16)

Verse 16 says, 

> Repent! Or else I will come at you swiftly and will fight against them with the sword of my mouth.

He is threatening to come at the church (so the church is culpable) and fight against "them" (or the heretical antinomians). Now, it's obvious what the *Nicolaitans* needed to repent of. But what is the church called to repent of? What is their sin that needs to be repented of? Their sin is being so nice that they ignore flagrant sin and flagrant antinomian heresy. We cannot be content to simply fight against evil in society; we must also confront evil from the pulpit, and if need be, discipline it.

And discipline is one of the most loving things that a church can do to a Nicolaitan. If that person is elect, the discipline will restore that person to repentance. I won't take the time to delve into it, but the famous passage in 2 Corinthians 10 on spiritual warfare makes church discipline an essential tool of spiritual warfare. But it is usually taken out of context. It says,

> 2Cor. 10:3 For though we walk in the flesh, we do not war according to the flesh. 
> 2Cor. 10:4 For the weapons of our warfare are not carnal but mighty in God for pulling down strongholds, 
> 2Cor. 10:5 casting down arguments and every high thing that exalts itself against the knowledge of God, bringing every thought into captivity to the obedience of Christ, 
 
Hallelujah! Glorious words! But what's the next clause in that same sentence (there's not even a period)? It says,

> 2Cor. 10:6 and being ready to punish all disobedience when your obedience is fulfilled. 

He is calling the church to engage in church discipline as one of those spiritual weapons that makes Satan's kingdom fall. Yet the modern church almost never engages in church discipline. Is it any wonder that we are losing the battle. When Achan is in Israel, we cannot win against Ai. Church discipline must be used against demonic strongholds, demonic arguments, and every high thing that exalts itself against the knowledge of Christ. When the church leadership is willing to be obedient to exercise all of its spiritual tools, Jesus will back them up with his own sword. As Calvin pointed out, Jesus binds in heaven what the church binds on earth. But Jesus calls us to fight wherever He is fighting. And He is fighting against antinomianism within the church, not just antinomianism out there in the world.

# Re-engage in the thrills of battle guarded with three blessings: (v. 17)

But verse 17 ends by encouraging us to have three things in place when we re-engage in the thrills of spiritual battle. If you have these three things, you are much less likely to be taken in by the devil.

## By listening to the Spirit (v. 17a)

The first thing we need to have is spiritual sensitivity to the leading of the Holy Spirit through the Word. Jesus says,

> ‘He who has an ear let him hear what the Spirit is saying to the churches. 

Every word of verses 12-17 was a word of Jesus, yet when calling the church to pay attention to what is being written, He says, "‘He who has an ear let him hear what the *Spirit* is saying to the churches.'" The implication is obvious. To listen to the Spirit means to listen to Christ's inerrant Word. You will never have the Spirit leading you to do something contrary to the Bible. But the Bible always requires dependence upon the Holy Spirit so that we are not dull of hearing. When we approach the Bible trying to make it fit what we want to do, we have already quenched the Holy Spirit. We are not coming with spiritual ears. We are coming with a mouth telling God what we want to hear. He doesn't bless that. But when we approach the Words of the Bible with hearts desiring to obey and sensitivities attuned to anything the Holy Spirit might be teaching us, He will equip us for the battle. But don't separate the Word and Spirit. Listening to the Spirit is listening to Christ's Words spoken to these churches. And reading the Bible without the illumination of the Holy Spirit can lead to the same rationalizations that the Nicolaitans engaged in.

## By rejecting half-way measures - fight to win  (v. 17b)

Second, we must reject half-way measures. He addresses only those committed to winning. When you fool around the edges of sin, and you spare the life of various sins rather than beheading them, He is not going to take you seriously. Jesus addresses His promise: "To the one who overcomes..." He is calling for an attitude of winning, not just an attitude of fighting. 

And the way evangelicals fight in the culture wars, you can tell that they are not expecting to win. In fact, with their incrementalism and compromises they are guaranteed to lose. You can't win a battle that Jesus is not willing to fight. Remember that - you cannot win a battle that Jesus is not willing to fight. If He is not fighting with us, we will lose. So make sure that you are seeking the kingdom of God and His righteousness and that you are not just fighting your own battles. God calls us to be soldiers of the cross who are committed to winning and who are in it for the long haul.

# Recoup your strength through intimacy with Christ (v. 17c-e)

And finally, recoup your strength on a weekly basis through intimacy with Jesus Christ. The rest of verse 17 gives three images of the Lord's Supper that speak of closeness and intimacy and fellowship that we can have with Him. Let's look at the first image, manna. It says first, 

> To the one who overcomes I will grant to eat from the hidden manna. 

What is the hidden manna?  There is only one place where manna was hidden in the Bible.  It was the sample of manna which was placed into the ark of the covenant and stored there in the Holy of Holies.  No one in the Old Testament would have dared to look at it, let alone eat of it.  Not even the High Priest could do so.  If he opened the lid of that mercy seat he would have been struck dead.  And yet, many people were amazed at the degree of closeness to God that the High Priest had once a year to be able to approach the mercy seat.  Wouldn’t that be marvelous to stand before that glowing fiery pillar? You would come out of that awesome presence ready to take on the world. 

Well, Jesus says here that we have something infinitely better.  We are being invited not only into the Holy of holies where His throne room is, but we are invited into His throne (or mercy seat) and eating of that hidden manna.  It is a mind-blowing image of how close our walk with Jesus can be.  

That’s what He pledges to us in the Lord’s Table. Now, this is only pledged to overcomers who have spiritual ears to hear what the Spirit is saying in the Scripture. He does not give the sacrament to those without faith. Unfortunately, adult communionists take that too far and say that little children cannot be overcomers. That's not true. 1 John 4:4 says, "You are of God, little children, and have overcome them, because He who is in you is greater than he who is in the world." So this does not prove adult communion; it proves communion by faith. 1 John says, "this is the victory that overcomes the world - even our faith."" That's 1 John 5:4. It doesn't matter how great the child is. It matters if the child has faith to embrace *Christ's* greatness. But this is the kind of fellowship we can be refreshed in when we come to the Lord's Supper.

The second image is just as neat. It says,

> And I will give him a white pebble, and on the pebble a new name written...

Beale points out that there could be a blending of the manna and an invitation stone being pointed to. The manna was twice likened to a white bdellium stone in appearance (Ex. 16:31; Numb. 11:7). But white stones were also used as tokens to gain admission to the feast. So Beale suggests that He is probably not repeating Himself here. The manna refers to the feast, and the white stone refers to the token that admits to the feast. And with Jesus saying that the overcomers name was written on the stone, I think it clearly points to the role of white pebbles as tokens admitting to a feast. 

And the application that I would make is that admission to the Lord's Supper is personal and specific. The Lord's Table is served to overcomers, who have spiritual ears willing to listen to the Spirit speaking in the Scriptures, and the invitation is specific and one by one rather than generic and to all. 

But having said that, this image is encouraging overcomers that they are not just statistics in an army. They are not just fodder for canons. Each one is recognized for his works, or her sacrifices. And each one is personally invited. Jesus is willing to have fellowship with each one. 

By the way, the Scottish church used to require people to present tokens before they could participate in the Lord's Table. So people from other churches had to meet with the elders beforehand, and if approved, would receive a token that they would turn in to an elder at the front of the church before receiving the elements. The first time I took the Lord's Table in the Free Presbyterian Church of Scotland, I was examined and issued a token, and I went to the front and had to give it an elder, who then served communion to me. I think that is literalizing what the text makes spiritual. But it is interesting that they recognized that the Lord gives restrictions among His people as to who is invited to His feast. It's not all who are regenerate, or who have spiritual ears, but it is those who listen by faith, or as His admonitions to the church in Laodicea word it, those who hear, open the door, and receive Christ. It's an active faith.

The third image also relates to closeness and intimacy. He says,

> and on the pebble a new name written, which no one knows except the receiver.

 Husbands and wives often have pet names that no one else knows.  God uses that idea of intimacy in saying that this is a new name that no one else knows. This makes no sense if you over-objectify the covenant as Doug Wilson and James Jordan tend to do. There is something very subjective here. It’s His secret between you and Him and you can tell when he calls you by name.  In John 10:13 Jesus said about the good shepherd: “the sheep hear his voice; and he calls his own sheep by name and leads them out.”  That should be your expectation.  

 Now, there *is* a corporate dimension to the Lord’s Table that involves all of us.  But there is an individual side as well that is so cool. When we come to the Lord's Table week by week we come either for judgment or blessing. In other words, there is spiritual warfare involved in this table. But what a blessing it is to be promised a greater closeness to Jesus than even the High Priest in the Old Testament ever had. It makes the sufferings worth while. It gives us refreshment for the battle. It reassures us that when we go into spiritual battle, we are not doing so alone. Pagans may persecute us; fellow Christians may misunderstand us and gang up on us; but if we are following the Captain of our Salvation who wields the double edged sword, we can go with confidence that if He is for us, who can be against us?

 Let's seek the purity of the church and lets be an army that takes on the gates of hell, just as Pergamos did. And may God receive the glory and honor. Amen.




 [^1]: http://www.faithstreet.com/onfaith/2013/01/22/roe-v-wade-anniversary-how-abortion-became-an-evangelical-issue/11238
 [^2]: http://www.etsjets.org/files/JETS-PDFs/33/33-2/33-2-pp215-225_JETS.pdf

 [^3]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013)