---
passage: "Revelation 2:18-29"
published: 
categories: bible/revelation, church/compromise, church/apostasy
document: sermon
location: Dominion Covenant Church
date: "2015-11-15-2015"
author: Phillip G. Kayser
title: Ungodly Tolerance, part 2
---

**Ungodly Tolerance, part 2**
*Revelation 2:18-29*
By Phillip G. Kayser
11-15-2015

> *Text - Revelation 2:18-29*
> 
> *18 “And to the messenger of the church in Thyatira write: These things says the Son of God, He who has the eyes like a flame of fire and the feet like fine brass: 19 ‘I know your works — the love, the faith, the service — and your endurance; in fact your last works are greater than the first.*> 
> 
> *20 ‘Nevertheless I have against you that you tolerate your wife Jezebel, who calls herself a prophetess and teaches and deceives my slaves to fornicate and to eat things offered to idols. 21 I even gave her time so that she might repent, but she does not want to repent of her fornication. 22 So, I am throwing her into a sickbed and those adulterating with her into great affliction, unless they repent of her works. 23 And I will execute her children; and all the churches will know that I am the One who searches minds and hearts, and I will give to each one of you according to your works.*> 
> 
> *24 ‘Now to the rest of you who are in Thyatira I say — to as many as do not hold this teaching, those who have not known the depths of Satan, as they say—I am not putting any other burden on you; 25 just hold fast what you have until I come. 26 And as for the one who overcomes and keeps my works until the end, I will give him authority over the nations; 27 and he will shepherd them with a rod of iron; they will be smashed like clay pots 28 — just as I have received from my Father. And I will give him the morning star.*> 
> 
> *29 ‘He who has an ear let him hear what the Spirit is saying to the churches.’*[^1]


Last week we examined the very perplexing stronghold of the Jezebel spirit. And we saw that this stronghold is controlled by religious spirits who are perfectly comfortable working in a godly atmosphere, such as you see in verse 19. This was not a horrible church. In some ways it was better than Ephesus. We saw that where Ephesus was strong on doctrine and holiness, *they lacked love.* In contrast, Thyatira had love in spades, had vibrant ministry, had faith to expect great things from God, had patience, and had a lot of good works. In fact, verse 19 says that they had more ministries now than they had in the earlier years. In many ways it was a phenomenal church. And yet it tolerated Jezebel. 

And we saw why. Initially it is an extremely hard demonic presence to pin down, expose, and to get rid of. And even when you can expose what is happening, the backlash that you can receive from Jezebel and her devoted followers makes a lot of people want to leave her alone. That's what the word "tolerate" means in verse 20. It's not like that pastor liked his wife's behavior. He tolerated it. He endured it. The backlash he had no doubt experienced when confronting his wife's sins made him unwilling to do so anymore. And we saw that the Greek word for "tolerate," ἀφίημι, also shows that this guy is really hoping that someone else will do something about her. But he sure is not going to step up to the plate himself. There is a passivity in leadership that shows an Ahab-like quality. And so we also looked a bit at the stronghold of Ahab. Ahab and Jezebel feed each other and reinforce each other. And it often replaces true ministry in the power of the spirit with outward ministry that depends way too much on the flesh. And I will have to admit that in the early years of my ministry I have had way too much ministry that was done in the power of the flesh and not in the supernatural power of God. I was doing God's ministry, with His tools, and His methods, and His Bible, but I was doing so in my own strength. And I will explain more about that in a bit.

But first, let me quickly outline the characteristics of Jezebel that we explored at length last week. This is a woman who feels driven to control her environment and those who are around. Secondly, when she can do that, she undermines or goes on the attack. Third, she has a veil of self-deception that is so strong that even the most convincing arguments do not seem to faze her. She is impervious to gifted counselors trying to help her. Nothing but the supernatural is going to break through this stronghold. That's the reason it is *called* a stronghold - it takes spiritual warfare to break through. The fourth characteristic is an amazing ability to rationalize error or sin. The fifth characteristic is an amazing ability to win an argument even when she is clearly wrong. Sixth, usually (though not always) this spirit is manifested in a woman. Seventh, it is usually a woman who has been deeply wounded as a child and cannot seem to shake those scars. We saw that many of her inappropriate behaviors started off as coping mechanisms to deal with her woundedness, and then these sinful behaviors were taken advantage of by the demonic. Eighth, she is a natural leader. Ninth, she often exhibits an irrational jealousy that does not make sense. Tenth, she knows God's will for *you*. Sometimes this is clairvoyant (or occult) and other times it is simply manipulation. Eleventh, she needs Ahabs to affirm her gifts. Anywhere you find Jezebels you are going to find some Ahabs. And Jezebel and Ahab will gang up on Elijah, even if Ahab isn't entirely comfortable doing so. Twelfth, it is a religious spirit that is quite comfortable working within a church. Thirteenth, she is narcissistic. Fourteenth, she plays the victim card even when she is vitimizing others. Fifteenth, she inverts the family order and in doing so produces more Jezebels, just as Jezebel produced Athaliah. So of the thirty or so characteristics that counselors talk about, those fifteen are the most central ones that jump out of the Old Testament passages in 1 and 2 Kings.

We saw that Revelation 2 reiterates some of those Old Testament characteristics, but it also adds some new ones, or at least clarifies Old Testament characteristics a bit more clearly. We saw that Ahabs are intimdiated by her and Elijah's are frustrated with her, and she is frustrated with an Elijah. Furthermore, Jezebels use many creative ways to disciple, mentor, or lead men through teaching. And I do want to clarify something I said last week. I just worded it that she taught men, and that led some to wonder whether women can share information with their husbands or with other men. And the answer is, of course you can. And you can think of many examples in the Bible. Verse 20 is not forbidding women from sharing information with men. Share away. There should be a great interchange of ideas in healthy relationships. The Greek word that is used here for "teach" is a stronger word that means discipleship or teaching that leads. That is what Paul forbids. Verse 20 shows that a Jezebel deceives or gives misdirection. She also goes after Christ's servants, has antinomian tendencies, blurs the lines between godliness and idolatry. Verse 21 shows that she cannot see herself as wrong. And verse 24, it is a demonic stronghold. She had experienced about as much of the depths of Satan as a believer could experience.

So you can see why some counselors have advocated just giving up on such a woman. They advise that you will never convince her to change, and that you are wasting your time even trying. But in effect what they are saying is, put up with it; tolerate her. The problem is that Christ's chief rebuke of Thyatira is that they were doing exactly that - they were engaging in ungodly toleration. And that is not Biblical. 

So if it seems as hopeless as many counselors say it is to bring a Jezebel to repentance, what can be done? And there are just two points to today's sermon as we wrap up the final details of this passage. The first point is that we must be convinced that Jesus Himself *is* equipped and motivated to deal with Jezebels and Ahabs. He is not helpless. But if we are not operating in the power and ministry of the Holy Spirit and in the authority that comes from our union with Jesus, we will continue to be frustrated. 

But the second point is that we must be convinced that we can be equipped to be Elijahs rather than Ahabs. Notice that I didn't say that you will solve every Jezebel problem. Did Elijah solve Jezebel's problems? No. I have seen cases of churches who operate in the gifts of the Spirit and who walk in the power of Christ breaking through these strongholds and bringing Jezebels to repentance and restoration. And that is a joyful thing when it happens. But you can be victorious even when that does not happen, and I will explain how later on. But it is so important to realize that Elijah did not resort to carnal weapons. Instead, his weapons were mighty in God for tearing down strongholds and every high thing exalted against the knowledge of God, and Elijah was victorious, even though he had horrible backlash.  

# Be convinced that Jesus is equipped and motivated to deal with Jezebels and Ahabs.

Well, with that as a background, let's look first of all at *Christ's* provision. Commentators point out that the reference to the "Son of God" in verse 18 is from Psalm 2 and verses 26-27 contain an extended quote and application from Psalm 2. So Psalm 2 is very much in the background of Christ's response to the church of Thyatira. And you will remember in our introductory sermons that it is important to understand the Old Testament background that John alludes to in order to properly interpret a passage. So let me quickly do that with Psalm 2.

That Psalm starts by mentioning the demonic conspiracies to overthrow Christ's law and His rule. And for a fantastic exposition of that verse, see Gary North's book, *Conspiracy: A Biblical View*. There is a demonic force that is behind the political conspiracies of history. That is the ultimate Jezebel spirit at work in politics. It is the joint work of Jezebels and Ahabs. So Psalm 2 starts with the enormous damage that a political Jezebel can produce in a nation. 

But is God frustrated? No way. In fact, the attempts of man to overturn Christ's rule are so pitiful that God laughs at them. There is a certain astonishment that these pretended overthrowers of God's order would even bother to try to wrest control from the hands of Jesus. Verse 2:

> Psa. 2:4  He who sits in the heavens shall laugh;  The LORD shall hold them in derision. 
> Psa. 2:5  Then He shall speak to them in His wrath,  And distress them in His deep displeasure: 

So just as the Jezebel in our passage is going to face Christ's wrath, the manipulative people in Psalm 2 will face God's displeasure whether they are Jezebels or Ahabs. The Psalm goes on:

> Psa. 2:6  “Yet I have set My King  On My holy hill of Zion.” 

This is Jesus. He is ruling. He is on the throne. He has all authority in heaven *and on earth*. And Jezebels who try to seize authority illegitimately are no match for Him. That much is clear. Verse 7:

> Psa. 2:7  “I will declare the decree:  The LORD has said to Me,  ‘You are My Son,  Today I have begotten You. 
> Psa. 2:8  Ask of Me, and I will give You  The nations for Your inheritance,  And the ends of the earth for Your possession. 
> Psa. 2:9  You shall break them with a rod of iron;  You shall dash them to pieces like a potter’s vessel.’ ” 

Now interestingly, Jesus applies that verse to the Jezebel problem in the church when we get back to Revelation 2. Why would he do that? This is a political context and that is a church context. And the reason he does that is that the Jezebel spirit is at work in both places. These demons undermine and control every institution of God from the family to the state. And if Christ has the power to overturn the work of Jezebels and Ahabs in the state, He certainly has the power to overturn the work of Jezebels and Ahabs in the church and family. So Revelation 2 is not engaging in a missaplication of this passage. Far from it; the same principle at work in both governments.

Now, when we get back to Revelation 2 we will notice something even stranger. These words in Psalm 2 are spoken to whom? They are spoken to Jesus, aren't they? But we will notice in Revelation 2 that Jesus applies these exact same words to overcomers. And the application is obvious - Jesus chooses to wield that rod of iron through the hands of overcomers - believers who are willing to live by faith; believers who see and understand and who use their position as those seated with Christ in the heavenlies. Don't expect Christ to use this rod of iron if we are not willing to do so. The power is there. Christ's authority is there. Psalm 2 shows that, but when we get to Christ's application in Revelation 2, he weds points I and II of our sermon together. So I am going to keep jumping back and forth between these two points.

In any case, we have that rod of iron to smite the demons who are *behind* the earthly flesh and blood people. But as long as the church fails to use it, we have untold power that lies unused. We will get to that verse in a little bit, but I am trying to give you the Old Testament background. Psalm 2 goes on to say,

> Psa. 2:10  Now therefore, be wise, O kings;  Be instructed, you judges of the earth. 
> Psa. 2:11  Serve the LORD with fear,  And rejoice with trembling. 

He is calling them to repentance just as He called Jezebel to repentance. This is a shepherding function of Jesus, and in Revelation he will call overcomers to shepherd the nations. But this Psalm only gives two options when dealing with Jezebels and Ahabs - shepherd them to repentance or smash them with the rod of iron. Verse 12:

> Psa. 2:12  Kiss the Son, lest He be angry,  And you perish in the way,  When His wrath is kindled but a little.  Blessed are all those who put their trust in Him. 

Blessed are all those who put their trust in Him. If you choose this morning to be an Elijah who walks by faith, you will be blessed. If you choose this morning to be an Elijah who walks by faith, you will have more authority, and more power, and more self-control than a Jezebel hopes to gain. This Psalm is quite clear that those who seek power independently of Jesus and illegitimately will find it a curse, while those who lose their lives and seek first the kingdom of God and His righteousness will gain all these things - including true authority. So is Jesus able to handle Jezebel? Yes, the references to Psalm 2 make that clear.

But turn back to Revelation 2, and let's look at some other hints that show that Jesus is fully capable of handling Jezebel. Verse 18. It says in the middle there,

> These things says the Son of God, He who has the eyes like a flame of fire and the feet like fine brass:

When we looked at that exact description in chapter 1, we saw that it was a reference to Daniel. Daniel describes this divine being like a man whose burning eyes can see through everything. And this is the answer to *our* inabilities. You may not be able to uncover the lies that cause Jezebel to create havoc in the church. You may be frustrated that there is such a stronghold around her that you can't see through her defenses. You can't disarm her. You can't get to the bottom of things in your counseling. When trying to expose a Jezebel you are up against one frustrating diversion after another that makes her extremely slippery. You want to throw up your hands and give up like the leadership of Thyatira did. Well, that's exactly what the Jezebel spirit wants. It wants you to cave in like Ahab. Ahab gave a pretense of leading and Jezebel gave a pretense of submitting, but they both were involved in overturning God's social order.

So rather than giving up, look by faith to the one whose burning eyes see right through the shields and strongholds and high things that Jezebel has erected to hide her innermost insecurities. Remember that we saw last week that these shields and fortresses that she hides behind are coping mechanisms to help her to cope with her insecurities. But the demons have taken them to such a degree that she can't see straight and counselors can't see straight. But do we have access to the one who can? Yes. And if we will walk in union with Jesus by the power of the Spirit, He will give those insights to His servants.

And the same divine man in Daniel had feet like fine brass. Feet are the image of dominion, and unlike the dominion of Daniel 2's pagan counterfeit image, where the feet were a mixture of clay and iron that can easily be broken apart, Christ's feet are solid brass. His dominion is unbreakable and unshakeable. In other words, when you get to the end of your rope in maintaining leadership, start depending on the Christ whose leadership you are supposed to reflect anyway. You are supposed to be operating in *His* authority and not your own.

Too many pastors, business leaders, and politicians  depend on their own strength and gifts, and when Jezebels come around too strong for them to handle, they resort to Ahab's attempts to put our fires, develop coalitions, and pit one person against another, and manipulate behind the scenes, and take advantage of factions, and in various other ways desperately try to stay in control. And some men lash out because they aren't leading by the authority of Christ; they are leading through the same demonic spirit of control and power. And when that control and power is undermined, they lash out. That is counterproductive. 

True authority does not force. True Christianity is not a power religion; it stands in the authority of Christ. It operates in a chain of command from Christ and can speak authoritatively and leave the results in God's hand. True authority is confident in Christ's truth to convince, and Christ's power to change, and Christ's spiritual weapons to overcome. True authority does not get frustrated and petty and manipulative when people disobey. It just patiently, confidently, and perseveringly continues to speak in Christ's authority trusting His grace to make the change. The moment you get angry when people buck your authority and the moment you sulk like Ahab did, you know that you are operating in terms of fleshly control rather than in terms of Christ's spiritual authority. The two approaches to leadership are worlds apart.

And the point is that when we are united to the one whose eyes see through the defenses of Jezebel, God gives us wisdom, insight, words of knowledge, words of wisdom, and the Spirit of Counsel to pierce through defenses as well. And when I have depended upon God's supernatural resources, God has broken through impervious walls and enabled me to see things I would not otherwise be able to see. 

You see, the biggest mistake I made in my early ministry was to think that I could take on strongholds through truth alone. I was confident in the truth of the Scriptures. I still am. But back then I would get frustrated when people were impervious to the truth. And I would try harder and look at every argument of logic and Scripture that I could muster to try to convince these people - and it wouldn't faze the person in the stronghold. I was using God's tools, but I was not using them in terms of union with Jesus and empowering of the Spirit. That truth must be wielded by the Holy Spirit and we must minister by the Holy Spirit who alone can take the things of Christ and work them through us. And we can only receive those by faith. 

I think you can see that I am jumping back and forth between these two points of the sermon, aren't I? You can't separate them.

But back to point I, is Christ capable and motivated to deal with Jezebels? Yes, everything in the Daniel passage that we looked at in chapter 1 shows that He is capable of exercising true authority and dominion. The question we will look at in the second half is "Are we overcomers who are willing to walk in that victory by faith?"

Let me quickly pull out a few other threads in this passage that show Christ's ability to deal with the problems in Thyatira. Verse 21 shows Jesus giving opportunities for repentance to Jezebel. We aren't told whether Jezebel actually repented after the disciplines were inflicted upon her. But this is the goal that Jesus had. And if Jesus has repentance as a goal, we should not exclude it as a possibility. To throw up our hands is to fail to live by faith. What we cannot do, Jesus can do. We don't know in His sovereignty whether He will or not, but He can. And in this case, that seems to be His goal. Verse 21:

> I even gave her time so that she might repent, but she does not want to repent of her fornication.

And in verse 22 he speaks of affliction that He will bring upon Jezebel and her devotees, "unless they repent of her works." So if repentance is a goal, it is obviously achievable should Christ grant the grace of repentance.

Verse 22 shows Jesus using sickness to get her attention, and once again bring her to repentance. The same verse shows Jesus bringing sickness and the tribulation of persecution in order to bring Jezebel's *supporters* to their knees and hopefully bring *them* to repentance. Now, let's think about sickness, tribulation, and death. If there is not repentance, and if there is continued rebellion, these are godly options to ask for. Paul asked the Corinthians, 

> What do you want? Shall I come to you with a rod, or in love and a spirit of gentleness?

Paul was implying that he was going to wield Christ's rod of iron against that church if they did not repent. He was not going to engage in ungodly tolerance. He was going to see this spiritual warfare through to its end one way or the other - through repentance and restoration or through smashing. And did people in the church of Corinth receive some smashing? Yes they did. In 1 Corinthians 11 Paul said, "If we would judge ourselves, we would not be judged" (v. 31). But since they refused to do so, Paul had already engaged in spiritual warfare, and Christ's rod of iron had brought sickness, affliction, and even death. Paul said, "For this reason many are weak and sick among you, and many sleep." And they had not even been excommunicated yet.

And speaking of church discipline, when people are excommunicated, you might think that is a useless and powerless exercise. Yet Paul says that it is mighty in God for pulling down strongholds. The very next phrase in that same sentence in 2 Corinthians 10:5-6 is church discipline. Church discipline is mighty in God. There is a reason why the modern church has not had victory over Jezebel strongholds - it is not using God's spiritual tools, one of which is discipline. They are using carnal tools. And that can easily be demonstrated.

Now, what Paul and John are doing may not seem nice, and it is certainly not part of the Precious Moments Christianity, but it is Biblical to engage in church discipline as a tool to bring people out of their strongholds. The goal of even excommunication is repentance and restoration. And sometimes God even uses Satan to do the dirty work for Him. In 1 Corinthians 5:5 Paul says, "deliver such a one to Satan for the destruction of the flesh, that his spirit may be saved in the day of the Lord Jesus." We Christians tend to focus on hoped-for-change so much that we end up with the ungodly tolerance of Thyatira. We keep hoping and waiting, and hoping and waiting. And in the meantime there is a lot of collateral damage. 

But I want to comment a bit more on Christ bringing affliction, sickness, and death. If this is Christ's modus operandi, we should not be shy about asking God to turn heaven and earth upside down to bring modern Jezebels to repentance. When was the last time you heard a pastor pray, "Lord, bless those people who are destroying this church: bless them with financial disaster, persecution, sickness, and any other discipline that might bring repentance. Bless them Lord. I want their spiritual health, spiritual prosperity, spiritual protection, so bless them with disaster and catastrophe." When was the last time you heard a pastor pray that? Paul did. I think it is a very biblical prayer, and after having studied this passage, I am committed to doing that with all Jezebels that I encounter in the future if they do not come to repentance. I will do it out of love for their souls, but I have come to realize that I don't have the mind of Christ in His all-out-battles against Satan and his kingdom if I think this is unbiblical. There is no neutrality; there is no peace treaty between Jesus and Satan. And those who are overcomers must be committed to joining with Jesus in spiritual warfare against strongholds.

What are some the other disasters that Jesus will bring rather than to let a Jezebel continue to ruin a church with her stronghold activities? Well, verse 23 gives some.

> And I will execute her children; and all the churches will know that I am the One who searches minds and hearts, and I will give to each one of you according to your works.

Wow! This is Jesus meek and mild? I don't think you want to cross this Jesus. It isn't the kind of Precious Moments Jesus that Jezebels and Ahabs like to portray Him as. But this is the real Jesus who doesn't put up with an overthrow of His realm and His chain of command. And we will see more of his work in the next verses, but let's jump again to *our* role.

# Be convinced that we can be equipped to be Elijahs rather than Ahabs. 

We must be convinced that we can be equipped to be Elijahs rather than Ahabs. I want you to notice that Jesus doesn't tell the leaders and the rest of the church to try harder. They had already been working their tails off. He is not going to put a greater burden upon them that they need to work harder. Instead, he points them in the opposite direction - laying hold of *Christ's* work and *His* provision. Look at verse 24:

> ‘Now to the rest of you who are in Thyatira I say — to as many as do not hold this teaching, those who have not known the depths of Satan, as they say — I am not putting any other burden on you; 

Notice He says. "I am not putting any other burden on you..." Indeed, in verses 26-27 He will point out that they can't handle this on their own, but should instead operate in the heavenlies. What are the steps to this spiritual warfare? Verse 25 says,

> just hold fast what you have until I come.

I don't actually like that translation. Let me go through each Greek word and give my own translation. The word translated "just" is the Greek word πλήν, and means "in contrast." It is a strong contrast. So he is about to say something that is in complete contrast to being burdened with more to do. That strong Greek contrast mandates the exact opposite of the way some translate this clause. He's not talking about trying harder. The next two words in the Greek are "what you own," or "what you possess." The next Greek word is κρατέω, which means to seize, grab, lay hold of, or possess something that you don't currently have in your control. So whatever it is that we are seizing, we are seizing from outside of ourselves. And I believe it is taking something from Christ as our own. Literally it would be to possess our possessions, but the idea is to receive everything that happens from Christ. So putting the words together so far, Jesus is calling upon us to possess our possessions. And then the last phrase says, "until whenever I shall come."  So you could translated the two clauses as, "I am not putting any other burden on you; in contrast, lay hold of whatever your possessions are until I come."

And what are our possessions? Ephesians 1:4 says that God has already blessed us with every spiritual blessing in the heavenly places in Christ Jesus. They are our possessions. We have a vast bank account that Jesus has purchased for us in heaven, and we should stop trying to scrape by with earthly resources. Instead, everything in life should be claimed from heaven - from outside of ourselves until Jesus comes back in glory. We keep writing the checks on a daily basis and say, "Lord, here is the wisdom I need for this problem. Thank you that you have promised to give it. I sign this check in Jesus name." Ephesians says that we are seated with Christ in the heavenlies. We have authority in Jesus. We have resources in Jesus. We have everything we need in Jesus. Well, with that more literal translation, there is a smooth transition into verses 26-27.

> "I am not putting any other burden on you; in contrast, lay hold of whatever your possessions are until I come.
> 26 And as for the one who overcomes and keeps my works until the end, I will give him authority over the nations; 27 and he will shepherd them with a rod of iron; they will be smashed like clay pots 28 — just as I have received from my Father. And I will give him the morning star.*

This is astounding when you think about it. We have already seen that overcoming is done by faith in Jesus, but let me quickly review it. In 1 John this apostle said, 

> For whatever is born of God overcomes the world. And this is the victory that has overcome the world — our faith.

So he has already defined for us that overcomers are people who live by faith, not by sight. You cannot be an overcomer without faith, but Hebrews 11 says that those who live by faith have astounding ability to face persecution with victory and joy, to face death with victory and confidence, and if God wills to be like those in verses 33-34 of Hebrews 11, of whom it says,

> who through faith subdued kingdoms, worked righteousness, obtained promises, stopped the mouths of lions, quenched the violence of fire, escaped the edge of the sword, out of weakness were made strong, became valiant in battle, turned to flight the armies of the aliens, [etc.]

Faith never looks to self - faith always looks to God's provision through Christ. So the next phrase in verse 26 says, "and keeps my works until the end." The word "keeps" is to keep in custody, and notice that it is *Christ's* works that we are to keep in custody. What Jesus does, He often chooses to do through overcomers. So Christ is working through those who possess their possessions and who keep in custody Christ's activities. 

So what should the members of the church or elders do when they see a Jezebel creating fires? Or what should Christian politicians do? Unfortunately many Christian politicians play the same games that pagans do. They are either Ahabs or Jezebels. And they are selling out their position of authority in Christ. They are not in a chain of command under Christ. They are operating in their own authority.

Instead of acting that way, here is what should happen. First of all, they should offer up a quick prayer that Christ would give them His wisdom (and James guarantees that He will if you ask in faith). And then ask Jesus to keep you from responding like an Ahab and being part of the problem. Then ask for His angelic protection from the demons at work in the stronghold. Then by faith ask Him to use the Scriptures you speak to do what you cannot do in your own strength - to pierce through the defenses that keep them from the knowledge of Christ and to bring repentance. Then stand up to Ahab and Jezebel in the authority of Christ like Elijah did,musing the Scriptures. Make sure that you do not sympathize with Jezebel, enable her, or in any way tolerate her undermining of the chain of authority. That is to undermine Christ. But by faith take your position as one who seated on the throne with Christ in the heavenlies and begin to pray against the demonic in faith. That is coming into agreement with Christ's authority. Smash the demonic that is at work. Initially the church will shepherd with the rod of Christ rather than smashing with the rod of Christ. But eventually smashing is a part of it.

Now, back to verses 26-27, Jesus quotes from Psalm 2 - the passage that says that Jesus will shepherd the nations and will smash those that are rebellious with His rod of iron. But what is astounding about the quote is that Jesus applies the entirety of that passage to ordinary members of the church who are overcomers; in other words, those who live by faith. It is the overcomer who is given authority over the nations - *just as Jesus got authority from the Father.* That's astounding. It is the overcomer who either shepherds the nations to life or who smashes them to death - *just as Jesus received from the Father.* That is astounding. 

And when does this expansion of a believer's authority over the demonic strongholds begin? Not in the millennium. Satan won't even be around then. He will be bound in the pit. Instead, the terminus is the end of what the various churches had several times been said to be currently enduring - the end of the Great Tribulation. Remember that we saw that the Great Tribulation was from 62-68 AD, when Nero died. And the Great Wrath is a totally different thing. The Great Wrath was against Israel and went from 66-73 AD - the seven year wrath. But enduring the fiery tribulation against Christians would usher these Christians into wielding the rod of iron successfully against nations. Wow!

Did that happen? Yes. God answered those prayers spectacularly in the first century. As a result of those prayers, Nero died in June of 68 AD, the empire fell apart into three parts, with wars, famine, and civil conflict destroying millions in countries all over the world. The nations were being smashed with the rod of iron. The church's chief persecutor, Israel, was judged as well. But the interesting thing about the breaking of the clay pots around the world is that they were redemptive judgments. The rod was still a tool of shepherding the nations. It either shepherded to repentance or brought destruction. And the two many times happened simultaneously. And were the nations becoming Christian? Yes. Malta became 100% Christian within a few years of this epistle being written. Various tribes were embracing Christ. Armenia and other nations became Christian. Rome itself was more than 50% Christianized by the time that Constantine converted. There was a forward movement of overcomers living and dying victoriously and victoriously advancing either repentance or judgment.

And really, having this authority makes sense. We are united to Jesus so that when He died, we were said to die. When He was buried, we are said to be buried. When He rose victorioius over death, we were said to rise in Him. When He ascended in triumph over every principality and power of demonic hosts, we ascended in triumph over every principality and power of demonic hosts. And when Jesus sat on the throne of His kingdom at the right hand of the Father and was given all authority in heaven and on earth, Ephesians says that we sit together with the One who has all authority in heaven and on earth. Christ chooses to extend His kingdom through the overcomers of His people. He chooses to smash the power of demonic pretensions through those who are willing to live by faith. There is no need for getting frustrated with Jezebels, because when we walk in our union with Jesus, demons are no match for Him. As Paul said in 2 Corinthians 10. 

> 2Cor. 10:4 For the weapons of our warfare are not carnal but mighty in God for pulling down strongholds, 
> 2Cor. 10:5 casting down arguments and every high thing that exalts itself against the knowledge of God, bringing every thought into captivity to the obedience of Christ, 
> 2Cor. 10:6 and being ready to punish all disobedience when your obedience is fulfilled. 

Walking in light of His union with Jesus enabled Paul to live above the conflicts and the problems of the church, not ignore them. It enabled him to deal with them even if it meant backlash. It enabled him to discipline, even if he was criticized for it. For him the motive was not success, or peace, or affirmation by others. His motive was the Father's glory, the advancement of Christ's kingdom, and Christ's "Well done." And if he had that, he was victorious. This is why he says in 2 Corinthians 2:14,

> Now thanks be to God who always leads us in triumph in Christ, and through us diffuses the fragrance of His knowledge in every place. 

Now this seems so contrary to the actual experience of Elijah. Elijah got in the crosshairs of Jezebel and his ministry was dashed to the ground and he ended up depressed and discouraged. We call this leadership backlash. Initially Elijah failed, but God rebuked him and restored him to victory. But earlier, when Elijah ran and wanted to die he was giving a victim's response. To play the victim is to operate in the flesh. The other fleshly response is to fight for rights and fight for your resputation. But Christ's response through us is to submit to Father and realize the victory that God is producing for you, within you, and through you into the lives of others. It's not about us. Jesus said, "whoever wants to save his life will lose it, but whoever loses his life for My sake will find it." (Matt. 16:25) Sometimes losing your life means losing your dreams, your pride, and your reputation so that Christ will reign supreme.

I think it is very important to realize that victory for Jesus does not always mean the kind of victory that you might hope for. Jezebels sometimes appear to win over Elijahs and from the world's perspective it may look like it would be better to be an Ahab. We might rather that the Jezebel repent, and sometimes that does happen by the power of the Spirit. We might prefer that the Jezebel is exposed for who she really is and loses influence, and sometimes that may happen by the power of the Spirit. But victory might take other routes. God may intend victory to be manifested via the church leader's own growth. For example, leadership backlash often produces an integrity check that causes the leader to be tested on whether he will walk by faith or by sight. Or the backlashes may cause word checks to see if we really are willing to be driven by God's Word rather than our own desires. And there are other checks that leaders face victoriously and grow stronger through as a result. 

But victory often takes exactly the pathway that this verse speaks to - the rebels are either shepherded into repentance or are smashed.  And the fact that Jesus uses a political verse to apply to the church shows me that the Jezebel spirit is at work in politics just as surely as it is at work in the church. Christ's servants should get used to looking at life as Christ sees it, and when nations refuse to repent, rather than saying, "God bless America," it might be better to say, "Lord, smash this clay jar and reduce its idolatrous strongholds to flinders." There are tools to do exactly that - they are called the imprecatory Psalms - the prayers of judgment against nations and other rebels. 

But shepherding them may mean leading civic officers to Christ and teaching them the ropes of God's word, just like the church of the first three centuries did. When you read Athanasius and other church fathers, you begin to realize that these saints of old took their authority over the demonic seriously, and they saw incredible results, with Rome eventually crumbling to the Gospel. But long before that, Elijah-like Christians were operating in every level of business, science, military, federal office, local civic office, and other areas of life. Athanasius said that wherever the Gospel goes in faith, demons tremble and strongholds fall. He saw progressive victory going forth, but realized that the kingdom was still in the dawn of its existence. 

In fact, the promise in verse 28, "I will give him the morning star," is a symbol of the dark times just before dawn breaks. Before you see any rays of the sun, you see the morning star in the darkness, signaling that dawn is about to happen. The church had been going through the darkness of the great tribulation from 62-68 AD, but 70 AD was a major turning point. Everything before 70 AD would be the darkest time when the morning star shone, and everything after 70 AD would be the beginning light as dawn begins to break.  And as history progresses, the light of His kingdom keeps growing and shining brighter.

The last admonition Jesus gives is in verse 29. "‘He who has an ear let him hear what the Spirit is saying to the churches.’" To listen to Jesus' words is the same thing as listening to the Spirit's words. To walk in Christ's power is is the same thing as to walk in the Spirit's power. And really, it is a Trinitarian walk every day of our lives. God calls us to be overcomers, and to do that we pray to the Father, in the name of Jesus, by the power of the Spirit. We live to the Father's glory, by the indwelling Christ, through the gifts and anointings of the Spirit. 

But this letter to Thyatira is simply another reminder that the whole Christian life is a call to live in the supernatural. The Sermon on the Mount calls us to do such impossible things that only God gets the glory when we are able to do them. 

Last week we looked at the problem. Today we looked at the solution. The solution is a God-centered, a God-resourced, and a God-empowered walk. May each of us sit in the authority we have as those bound with Jesus and seated with Jesus in the heavenlies. Amen.



 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013)
 
