---
passage: "Revelation 2:18-29"
published: true
categories: bible/revelation, church/compromise, church/apostasy
document: sermon
location: Dominion Covenant Church
date: "2015-11-15-2015"
author: Phillip G. Kayser
title: Ungodly Tolerance, part 1
---

**Ungodly Tolerance, paret 1**
*Revelation 2:18-29*
By Phillip G. Kayser
11-15-2015

Please turn to Revelation 2, or follow along in your bulletins. We are going to look at a passage where Jesus rebukes the church for being too tolerant. And I think on that point alone it is a very helpful passage for analyzing the American church as a whole and learning how to better pray for it. Today we are going to focus on the problem, and next week (Lord willing) we will focus on Christ's solution to the problem. But let's read the whole passage. Revelation 2:18-29. And this is Wilbur Pickering's Majority Text translation.

> *Text - Revelation 2:18-29*
> 
> *18 “And to the messenger of the church in Thyatira write: These things says the Son of God, He who has the eyes like a flame of fire and the feet like fine brass: 19 ‘I know your works—the love, the faith, the service—and your endurance; in fact your last works are greater than the first.*> 
> 
> *20 ‘Nevertheless I have against you that you tolerate your wife Jezebel, who calls herself a prophetess and teaches and deceives my slaves to fornicate and to eat things offered to idols. 21 I even gave her time so that she might repent, but she does not want to repent of her fornication. 22 So, I am throwing her into a sickbed and those adulterating with her into great affliction, unless they repent of her works. 23 And I will execute her children; and all the churches will know that I am the One who searches minds and hearts, and I will give to each one of you according to your works.*> 
> 
> *24 ‘Now to the rest of you who are in Thyatira I say—to as many as do not hold this teaching, those who have not known the depths of Satan, as they say—I am not putting any other burden on you; 25 just hold fast what you have until I come. 26 And as for the one who overcomes and keeps my works until the end, I will give him authority over the nations; 27 and he will shepherd them with a rod of iron; they will be smashed like clay pots 28—just as I have received from my Father. And I will give him the morning star.*> 
> 
> *29 ‘He who has an ear let him hear what the Spirit is saying to the churches.’*[^1]


**Introduction - How could an otherwise solid church (v. 19,24-29) have tolerated the Jezebel spirit in their midst? What are some of the Old Testament characteristics of this demonic stronghold that the symbolic name "Jezebel" would have immediately brought to mind? - 15 subpoints.**

In the majority of Greek manuscripts, verse 20 says, "Nevertheless I have against you (singular) that you (singular) tolerate your (singular) wife Jezebel..." That's different than the "you" (plural) in verses 23 and 24. He will later be addressing the rest of the leadership, but in the first verses He is addressing the church through the moderator. So the grammar of the Greek of verses 18 and 20 is quite clear that the distinguished moderator of this presbytery had a wife, and this wife was such a problem, that Jesus compared her to the Jezebel of the Old Testament, the wife of King Ahab. 

Anyone in the first century who was at all familiar with the woman described in 1 Kings 16 through 2 Kings chapter 9 would immediately would have a strong impression of this woman just by the use of that symbolic name, Jezebel. When John alludes to the Old Testament, he wants you to import that Old Testament context. Most commentaries believe that this is a literal woman, but that Jezebel was not her real name. He is using that symbolic name to immediately paint a picture of what this woman is like.  

Now, *you* may not have that vivid picture in *your* mind when the name "Jezebel" comes up. You might just think of her as being bad in some general way. So what I am going to do is to give you fifteen character traits of modern Christian women who have been afflicted with the demonic spirit of Jezebel and tie those in with the identical characteristics found in the queen of 1 and 2 Kings. A lot of these case studies that I have read through actually come up with a lot more than these 15 characteristics. A couple studies had around 30 characteristics of the original queen and her modern counterparts. But I am going to stick to the characteristics that I consider to be the most obvious ones that jump out of the Old Testament text. And there should be space under the introduction of your notes to jot down at least one word for each of these points I am going to go through.   

1. **Control.** And the first word is "control." The first and probably *the most central characteristic* of a Jezebel is the desire to be in control of her environment and of the people in her life. Now, she may not think of herself as being controlling, but her insecurities drive her to be in control of her environment. It is a very strong drive. Usually it is behind the scenes control, but if given the opportunity, she will push for an ever-increasing say-so and influence in the family, the church, or the government that her husband is connected to.
2. **Undermining or attacking authority.** But second, if she can't control you, she will either undermine you or directly attack you. So her behavior can go from sweet, charming, and flattering to attacking, dominating, or manipulating. People who know her sweet side have a hard time imagining that she could even have a not-so-sweet side with those people who are harder to control. So everything goes well so long as you do things her way. And the Ahab-type men who are under her influence respect her and depend upon her, whereas the Elijah type men feel frustrated with her and she feels frustrated with them. She could not control Elijah, and when Elijah exposed her sins, she went on the attack and was so effective that even Elijah was intimidated and depressed. In fact, Elijah was so depressed that he was almost suicidal.
3. **Deception/lying.** The third characteristic is that these Jezebels lie but can never be convinced that they are lying. It seems like they really do believe their lies. The person with this spirit can never see themselves as wrong and they have an amazing ability to prove their "rightness" in various ways, even when people *know* that she is wrong. But with clever use of words, religious talk, manipulation of other people, pointing out errors in your own life (and by the way, shifting focus off of her own faults by going on the attack is a big characteristic), and through other strategies, the spirit of Jezebel keeps the woman from seeing her wrong. It's like there is a veil of self-deception upon her soul and she in turn convinces others of the same lies. And it is not always outright lies. Many times it is simply misdirection.
4. **Rationalization of error/sin.** Closely related to this is a rationalization of obvious error and even obvious sin. This passage mentions sexual sins that she has justified somehow, but it can be a rationalization of any sins. There is only one verse in the Old Testament that mentions Jezebel's sexual sins, and that is in the mouth of Jehu. So sexual sin is not actually the dominant description of Jezebel. But these women, while clearly seeing the sins of others, cannot seem to see their own sin. Now, speaking of sexuality, in many of the case studies where this demonic spirit has been present, there was no evidence of adultery. But there was almost always evidence of using sex to get her way with her husband. Sexuality was a tool of control. Now sometimes that tool was used with others by way of flirtation and other devices. But I think we will miss the point if we focus on sexual sins. She rationalizes error and obvious sin - that is the key point.
5. **Amazing ability to win an argument.** A fifth characteristic is an uncanny ability to win arguments. Some people have characterized these women as being better than the best lawyers out there. You might think that you won the argument resoundingly because the facts are on your side, and before you know it, she has turned everything all around on you. And you analyze it and wonder, "How in the world did she do that? I still know she was wrong, and yet I have ended up apologizing and admitting fault. What happened?" The Ahabs in her life are mystified at how she can always be right. She has an uncanny ability to win an argument. And it was not just when Jezebel used the courts against Naboth. Even her conversations with her husband, Ahab, show an uncanny ability to win arguments even though it was clearly obvious that she was in the wrong. A Jezebel is very convincing, especially if the demonic spirit has gained a stronghold in the woman's life.
6. **Usually a woman.** A sixth characteristic is that the spirit of Jezebel almost always seems to work through a woman. There are a small minority of case studies where this demonic spirit seems to work through a man rather than through a woman, but the minority of people who are afflicted with the spirit of Jezebel are usually women.
7. **Wounded.** Seventh, like the Jezebel of the Old Testament, who appears to have grown up in the abusive and hypersexualized environment of her father Ethbaal, these women were often deeply wounded in their youth. So "wounded" is the seventh word. It could be as a result of rejection in their youth, abandonment, abuse, or something else - but she carries the scars of her youth. She cannot seem to get past those scars. And the demon uses those scars to move her to control her environment. Control of everything around her seems to help her to feel more secure. It is not a godly coping mechanism, but it is a coping mechanism - to be in control of the environment, sometimes to the point of perfectionism. And by the way, don't look at one or two of these points as being a Jezebel manifestation - it is when several of these points come together in a package deal. These characteristics are tightly connected to each other. The word "wounded" is connected with a tight line to the word "control."
8. **Natural leader.** Eighth, these women are natural leaders. Sometimes they lead covertly, and other times they lead very openly - depending on whether it is socially acceptable. But Jezebel usually led through her husband, Ahab. Even the letters she wrote were in his name. So there is a camoflauging of her leadership, but she leads. However, unlike true leaders, Jezebels did not lead as one who was under authority. Quite the opposite - she did not like to *be* led by others or to have true submission. While a Jezebel may profess to be in total submission to the leadership of a home (in fact, sometimes going overboard in speaking of submission), they are always leading behind the scenes. They wear the pants in the family. And despite their deficits, they manage to have a lot of loyal followers who simply cannot see her faults. They will defend her to the nth degree. And part of that is because Jezebels are natural leaders. Many times they are very gifted. And it is a shame that their gifts are not used in a godly way.
9. **Jealousy.** Jealousy is the ninth characteristic. And the jealousy can sometimes be irrational. It's hard to understand. They can be jealous of compliments paid to their husbands, or they can be jealous if someone else in the church has been given more favor by a given leader. But anything that might even remotely undermine her control or influence is jealously guarded against. She is jealous of anyone (like Elijah) who might exert a degree of control over the people she is controlling. That bothers her a great deal. I'm sure Ahab got some backlash after the Mount Carmel incident without dealing with Elijah, but certainly Elijah did. The influence that Elijah exerted at Mount Carmel over Ahab was unforgiveable in her eyes.
10. **Knows God's will/often clairvoyant.** Tenth, just as Jezebel thought of herself as a prophetess, these modern women often think they hear clearly from God. In fact, they are so certain of what they think they have heard from God that even clear refutation from the Bible does not convince them. They *know* they are right even when they are wrong. Sometimes their hearing from God is clairvoyant. In other words, demons give them premonitions, dreams, and revelations that come true. And it reinforces their sense of leading from God and using "God's leading" to control. But they definitely think they know God's will for the family, church, or whatever given situation that they are involved in. It all sounds very spiritual, but a "word from the Lord" can be a tool of manipulation. "The Lord has guided me" can be a tool of manipulation. And Jezebels use it with flaire.
11. **Needs Ahabs.** Eleventh, they need Ahabs to affirm them. It takes an Ahab to let a Jezebel be effective, and an Ahab needs to repent of his enabling role before a Jezebel can be delivered from the demonic stronghold. Without the Ahab's repentance, they reinforce each other. What astonished me in one case study is the way all the male leaders followed her without even realizing they were following her. They could be going in direction a, but if she graciously argued direction b, they were soon on board even if the reasons were not that persuasive. Now, as a result of this phenomenon, you might assume that Ahab was not a leader. Nothing could be further from the truth. Both the text of Scripture and the secular archeology show that Ahab was an incredibly powerful and gifted leader. And modern Ahabs show themselves to be very active leaders when they are *not* around her, but to be passive followers in her presence. Of course, they will carry out her will through their leadership. Sometimes they even hate themselves that they keep doing that, but they keep doing it anyway. Why? Because there is a demonic influence, and they have never been taught the principles of spiritual warfare that the second half of our passage teaches.
12. **A religious spirit.** Twelfth, everyone who has dealt with the Jezebel spirit says that it is always a religious spirit that can operate quite easily under the cover of Christianity (or any other religion for that matter). They need to feel spiritual. 1 Kings 18:19 says that 850 prophets ate at Jezebel's table and were supported by her. She loved supporting "the ministry." Now here's the thing - if you had suggested to her that she was controlling those prophets, she would likely have felt horribly misrepresented - "I'm serving them. All I ever do is serve and give of myself, and you have the audacity of saying that I am controlling?! No way. I am sacrificing myself." These Jezebels are very religious. They may claim to pray more, give more, serve more, study the bible more, or know more about worship, or hearing from God than others. But it is clearly a religious spirit. It has all the ear marks of a religious spirit. And I gave an extended sermon in 2 Samuel on the characteristics of a religious spirit and will not have the time to repeat that today. But it is important to realize that these demons are totally comfortable in a Christian environment - that is, until they are exposed, and then things get ugly.
13. **Narcissistic.** Thirteenth, they tend to be narcissistic and have a hard time seeing things from their victim's perspective. Everything seems to revolve around them, though their rhetoric is that of service. But I think every case study shows narcissism to be present. The world revolves around them. The husband's schedule revolves around their schedule. And they get frustrated when things don't go their way. And if you point out that their behavior is unreasonable, they just cannot see it. To them it is the most obvious thing in the world that the husband needs to be available for their questions all day long.
14. **Plays victim card.** Fourteenth, though *they* manipulate others, they often play the victim. And in the process, the true victim of their games gets hurt even more. And sometimes they seem to really think that they are the victim who is being controlled even though they are the controllers who victimize others. So there is a projection of their own motives onto others. It's a very odd phenomenon.
15. **Family out of order.** And Fifteenth, their families are often out of order, while appearing to be very ordered and controlled. But the control is often at the expense of the father's leadership. He may say that he is leading, but the actual control in the home is one that is at least orchestrated by her. The children grow up eventually taking sides with the mom and having some of the same insecurities that she does, with some of the same confident bluster to cover the insecurities. And since the children have been controlled and manipulated all their lives, *they* tend to control and manipulate others themselves. So Jezebels produce more Jezebels, just like Jezebel produced Athaliah in the Old Testament. Athaliah, Jezebel's daughter, was another woman who had the spirit of Jezebel, which means that she had either the same demon or a similar demon to Jezebel's. But she had the same manifestations.

Now, that is as far as I am going to go in this description of the Old Testament background that would have immediately popped into the minds of the readers when they heard this woman being likened to Jezebel.   

Now here is the thing - in this passage Jesus goes on to describe a woman who had incredible influence over many in that presbytery. She had influence over Christ's servants. And as we go through this passage it is quite clear that Christ's servants are godly people in at least parts of their lives. And once we start describing what she is doing, you might wonder how any godly presbytery could tolerate such sin and rebellion. 

But the church of Thyatira describes to a "t" many churches that I am familiar with in America. In fact, I know one Jezebel woman who gained enormous influence over a majority of the wifes of elders in a large presbytery, and certainly a majority of the elders. It was astonishing to see her work and to see the passive elders and pastors who acted the part of Ahab and encouraged and enabled her rebellious ways. How can a woman who manifests many of the Jezebel characteristics be considered a spiritual asset to the Presbytery? That is the mystery.

And as I have done research on the hundreds of case studies of the Jezebel spirit in Evangelical churches of today (it is one of the three biggest demonic strongholds facing the Evangelical church), it has given me a little sympathy for the church of Thyatira. I used to be very down on Thyatira - not as much any more. And the reason is that it is much harder than you might think to expose and to discipline such a woman. She floats so easily among godly pastors and members and serves their needs so well, that her worst sides are sometimes hidden for a long time. And she certainly has a lot of defenders.

And by the way, Thyatira was not a bad church. Let me reiterate that. The title in the New King James says that it was the corrupt church. But you know what? In many ways it was stronger than Ephesus. It's true that Ephesus didn't tolerate any bad doctrine or any bad people like Jezebel. In verse 2 he praised them because they could not tolerate those who are evil. So they don't have the problem of Thyatira of ungodly toleration. 

But where Ephesus was strong on doctrine and holiness, *they lacked love.* In contrast, Thyatira had love in spades, and had vibrant ministry, and had faith to expect great things from God, and had patience, and had a lot of good works. In fact, verse 19 says that they had more ministries now than they had in the earlier years. In many ways it was a a phenomenal church. 

So the question comes again, "How can an otherwise solid church have tolerated a Jezebel for so long?" And from the case histories, I will tell you - almost anybody who has worked with this demonic stronghold (and it is a deeply rooted stronghold that only God's grace can tear down - so anyone who has worked with this demonic stronghold) knows that the Jezebel spirit is extremely hard to pin down and to expose and to deal with. The leaders are often the last ones to know some of her faults. And a leader who prematurely tries to expose her will have severe backlash from her followers. It is a very tough stronghold to uncover. Male leaders who deal with this kind of a woman could easily be made to look chauvinistic and insensitive. If they have any sense of self- preservation, they will just leave her alone like Thyatira did. So with that as a background, let's quickly go through the first half of the passage verse by verse.

# Jesus addresses the leadership because they are accountable for what happens in the presbytery (v. 18a)

Verse 18 says, 

> “And to the messenger of the church in Thyatira write: 

He is addressing the church leadership through the moderator - through the messenger of presbytery. And it is clear that Jesus holds the leadership accountable for failing to discipline Jezebel. And as the text moves on, it will be clear that Jesus is holding the church leadership (the plural you) accountable for allowing the moderator to still be the moderator. He was an Ahab who was really not qualified for office. He appears to have been godly in many ways. He appears to have had genuine faith. He appears to have served the Lord selflessly. But he was afraid of his wife, and he tolerated her sins.

# When compromise is tolerated in the church, we can expect Jesus to care about it:

But the text goes on to show that what we cannot do in our flesh (and you cannot take this stronghold on in your flesh - impossible), *Jesus* can do through us. And especially next week we will be seeing the spectacular authority we have in spiritual warfare *if we will depend upon Christ in faith and if we will take action by faith.* But there are hints of it even in verse 18. Look at the amazing descriptions of Jesus - the king of the church who exposes Jezebel just as God exposed the original Jezebel through the prophet Elijah. 

## The reference to Psalm 2 shows Jesus warring against leadership that does not pursue purity of church (v. 18b)

Verse 18 goes on to say, 

> These things says the Son of God, He who has the eyes like a flame of fire and the feet like fine brass:

Commentators point out that calling Jesus "the Son of God" is the first reference to Psalm 2 - a Psalm where Jesus vows to war against all leadership that does not submit to His authority. But interestingly, verses 26-27 indicate that He chooses to do so when His churches choose to take the battle seriously themselves. Verses 26-27 refer to Psalm 2's rod of iron - and Jesus says that He will wield that rod of iron through the hands of overcomers. And I will save my comments on Psalm 2's relationship to this subject for next week.

## The reference to 1:13-17 shows that Jesus is sufficient to deal with this problem (v. 18c)

But the reference to eyes like a flame of fire and feet like fine brass point back to chapter 1 and verses 13-17, where Jesus has eyes that can see through all deception and feet that show dominion that is not manipulated. I won't cover what we covered back then, but those who walk in the power of Christ are able to gain spiritual victory - the victory we will look at next week in verses 24-29. Like Elijah, they too can be overcomers. That doesn't exempt them from pain and suffering. It doesn't mean that Jezebel cannot still wreak havoc. She may. But we will show how Jesus enables overcomers to be overcomers, and not Ahabs.

# Notice how solid this church really is (v. 19)

We have already dealt with verse 19 as well - a verse that describes a godly leader with godly leadership in many ways. It says,

> ‘I know your works — the love, the faith, the service — and your endurance; in fact your last works are greater than the first.

In many ways the husband of Jezebel was a good guy. He was a very respected guy in presbytery. It was another reason why it was hard to deal with his wife. But Jesus says, "‘Nevertheless I have against you..." and He lists the Jezebel spirit that the leadership had left alone. 

To have Jesus ever say, "I have this against you" ought to be crushing to our spirits and lead us to repentance if we have played the part of Ahab. We ought to desire His "well done" more than man's *well done.* We ought to desire His affirmation more than man's affirmation, or in this case, Jezebel's affirmations. 

And I'm sure the leadership there began to really cringe as Jezebel's true character began to be exposed. She may have seemed good on many levels, but once Jesus is done giving His opinion, the options of what to do are pretty narrow. 

# Yet the demonic spirit of Jezebel was very much at work in this church (vv. 20-24)

# It is a religious spirit that is quite comfortable in a good church (v. 19)

Let me quickly outline a few more characteristics of this woman who had allowed a demonic stronghold into her life. And there will be a little bit of overlap with the Old Testament descriptions. The first characteristic is that the Jezebel spirit is a *religious* spirit that is quite comfortable being in a Christian family and being surrounded by a godly church. We already saw this characteristic under the introduction, didn't we? Well, verse 19 describes the spiritual environment in which she was operating. In fact, the godliness of her husband and her friends can be a cover for this demonic stronghold that makes it that much harder to expose. She surrounds herself with devotees who are godly. This is probably the biggest reason why it is hard to deal with her.

# Her rebellion and control produced such intimidation in her husband that he prefered to "tolerate" her behavior to confronting it (v. 20b)

Second, her rebellion and control produced such intimidatation in her husband that he preferred to "tolerate" her behavior rather than to confront her behavior. He had probably tried confronting her in the past and had felt the negative effects. He would do anthing to avoid the backlash that would come from confronting her. 

Jesus says, "I have against you that you tolerate your wife Jezebel..."  Notice the word "tolerate." That word seems to imply that this godly man didn't like what Jezebel did. To tolerate something is not to enjoy it. It's not like this guy was thrilled that the Jezebel spirit was at work. He wasn't. But he knew that if he did the right thing he would receive such backlash that he didn't think it was worth it. So he is enduring her behavior. He is tolerating her sin. 

Leaders shouldn't do that. Husbands who ignore the sins of their wives are failing to wash them with the water of the word as Ephesians 6 commands us to do. They are failing to shepherd their wives. And they might respond, "Yeah, right! You try it! If I confront her about these things, things will get really ugly for me." But here is the problem. Self-preservation is not the calling of a leader. We are to die to self and to serve our families. And part of that service is loving your wife enough to lead her even when she does not want to be led. Notice I said "lovingly." We do not excuse harsh, insensitive, and domineering leadership. Do not take this exposition of the Jezebel spirit as an excuse for chauvinism.

But there is another interesting aspect to the word "tolerate" if you look it up in a dictionary. The dictionary says that in addition to the idea of toleration is the idea that the person is leaving the problem for someone else to deal with. The Greek word ἀφίημι shows that this guy is really hoping that someone else will do something about her. There is a passivity in leadership that shows an Ahab-like quality. 

And another by-the-way. Secular history says that Ahab was an incredibly competent leader. He just couldn't lead his wife. Don't think that Ahabs are softies, push overs, non-leaders, or cowards. They are not. They just do not think it is worth it to confront their wives. They are intimidated by their wives, and I believe on many levels that it is an irrational intimidation that they cannot explain because it is a demonically engendered fear or intimidation.  

But true leaders must be willing to receive the backlash of graciously and lovingly pointing out sin. Keep in mind that you are not in this by yourself. We will focus on the work of Christ next week that must be accessed through prayer. But even the first half of this passage shows that even though you cannot expose error on your own, the One whose eyes are like a flame of fire can. Even though you cannot exercise dominion in your own strength, you have One on your side whose feet are solid brass and whose dominion is unshakeable and unbreakable. The key is a Christ-centeredness in our walk as leaders - and I hope to draw that out next week - pray for me that I will have wisdom to do so effectively. We will see in verses 24-29 that Jesus can reward leaders who attempt to do the impossible with impossible results. I love the second half of the description of Thyatira. 

Also keep in mind that Jesus knew that Jezebel *could* repent. He gave her time to repent. To me this implies that she may well be a genuine believer. In fact, we will see that even after Jesus will in the near future punish her, He will wait again for repentance. But the leadership was shortcircuiting the process of repentance through their cowardice and their enabling. So this husband was not doing his wife any favors by tolerating her behavior.  

## This spirit usually works through women ("your wife" - v. 20c)

The next characteristic has already been developed. This spirit usually works through women, though not always. Some people think that the spirit of Ahab is the same spirit that worked in Jezebel - just manifesting in different ways. And that may be. I'm not sure I can settle that debate Biblically. But case studies seem to show the thirty characteristics of a Jezebel to be at work in *women* in the vast majority of cases. 

## She manipulated through supposed leading, guidance, word from the Lord, etc. ("prophetess" - v. 20d). Frequently someone with the Jezebel spirit is almost clairvoyant.

But verse 20 gives another characteristic. Verse 20 goes on to say of Jezebel, "who calls herself a prophetess." Since this was before the time of the cessation of prophecy, she could call herself a prophetess and get away it. Later in the book John will talk about prophecy forever ending once Jerusalem is destroyed. But here she calls herself a prophetess, no doubt becasue she really did hear things from demons. 

Most modern Jezebels have dreams, visions, clear guidance, and/or are very confident in telling the family what she believes God's will is. And its pretty hard to argue with that. If she says, "God told me," what are you supposed to say? How do you argue with that? Well, nowadays you can say, "The only infallible revelation we have is from the Bible, and here is what the Bible says." And when she says that you are not submitting to God, you say, "The only authoritative revelation is in the Bible." You keep pointing to the Bible and show how it contradicts what she thought was revelation. And perhaps over time she will recognize that these revelations are not from God.

Be ever so cautious when you hear people tell you that they have heard a word from the Lord *for you*, or that they have a prophecy for *you*, or that God has given them guidance about what *you* should do. Number one, that's not the way guidance works. God gives guidance for ourselves, and that guidance is not normative for others. So if someone comes up to you and says, "The Lord has revealed that you need to be my wife," (and believe it or not, I can document a number of times when that has happened), you can respond with, "Well, I hear from the Lord myself I'll get back with you." We will get to the end of all prophetic revelation later on in the book. It's not a denial of guidance, dreams, visions, etc., but it is a denial of any authoritative revelation for others. 

But these Jezebels do get guidance from demons, and they are so certain that the guidance is from the Lord that they cannot be shaken from their conviction even with the clearest exposition from the Bible that what they are saying is wrong. They just know it is from the Lord. I don't question their sincerity, but I do recognize the way that guidance and leading from the Lord can be used to manipulate others. The Jezebel spirit is rife in charismatic circles, but it occurs in other circles as well. It is just described with different language.

## She was involved in teaching men (v. 20d). 

Next, this Jezebel woman teaches men. The Greek word does not relate to sharing information, which women can do, but to discipleship. It is teaching that guides, directs, mentors, and leads. Verse 20 says that she teaches "my slaves..." and the word slave is in the masculine. Of course, the apostle Paul forbids women from teaching men. So it is a turning of male/female roles upside down. She may teach by copying things from the web that agree with her point of view, but she is driven to teach and convince men.

## She deceives/misleads (v. 20e)

The next description is that she *deceives.* The Greek word πλανάω means to wander or to mislead. It isn't necessarily always an outright lie. Usually it is a leading into error via very spiritual sounding reasons. I have already dealt with this deception. It is like there is a veil over her spirit that keeps her from seeing her errors or her sins. But the demon has that same impact upon her devotees.

## She goes after God's leaders (v. 20f)

Next, she seeks to influence and be around godly leaders. Notice that these are not *tares* that she is deceiving. Jesus says that she deceives "My slaves." The more godly the man, the more she will work to get into his good graces. She wants to influence, but she must first gain the friendship of these leaders and gain their trust.

## She had antinomian tendencies, rationalizing sin with her theology (v. 20g)

The next characteristic is that she had antinomian tendencies. She used both teaching and misdirection to cause Christ's servants "to fornicate and to eat things offered to idols." And you might think, "Really? Christ's own servants are going to tolerate fornication?" Yes. And you don't have to look at the huge scandals that are rocking the megachurch scene with pastors and staff caught in numerous situations of adultery, porn, and even pedophilia. Think of the idolatrous steps that lead there long before. And they have Biblical reasons for what they do.

Actually, let me illustrate that with the second part of the clause. If you were to pick up your average evangelical book that discusses Paul's teaching on eating things offered to idols in 1 Corinthians, you would discover these evangelical books say that so long as you aren't causing other people to stumble, it's OK to eat meat offered to idols. I'm not kidding. The majority of modern commentaries completely miss the logic of Paul and say that eating food offered to idols is not a big deal so long as you are convinced its OK and so long as the weaker brother isn't made to eat against his conscience. But Paul is not contradicting John here. Their interpretation completely misses Paul's point. To use a ludicrious example, were Paul to have said in one passage that you shouldn't speed through red lights, he is not saying that its OK to go through red lights if you go the speed limit. And in terms of Paul's typical use of logic he will argue the speed issue in one passage and the red light issue in a second passage, and the two need to be interpreted together. It is a failure to appreciate that logic that leads people to falsely say that Paul is OK with women leading in public prayer, or prophesying, or being uncovered (whatever that particular phrase means), etc. And the reason I bring up the eating meat offered to idols issue is to illustrate how easy a person can appear to be biblical when he is really not. Even godly people can miss the point with Paul. And Jezebel may well have justified her position on eating meat offered to idols from the book of 1 Corinthians. A lot of commentaries believe so.

And on fornication, it's the same. You don't have to look far in Evangelical literature to see fornication justified in the name of the Bible. Read what most evangelical scholars say about sexual self-gratification (the m- word) that does not involve the wife in any way, and you will see that they justify it; they justify solo sex. That is fornication on a massive scale being justified from the bible. Read what most evangelical movie critics say about watching movies with sex scenes, and you will that they justify it. Read what most evangelical books say about courtship and romance, and you will see that they justify fornication on some level or another. 

And they have good arguments. I've read their arguments - very persuasive, but wrong. Read the testimonies of pastors who have committed adultery - going all the way, and read how they Biblically justified and rationalized the earlier stages of hugs, kisses, petting, and the m-word that followed. Don't think that this is something that just happens in Thyatira. I had a pastor friend who used Scripture to justify sexual spanking, bondage, and pornography in marriage. He quoted 1 Corinthians 7:34 which talks about a woman needing to know "how she may please her husband" and verse 33 which says that the husband has to know "how he may please his wife." And he said, "when its her turn, I do what turns her on, and when its my turn, she does what turns me on." And when I responded that he was not allowing the Scripture to define what that means, he said Paul himself says that it is about what pleases me. Anything can go. So he justified the abominations of bondage, filthy practices, and pornography because that was what pleases him. This was an evagelical pastor. Oh, yeah, Thyatira is alive and well today. One pastor told me in all sincerity that 1 Corinthians 7:36 describes premarital sex as not the ideal, but as permissible. Taking that verse out of context he read, "But if any man thinks he is behaving improperly toward his virgin... let him do what he wishes. He does not sin..." He said, "Yes, the next verse says that you do better if you can have power over your will, but if you can't, it isn't a sin to sleep with your girl friend if passions overtake you." Well, Paul was not talking about a boy with a girl friend. He was talking about a father giving his daughter in marriage or forbidding to give his daughter in marriage. They are gross misinterpretations that have influenced many. So even apart from the Jezebel spirit, these things are common in America. Don't think that this could never happen in churches that have good ministries. It can. Fornication is everywhere in the Evangelical church.

And in the same way, the Jezebel spirit will misdirect people with her teaching so that it may not outrightly promote sin, but will indirectly promote sin. They may justify unbiblical divorce, feminism, socialism, and other clear errors. They may justify denying their husbands for months at a time. As mentioned earlier, she will often use sex to manipulate her husband, which is a gross perversion of that sacred expression of love.

## She will blur the lines between idolatry and godliness (v. 20g)

The same phrase on idolatry shows that she will blur the lines between idolatry and godliness. You have seen some of these teachers who teach as if the Bible is all about you, and your comfort, and your success. You probably saw Victoria Osteen's idolatrous comments about God being devoted to our self-esteem and happiness. It's like she inverted the first catechism to say that God's chief end is not make us happy, instead of our chief end being to glorify God and to enjoy Him - not a god made in our image, but *Him - the God of all holiness.* But her words were a clever misdirection that used partial Scriptures to teach the exact opposite of what the Scripture teaches. Instead of seeking first the kingdom of God and His righteousness, she teaches us that God is here for our fulfillment, our comfort, our joy, and our everything. It's no wonder that today's Jezebel proteges are falling into fornication just as the devotees of this woman in Revelation were. It is the natural trajectory of the success syndrome.

And perhaps I should give a little background on why I bring up the success syndrome. Commentaries point out that Thyatira was a business town that was very wealthy. But it was a closed shop union town (so to speak). It was illegal to have a business of any sort unless it belonged to a trade guild. The problem was that the trade guilds involved people in eating things offered to idols before the business meetings and boisterous parties after the meetings, that had scantily clad dancers and often ended up in fornication. And to be a success, you had to particpate in the guild meetings. It was illegal not to. So Jezebel no doubt was encouraging these people to not lose their jobs and to not be judgmental of people who attended the guild meetings. God does not expect you to be poor or to starve to death. Rather, a God has commanded us to reach out to the world by getting involved. That is likely the kind of thinking that Jezebel was promoting. God wants you to be a success in business so that you can have influence. One commentary gave the following imaginary dialogue she may have had. It says,

> Perhaps she reasoned, "God will know and understand. What better way could we have to reach these heathens than by associating with them in their worship? Come, let us not be negative in our appeal to these poor lost souls, but rather let us join them in their services and the doors of opportunity will readily be opened to teach them the truth and save their souls."[^2]

## She cannot see herself as wrong (v. 21)

Another characteristic is that this Jezebel cannot see herself as wrong. Jesus had somehow contacted her, perhaps through a true prophet, to call her to repentance. Verse 21 says, "I even gave her time so that she might repent, but she does not want to repent of her fornication." So obviously this was not the first time that Jesus had contacted her. One writer commented on this phrase, saying,

> There is a maturation process in the Jezebel syndrome, because it is an addiction to power or control. If confronted early on, there is more hope for repentance. If it is fully matured and well entrenched, Jezebels typically refuse to see this about themselves, and without acknowledgement, there is no repentance. Jezebels often lack true repentance, which is confession and willingness for God to change what is revealed. In Thyatira, Jezebel was given time to repent, but she would not.

## It is a demonic spirit (v. 24)

One last characteristic requires us to skip ahead to verse 24, where Jesus speaks of those who had not known the depths of Satan, implying that Jezebel and her devotees *had* known the depths of Satan. She had gone about as far into being controlled by satanic influence as a believer could go. Yet she appears to have been oblivious to the fact that she was demonized. This Jezebel behavior had become too well entrenched. It has become a stronghold.

**Conclusion**

Next week I would like to deal with the steps that can be taken in a church that has the Jezebel spirit manifesting itself. They are not steps we can do by ourselves. This is spiritual warfare, and we must depend upon the Spirit of God to deal with Jezebel. But Lord willing, I want to show how the weapons of our warfare are mighty in God for the tearing down of strongholds and every high thing that exalts itself against the knowledge of Christ. The spirit of Jezebel is in our state capitol and it is in Washington, DC. But the Christ who bears the rod of iron in verses 26-27 can expose it and overturn it. But He does it through *spiritual* exercises *through His people* that require a *close walk with Christ in the power of the Spirit*. If we start to have the spirit of Ahab, we may very well start experiencing the spirit of Jezebel influencing us. And a lot of Christian politicians out there have the spirit of Ahab in spades. So Ahabs need to repent. Jezebels need to repent early and often. If you even see the beginnings of the Jezebel spirit being true in your life, repent and resist those urging by the power of the Holy Spirit.

But let us also pray that God would give us a balance of Ephesus and Thyatira. Ephesus was strong on doctrine and moral purity and Thyatira was strong on love, faith, service, and endurance. If Jesus would merge the strongest points of those two churches, the American church would be a powerful church. May it once again be so, Lord Jesus. Amen.

 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013)
 [^2]: Arthur M. Ogden, *The Avenging of the Apostles and Prophets,* (Somerset, KY: Ogden Publications, 1985), p. 143. 
 
