---
passage: "Revelation 2:8-11"
published: 
categories: bible/revelation
document: sermon
location: Dominion Covenant Church
date: "2015-10-11-2015"
author: Phillip G. Kayser
title: Getting Perspective During Tribulation
---

**Getting Perspective During Tribulation**
*Revelation 2:8-11*
By Phillip G. Kayser
10-11-2015

*Text*

**Revelation 2:8-11**

> *8* “And to the messenger of the church in Smyrna write: These things says the First and the Last, who became dead and came to life: *9* ‘I know your works and affliction and poverty (but you are rich), and the blasphemy of those who claim to be Jews and are not, but are a synagogue of Satan. *10* Do not fear any of the things that you are about to suffer: Take note, the devil is really about to throw some of you into prison, so that you may be tested, and you will have an affliction of ten days. Stay faithful until death and I will give you the crown of life. *11* ‘He who has an ear let him hear what the Spirit is saying to the churches. The one who overcomes will absolutely not be harmed by the second death.’[^1]

**Introduction - what was causing tribulation?**

We can praise the Lord that in America we still have a phenomenal amount of freedom compared to many countries. But that is beginning to change. Already Alliance Defending Freedom, the Rutherford Institute, the Liberty Institute and other Christian legal organizations have been having to defend Christian florests, bakers, photographers, nurses, doctors, Christian schools, pastors, and others who are being fined huge sums of money for supposed "hate crimes." And the hate crimes really amount to believing the Bible, or not wanting to perform an abortion, or refusing the sanctify a homosexual union. A 70 year old grandmother served some time in jail for handing out gospel tracts on a public sidewalk at a GLBT parade in Philadelphia. And actually, she was being threatened with more than 40 years in prison. The Liberty Institute has documented hundreds of cases of persecution of Christians for their Christian beliefs. So even though we still have a great deal of liberty in this country, persecution is beginning to heat up. And this is a wonderful passage to turn to should you begin to fear.

And since fear is an equal opportunity assailant, we can apply this passage to other issues. I know Christians who fear flying in an airplane, getting mugged, or even visiting a dentist. I happen to know one prominent theologian who admits that every time he goes to the dentist, he is filled with ominous dread. Some people have to have anethesia to get their teeth cleaned. Elva Minette Martin talked about how she used to have panic attacks and lie awake the whole night before going to the dentist worrying that she wouldn't be able to swallow or move when in the dentist's chair. And her testimony of moving from absolute terror to joy parallels some of the steps we will be looking at in this letter to the church of Smyrna. She relates how God convicted her of her sin of fear. And it *is* a sin. If you haven't resolved in your mind that most fear is sinful, you won't hit the home run that the Smyrnean church hit. Anyway, she related how she became convicted that her fear was a sin, how she overcame it, and the first dentist visit where fear was gone. She said,

> What a joyous time! God suspended my fear. I had never thought that I could ever say that going to the dentist was a wonderful experience - but it was. Not because of what went on around me or what happened to me, but because of what was in my heart. With his help, I am learning to say, "God is in control; I will not be afraid."[^2]

And if we do not learn the steps for conquering fears in everyday life, we will not be prepared to face persecution effectively. So here is a test: if verse 10 was spoken to you by Jesus, would you be able to face the future without fear? Verse 10 says,

> Do not fear any of the things that you are about to suffer: Take note, the devil is really about to throw some of you into prison, so that you may be tested, and you will have an affliction of ten days. Stay faithful until death and I will give you the crown of life.

For some people, that would *start* the panic, right? What about you? Would knowing that you were about to be imprisoned, possibly tortured, and for sure killed, overwhelm you with fear? These Christians had already had their homes looted and now were poverty stricken, and Jesus is telling them that there is worse ahead?!! What's with that?

But you see, for Jesus, comfort does not involve ingoring future problems. It involves changing our perspective on the problems we face. Two people can face exactly the same tribulation and one is fearful; the other is not. The difference is not on the outside. The difference is inside. And perspective is a big part of it. There are seven changes of perspective that this letter to Smyrna gives to those who were anxious about their afflictions.

# Jesus has provided a church and officers who care (v. 8a)

The first perspective is that we are not alone. Praise God that Jesus had provided a church and officers who cared for them. Verse 8:

> “And to the *messenger* of the *church* in Smyrna write: ...

We will see *what* John writes in a bit, but the very fact that there *still was a church* and that Jesus *instructs the church officers to care for the sheep* is a great gift. And you might wonder, why do I mention officers. Well, the word angel means messenger. It can be a heavenly messenger or an earthly one. And a number of commentators believe this is a reference to a church pastor. There are a number of reasons for that. One is that a couple of the Angels of a church are rebuked for their sin. All seem to have authority in the church.money of the Angels is said to have a wife - a wife who was out of control, by the way. So those are indicators that it was eartly preachers. So there is a church and there are messengers in the church.

God guaranteed that the gates of hell would not prevail against the church. It was there to serve the sheep. And the main point is that you don't have to go it alone. Some people are so independent that they won't open up about their fears and share their struggles with the brethren. But God designed the church to have each others' backs during persecution. He designed the church to pray for, encourage, stand with, and minister to each other during trouble. It's one of the biggest reasons that people ought to consider joining your church.  We were not designed to face these things alone. 

Proverbs 18:1 says,

> A man who isolates himself seeks his own desires; he rages against all wise judgment.

A man who isolates himself... rages against all wise judgment. When you read the history of persecution you realize how critical it is to be connected with the body of Christ. And church history shows that it wasn't just the officers of the church who stood with their members, but fellow members stood with their officers when they were being imprisoned and martyred. When you read the histories of the pastors Papias, Ignatius, and Polycarp, it stirs the heart to see the kind of care that the church had for each person who suffered. When Ignatius was being led  through Smyrna to be martyred in Rome, Polycarp not only risked himself in talking with Ignatius, but kissed his chains. The church came to witness the burning of Polycarp and to pray for him. But the histories show the marvelous strength that was provided by the one-anothering ministries within the church. Jesus will always have a church to care for the wounded and will always have officers in that spiritual hospital who are charged with that care. So don't downplay point number 1 - make sure you are part of a good church as tough times come. And engage in all of the one-anothering passages that are found in the Bible.

# Jesus is God and He is still in control (v. 8b)

Verse 8 goes on to give a second ajustment to our attitudes. Jesus says, "These things says the First and the Last..." That is the title of Jehovah in Isaiah 44:6 and 48:12. And those two chapters bring incredible comfort. Chilton comments:

> It is obvious from the contexts of those verses [in Isaiah] that the expression identifies God as the supreme Lord and Determiner of history, the Planner and Controller of all reality. The Biblical doctrine of predestination, when rightly understood, should not be a source of fear for the Christian; rather, it is a source of comfort and assurance.[^3]

That was my experience. In my early twenties when I finally became convinced of God's sovereign predestination of all things, it became one of the most stablizing things in my life. It helped to deal with my fears. And I had a lot of fears - that was my besetting sin. I was fearful of praying in front of others, speaking in front of others, giving my testimony, filling out my taxes, and a lot others things. And I feared those things because I thought they would undo me and not be good for me. But if the supreme Planner and Controller of all reality is putting me in the midst of what I perceive as affliction, I know that it too will work together for my good. I can welcome it. Like Polycarp, I can kiss those chains. That tribulation  is perfectly crafted by God for my good. 

I would hate to face a difficult future without knowing that God was sovereign. If I saw God wringing His hands and frustrated that things were out of control, I might be tempted to wring my hands and be fearful that things are out of control. But meditation upon God's sovereignty infuses me with confidence. So Jesus uses this phrase to remind the church of the theology of Isaiah 44 and 48 - He is Jehovah and He is the controller of history. That must be a firm foundation under our feet.

# Jesus can sympathize (v. 8c)

The next phrase, "who became dead," is a phrase that shows that Jesus can sympathize. He's not just a distant controller who is pulling strings. He entered into our sufferings in the incarnation and in His death. He understands what suffering is all about and He understands what death is all about. And He uses that phrase to indicate that He has entered into our sufferings. 

To use a football analogy, it's not as if He is a couch potatoe football critic who has never understood the rigors of the game. Hebrews tells us that He went through every trial and temptation that we face and did so successfully. But more importantly, that passage in Hebrews 4:14 says that His sufferings and death enable Him to sympathize with us. Don't think of Jesus as being too busy to care about the struggles you are going through. He experienced the trials of babyhood. He experienced the trials of the teen years. He experienced bodily needs - thirst, hunger. And Hebrews says He did this in part to be a High Priest who can sympathize with us. 

And how much does He sympathize? He told Saul of Tarsus that Saul's persecutions of the Christians were persecutions of Him. He felt those persecutions so much that He told Saul, "Saul, Saul, why are you persecuting me?" Matthew 25 says that every time a Christian is neglected in prison, or is starved, or is naked, *He* is neglected in prison, is starved, is naked. So it is even more than sympathy; it is empathy. Let me read you a passage that shows God's empathy with us. Isaiah 63:9 says, "In all their afflictions He is afflicted" (Is. 63:9; cf. vv. 2-3). It is speaking of God there - *He* is afflicted. But the context indicates it is a God in His future incarnation - in Jesus.

It may seem hard to understand how God could be afflicted when we are afflicted, but our spiritual and mystical union with Jesus is so real that He suffers affliction when we are afflicted. This may be a key to understanding Colossians 1:24, where Paul says, "I now rejoice in my sufferings for you, and fill up in my flesh what is lacking in the afflictions of Christ, for the sake of His body, which is the church." How can our afflictions fill up what is lacking in Christ's afflictions? It's not that more suffering was needed to redeem His people. That interpretation is heresy. It simply means that Jesus continues to suffer on behalf of His people when they suffer. He was predestined to experience all of our sufferings. There are a certain number of sufferings that He and His people are planned to share in. 

Knowing that Christ identifies so much with us that He is suffering with us is a real help. It gives perspective to tribulation. And it reminds us that He is not distant and we are not forgotten. It is impossible for Jesus to forget us when He is afflicted with our afflictions (Isaiah 63:9).

# Jesus conquered death (v. 8d)

But that full clause in verse 8 says, "who became dead *and* came to life." He conquered death to help us face death with confidence. It is shortsighted to fear death when death is merely a portal to an eternity in the comfort of God's presence. Too many people would rather face an eternity in hell than to risk hours or days of torture and death right now. But Jesus paved the way, and Scripture says that for the joy that was set before Him He endured the cross. He had a perspective about the future that enabled him to endure. We need to have that confidence that there is a joy set before us. Our Savior can carry us over the river of death safely. Knowing that death is a vanquished enemy helps us to face it a bit better.

# Jesus knows what you are going through (v. 9a)

Verse 9 gives us another truth that helps us to have perspective: Jesus knows what you are going through - every bit of it. Verse 9 says,

> *9* ‘I know your works and affliction and poverty (but you are rich), and the slander of those who claim to be Jews and are not, but are a synagogue of Satan. 

Jesus knows what we are going through. He knows every heartache, every pain, every tear, and every burden. No wonder the hymn writer wrote,

> What a Friend we have in Jesus,
> All our sins and griefs to bear!
> What a privilege to carry 
> Everything to God in prayer!
> O what peace we often forfeit, 
> O what needless pain we bear,
> All because we do not carry 
> Everything to God in prayer
> 
> Have we trials and temptations?
> Is there trouble anywhere?
> We should never be discouraged;
> Take it to the Lord in prayer!
> Can we find a friend so faithful,
> Who will all our sorrows share?
> Jesus knows our every weakness -
> Take it to the Lord in prayer.

You might be tempted to wonder where He is and why He has left you in the lurch. *David* on occasion was tempted to think that, crying out, "Why have You forgotten me?  Why do I go mourning because of the oppression of the enemy?" (Psalm 42:9) In that Psalm David has to fight his fears by convincing himself that God does indeed care; and He does indeed remember. And in the same way, Jesus assures us, "I know. I know what you are going through." Let me comment briefly on each of the things that He knows.

First, He knows their works. I think it is cool that these people continued to serve with good works even when they were suffering. They weren't focused on their own problems and issues so much that they failed to see the needs of others. In fact, when you are bent out of shape with the suffering you experience at the hands of anyone, serving is a great way to break the pity party that sometimes ensues and to start taking on the character of Jesus. Pity parties never sanctify you. They never involve you in grace. In fact, pity parties insulate you from grace. Serve. Think of Jesus who was undergoing persecution and the agonies of the cross, and yet he served. He was concerned about the needs of His mother while He was dying on the cross. He assured the repentant thief of forgiveness and salvation. He ministered to His disciples at the Last Supper even though agonizing in heart. He healed the ear of Malchus, the servant of the high priest, even though Malchus had come to arrest Him. And Christ loves it when he sees the same attitude of service in the church of Smyrna. He says, "I know your works." Bearing up in that way connects us to the heart of Christ and He appreciates it. He loves it.

He goes on to say that He knows their affliction. The word for affliction is literally, "*the* tribulation" - not just any tribulation, but *the* tribulation. They were part way through the Great Tribulation. They didn't get left behind in the rapture. They didn't get forgotten. He knows their tribulation. It was not a mistake. God was glorified by it, and the very fact that God is glorified by our minor tribulations makes them easier to bear. If we thought that we were being persecuted because God made a mistake and was blindsided by it, it would be tough. But Jesus says, "I know." I was not blindsided. 

And He knows their poverty. Hebrews 10:34 indicates that many Christians had by this time (66 AD) become subject to vandalism, theft, government confiscation, and economic boycott. It was tough to be a Christian. Yet in their poverty they were rich in the things that count. They had been blessed with every spiritual blessing in the heavenly places in Christ Jesus (Ephesians 1:3). They had been blessed with a church that ministered to each other and supported each other during this time. They had been blessed with outstanding pastors, one of whom was currently Saint Bucolus, who apparently was an amazing pastor, and who had been elected as moderator of the presbytery of Ephesus. And they were blessed with Polycarp, who also appears to have ministered as a pastor in one of the local congregations at this time, and later succeeded Bucolus as the moderator of the presbytery. He served Christ for 86 years. But both men were amazing. 

In any case, there were many blessings that made them rich, spiritually. And how does that give us perspective in afflictions? Well, it reminds us that we shouldn't focus on what we have lost. Instead, we should focus on how rich we are in Christ Jesus. Don't mope about what you don't have - focus on Christ's statement, "but you are rich." You've got it good. If you are a glass-half-empty-person, you ought to fight that tendency. Don't justify your pessimism as if you have an unchangeable personality. Your personality can change just like mine has. By faith start focusing on the fact that you are rich and incredibly blessed.

The last thing Jesus says that He knows is, "the blasphemy of those who claim to be Jews and are not, but are a synagogue of Satan." Who were these these people claiming to be Jews? Virtually all of my commentaries agree that they were first century Jews who were seen in every city in their synagogues. Nobody else gathered in synagogues. So if they were first century Jews, why on earth does the apostle John say that these Jews aren't really Jews, and that it is a blasphemy for them to claim to be Jews? Well, in the first century, to be a Jew was equivalent to being called a Christian. And because the synagogue system had apostatized from God, they  were being treated as as heathens and publicans. They had a different authority than the Bible. Their authority was the traditions of the fathers, which became the Talmud. They had rejected Jesus. They had rejected the covenant. And in effect they had rejected the faith of Abraham, Isaac, Jacob, and Moses. 

So He is saying that spiritually they were not Jews. They might think they are serving God by killing Christians, but they are serving Satan. In other words, spiritually they were not to be considered in any sense the people of God. And for modern Christians to call the inhabitants of the modern land of Israel the "holy people" of God is blasphemy in John's eyes. Until Israel repents, it really doesn't have the right to the name of Israel. That's why John calls the city where Jesus was crucified Sodom and Egypt in chapter 11. If they reject Jesus, the Lord of the covenant, they are completely outside the covenant. 

Paul said exactly the same thing in several passages. Let me read to you from Romans 2. Even though they were circumcised in the flesh, they were not circumcised in heart. Even though they called themselves Jews, Paul says that they really weren't Jews spiritually. He said,

> Rom. 2:28 For he is not a Jew who is one outwardly, nor is circumcision that which is outward in the flesh; 
> Rom. 2:29 but he is a Jew who is one inwardly; and circumcision is that of the heart, in the Spirit, not in the letter; whose praise is not from men but from God. 

In Philippians 3 Paul says that the church is the true circumcision and the Jews who were persecuting the church were the mutilation. In Ephesians 2 Paul says that we Gentiles were once Gentiles in the flesh, but no more. We are now part of the commonwealth of Israel and heirs of the covenants of promise made to the fathers. Though we are unnatural branches, we have been grafted into Israel, and unbelieving Jews were branches broken off. 

And this point is a major dividing line between covenant theology and dispensationalism. Some dispensationalists are so strong on their idea of two peoples and two covenants - one with Israel and one with the church, that some of the extreme dispensationalists believe current Jews can be saved without Jesus. And the book of Revelation says that is not possible. There is one covenant, and since Israel rejected it, they are no better off than Sodom and Egypt. This whole book is Jesus centered. As Paul said, all the promises are yea and amen in Jesus, and in Jesus alone. Modern day Talmudists and modern day Israel cannot have a single promise apart from Jesus.

And this passage helps to explain how any church can eventually become a persecuting anti-Christ just like Rome and Eastern Orthodoxy did. Outwardly they claim to be the people of God, but inwardly they are what the Westminster Confession of Faith calls a synagogue of Satan. And just like John refused to call them true Jews, the Protestants refused to call Rome a catholic church. Instead, they called them papists. It may seem harsh, but it follows the logic of this passage.

Now, let me comment on another point. You might wonder why the Jews were even mixed up with this persecution in the first place. Well, the reason is that the Jews had signed a covenant with Rome to destroy Christians, and we've already talked about that. And they were very influential in Smyrna. One commentary says,

> Smyrna had the largest Jewish population of any Asian city. If this was written prior to A.D. 70, then it was a period in which the main adversaries of Christianity were Jews. The church there was understandably harassed more than most.[^5]

It was almost as if the first century Jews were demonically driven in their hatred of Jesus and of Christianity. When you read in the Talmud of the horrible things they say about Jesus, you realize how demonic the opposition really was. All through the book of Acts they had persecuted Christians, but in 62 AD, Nero became even more very favorable to the Jews, not only because of his Jewish wife, but becasue of Jewish advisors. So, until late 66 AD, when Rome turned on Israel, the two of them worked in tandom to confiscate Christian property, put them in prison, and kill Christians. One ancient history (the letter from the Smyrneans - written around 150 AD) tells us that the Jews were so eager to have Polycarp burned at the stake by the Romans, that they violated their own Sabbath laws by gathering kindling and wood for his burning. It says that they eagerly did that.[^4]  

So this verse not only hints at the persecution from the Jews (which will become more explicit later), but it also speaks of there being only one covenant people. And it is blasphemy (those are John's words, not mine - it is blasphemy) for Jews to claim they are in covenant with God or that they are true Jews. Thirdly, it indicates the reason for their blindness and opposition to the Gospel - Satan. Since synagogue also means "gathering together," it is Satan who gathers them together in worship at the synagogue. He's the one who keeps them in bondage. And this gives us a hint of the need for intense spiritual warfare when engaging in Jewish evangelism. Here's how Paul words it in 1 Corinthians 3. He says,

> 2Cor. 3:14 But their minds were blinded. For until this day the same veil remains unlifted in the reading of the Old Testament, because the veil is taken away in Christ. 
> 2Cor. 3:15 But even to this day, when Moses is read, a veil lies on their heart. 
> 2Cor. 3:16 Nevertheless when one turns to the Lord, the veil is taken away. 

# You need not fear persecution (v. 10a)

Let's move on to verse 10:

> Do not fear any of the things that you are about to suffer: Take note, the devil is really about to throw some of you into prison, so that you may be tested, and you will have an affliction of ten days.

It's easy to focus on the *people* who persecute us, but John has them realize that it wasn't just Jews or Romans who were going to throw them into prison. He has them think about the demonic forces that were motivating and moving these human agents to be agents of persecution. The culture wars in America will not be won by politics alone, and that is because Satan is behind these culture wars. 

And the same is true of the persecution of Christians in other countries. You look at some of the mean spirited things that Muslims and Hindus do to Christians, and you wonder how anyone could be so sadistic. It turns your stomache. It seems irrational. And it is. In fact, many of torturers are ashamed of what they do later on, and they wonder what took over them. A lot of the atrocities and hatred and tortures are demonically engendered.

Perhaps a brief comment about the ten days: Many commentaries see this as ten periods of persecution that Smyrna faced before the empire of Rome becomes Christian. I don't agree, but let me at least share with you the interesting fact that Smyrna did indeed face exactly ten periods of persecution. 

1. Nero (AD 62-68)
2. Domitian (AD 95)
3. Trajan (AD 108)
4. Marcus Aurelius (AD 162)
5. Septimius Severus (AD 202)
6. Maximinus (AD 235)
7. Decius (AD 249)
8. Valerian (AD 257)
9. Aurelian (AD 274)
10. Diocletian (AD 303-313)

Even a lot of preterists take the ten days as ten periods. While that is possible, and while it fits the symbolic language of the book, let me give you three reasons why I take this as ten literal days during the Great Tribulation. 

First, verse 10 uses the term "about to." He says, "Do not fear any of the things that you are about to suffer," and then he lists those things. I think the grammar favors the idea that everything in verse 10 is about to happen. Something one hundred or two hundred years later is hardly about to happen. It is the Greek word μέλλῃ. And I cannot fathom that word being able to encompass 247 years. 

Second, the word "about to" is used a second time in verse 10 - "the devil is really about to throw some of you into prison." Since commentators take the ten day affliction and deaths as being the result of the imprisonment, that is a second proof that everything in verse 10 is about to happen.    

Third, anywhere else in scripture where the word "days" has numbers attached to it, the word "days" is not used of a longer period of time. It always refers to literal days. 

So for those three reasons, I reject the idea that this was prophesying ten periods of suffering. Instead, I see it as proof that God was protecting the church of Smyrna during the Great Tribulation because of its faithfulness. Let me explain: the Great Tribulation and the Great a Wrath are two quite different things. The great wrath was a seven year purge of Jews by Romans that went from 66 AD to 73 AD, whereas the Great Tribulation was against Christians and lasted from 62-68 AD, the year Nero died. So the Great Tribulation started in 62 AD, really heated up after the fire in Rome in 64 AD, and if this book was written in 66 AD, then there would be another two years of tribulation that most of the churches faced - a total of six. It was cut short for the sake of the elect. It almost wiped out churches in other areas. But Smyrna was largely spared. Though they had suffered from vandalism and looting and were poor as a result, they had not yet faced death like some churches had. So here is my take - rather than facing six years of tribulation that some of the other churches had, they would only have a ten day period of intense testing. So there is a degree of protection. The enemy cannot bring one day more of persecution than what God allows Satan to bring. Satan is on a leash. That's encouraging.

I wasn't able to track down the source of the quote, but someone once said, "Sometimes the Lord calms the storm. Sometimes he lets the storm rage and calms his child." Here God does both. He limits the amount of storm that the church would face, but he calms their hearts through it all.

# This life is not all there is (vv. 10b-11)

The last instruction that helps to give perspective during tribulation is that this life is not all there is. Starting with the last clause of verse 10:

>  Stay faithful until death and I will give you the crown of life. *11* ‘He who has an ear let him hear what the Spirit is saying to the churches. The one who overcomes will absolutely not be harmed by the second death.’

Christians need not fear death because it is simply a stepping stone to eternal bliss. The early histories of the persecutions in Smyrna record Christians saying that they gladly faced torture and burning now in exchange for eternal bliss, and would not abandon Christ to be spared torture and then have to face an eternity in hell. They were driven by an eternal perspective. Too often we sacrifice eternity to have pleasures now. In fact, every time you sin you are doing that; when you don't lay up treasures in heaven you are doiing that. The glories of our eternal hope should be so strong in our chest that it prevents fear, lust, pride, envy, or anything else from robbing our future in order to have something now.

Under the conclusion let me end with John's three last admonitions. Each of these help us to keep heaven and hell and eternal values and eternal rewards in our minds eye. 

**Conclusion:**

1. Keep perspective by listening to the Spirit

The first concluding statement is "He who has an ear let him hear what the Spirit is saying to the churches." Note "churches" plural. Smyrna needed to keep all the information of the whole book in mind. All the principles will help all the churches. 

But I find it interesting that *Jesus* is giving these words, but this phrase indicates that listening to the words of Jesus amounts to listening to the Spirit. You see, Father, Son, and Holy Spirit all work in our lives through the Bible. And it is the Bible that helps to keep perspective during trying times. The more immersed in the Scriptures you become, the more likely you will see straight during trying times. 

2. Be determined to be an overcomer (fear, Satan, pain, lack, etc.)

The second concluding statement is that John calls us to be overcomers. That's military language. There are things we need to resist during times of trouble. One is fear, another is satan, another is giving up because pain, yet another is bitterness. When there is trouble, we tend to react inappropriately. Now, you can understand it when it happens, because the inappropriate reactions are what comes naturally. But Christians are not called to live by what comes naturally. We are called to live by the power of God's grace. And by His supernatural grace we can overcome these tendencies to respond sinfully. 

In any case, God has not given us a bed of roses, and if you think He has, you will be constantly disappointed. God has called us to be soldiers, and soldiers must endure and must overcome. This book will call us to overcome fear, Satan, pain, lack, bad attitudes, and other things.

3. Keep an eternal perspective

But always, always, always, keep an eternal perspective. Paul said that when thinking about the eternal weight of glory that is laid up for us in heaven, the things we suffer down here below are almost nothing. Compare your little sacrifices now with all that you can lay up in heaven. When you do so, it will seem worth it. 

One of the pictures in your outlines is of a Christian house marked by muslims as belonging to a Nazarene or Christian. That house was being targeted for slaughter, and the Christians fled. One of the Christians who fled joyfully told one of the people who works for Voice of the Martyrs, "We lost everything, but Jesus is worth it." *That* is having perspective. 

Let's begin to develop an eternal perspective on our minor woes and sorrows so that we can be prepared to be faithful should we face major woes and sorrows. Your minor woes and sorrows may be frustration with how your boss is treating you. Don't let it get you down. Use it as a training ground to learn how to have joy in adversity, and how to overcome evil with good. It's a great training ground. God is giving you opportunity to learn in these small afflictions. And as you implement these steps to gain perspective, you will over time overcome fear just as Elva Martin overcame her fear of the dentist. And you will over time gain her joy. And what a joy it is to trade in fear, bitterness, anger, discontent, and all of the other inappropriate responses in exchange for the fruit of the Holy Spirit. May each of you daily choose that supernatural exchange. Amen.


 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013)
 [^2]: As told by Robert J. Morgan, *::asin|0785213937|From This Verse::*, (Nashville: Thomas Nelson Publishers, 1998), September 3. 
 [^3]: David Chilton, *::asin|0930462092|Days of Vengeance::*, (Forth Worth: Dominion Press, 1987), p. 100.
 [^4]: This can be seen from the following: The Epistle From the Smyrneans says that Polycarp was martyred on a Sabbath:
     > 21:1 Now the blessed Polycarp was martyred on the second day of the first part of the month Xanthicus, on the seventh before the calends of March, on a great Sabbath, at the eighth hour. He was apprehended by Herod, when Philip of Tralles was high priest, in the proconsulship of Statius Quadratus, but in the reign of the Eternal King Jesus Christ. To Whom be the glory, honor, greatness, and eternal throne, from generation to generation. Amen.
     
     That the Jews collected sticks can be seen from this passage:
     
    > 12:2 When this was proclaimed by the herald, the whole multitude both of Gentiles and of Jews who dwelt in Smyrna cried out with ungovernable wrath and with a loud shout, "This is the teacher of Asia, the father of the Christians, the puller down of our gods, who teaches multitudes not to sacrifice nor worship." Saying these things, they shouted aloud and asked the Asiarch Philip to let a lion loose upon Polycarp. But he said that it was not lawful for him, since he had brought the sports to a close.

    > 13:1 These things then happened with so great speed, quicker than words could tell, the crowds immediately collected timber and sticks from the workshops and baths, and the Jews more especially assisted in this with zeal, as is their custom.


 [^5]: Steve Gregg, ::asin|0840721285|Revelation - Four Views:: (Nashville, TN: Thomas Nelson, 1997), p. 67.
