---
passage: "Revelation 2:1-7"
published: true
categories: bible/revelation, eschatology, Church, church/administration/presbytery, life Christian/Fruit of the Spirit/love
document: sermon
location: Dominion Covenant Church
date: "2015-10-04"
author: Phillip G. Kayser
title: Can Lost Love Be Regained?
---

**Can Lost Love Be Regained?**
*Revelation 2:1-7*
By Phillip G. Kayser
10-4-2015

*Text*

**Revelation 2:1-7**

> *2:1* “To the messenger of the church in Ephesus write: These things says He who holds the seven stars on His right hand, who walks in the midst of the seven golden lampstands: *2* ‘I know your works, yes the labor, and your endurance, and that you cannot stand those who are evil. And you have tested those who claim to be apostles and are not, and found them to be liars; *3* and you have born up and endured on account of my name, and not grown weary.
*4* ‘Nevertheless I have against you that you have left your first love. *5* So think about from where you have drifted and repent, and do the first works, or else I will come at you swiftly and remove your lampstand out of its place—unless you do repent. *6* But you do have this, that you hate the works of the Nicolaitans, which I also hate. *7* ‘He who has an ear let him hear what the Spirit is saying to the churches. To the one who overcomes I will grant to eat of the Tree of Life, which is in the midst of the Paradise of my God.’[^1]

*Introduction - Why does Jesus bother to draw out hearts through fallen human officers? (v. 1a)*

I heard of a couple on vacation in Florida who had been floating on the ocean in inflatable mattresses. The husband got tired of it and wanted to go in, but the wife wanted to catch a few more rays. So he paddled in and she stayed out. But with the lull of the lapping water, she lost track of time and drifted out into a current that was carrying her far away from land. By the time she had noticed what was happening, it was almost too late - she didn't have the strength to paddle that far back in. Fortunately, the lifeguards had been contacted, and they were able to rescue her. But the whole situation was created by careless drifting. Hebrews 2:1 warns Christians:

> ... we must give the more earnest heed to the things we have heard, lest we drift away.

Drifing away from the Lord is not like outright rebellion. It happens so gradually that Christians often don't even notice that it is happening until they wake up one day so cold to the Lord and so indifferent to His Word that they are shocked at the change that has taken place. And like that woman, they may seem healthy; they may seem like they are having fun; they may be faithful members of the church. But inwardly they have drifted. 

That was the situation with many in the church of Ephesus. They were in grave spiritual danger and did not even recognize it. The Lord says in verses 4-5,

>*4* ‘Nevertheless I have against you that you have left your first love. *5* So think about from where you have drifted and repent, and do the first works, or else I will come at you swiftly and remove your lampstand out of its place — unless you do repent. 

They had lost their first love for the Lord. First love is an expression that refers to the total devotion that a bride and groom have toward each other. They are not cold toward each other. They love spending time together, talking with each other, and serving each other. 

And in the same way, Acts tells us that the church of Ephesus started out with great love and devotion to the Lord. In Acts 19 we see that many had been rescued from the clutches of Satanic rituals. And they were grateful. The text says that the value of the occult books that they burned was 50,000 pieces of silver. So they completely cut their connection with the past and devoted themselves to the Lord Jesus. And the love they had for the Lord was seen in their love and devotion to each other. When Paul left the church to plant churches elsewhere, Acts 20:37-38 say, "Then they all wept freely, and fell on Paul's neck and kissed him, sorrowing most of all for the words which he spoke, that they would see his face no more." Their love for Paul was obvious. And their love for each other was obvious to Paul, who praised them in Ephesians 1:15, speaking of their love for all the saints. It was a great church. You cannot read through the book of Ephesians without realizing that it was a fabulous church with a deep love for the Lord.  So that's why it is so disheartening to see John saying a mere decade later, "you have left your first love."

If Ephesians was written in 58 AD, and the church was planted a few years earlier, and Revelation was written somewhere between 64 and 66 AD, that gives a little over a decade in which their love had waned. And some people think, "That's just not possible." But consider your own life. How many times do we drift in our love to the Lord within a year or two; forget about a decade - it can happen in a year or two.

 As I have evaluated my own love in this past week I would have to say that my love for the Lord is not as strong today as it was in the 1970' through 1990s. If you were to draw a big circle on a chalk board of where the Christian life is safe, the x of where I am presently is not dangerously close to the edge of the circle by any means, but I recognize that it is certainly not smack dab in the middle of the circle where it used to be. And I'm glad that I am noticing the drifting. It's better to notice the drift long before your inflatable mattress gets into the nasty currents outside the circle. It's much easier to make the adjustments and paddle back to the center when we recognize what is happening. But the central issue that needed correction in Ephesus was a love that had drifted so far away from the Lord that it had already drifted into the danger zone of being removed. Their lamp stand was ready to be removed.

# Praise God! Jesus intiates restored love (v. 1)

And praise God, the husband of the church initiates the actions needed to restore spiritual soundness. He desires a restored relationship, so he is the first one to make a move. That's what grace is. Verse 1 says,

> “To the messenger of the church in Ephesus write: These things says He who holds the seven stars on His right hand, who walks in the midst of the seven golden lampstands:

He's noticed the spark that has gone out of the church's relationship with Him, and as a good husband, he initiates refanning those flames. But He does it through His officers. Last week we saw that the officers of the church are likened to stars on Christ's hand. They must represent Christ's authority in ministering where ministry is needed. So if Christ's hand is noticing the drifting, the stars on that hand should be noticing it as well. Yet that's not always the case. 

But don't be offended when the elders visit you and ask you about your walk with God and encourage you in your prayer life and ask what you have been reading, or ask if your love for the Lord has grown cold. It is pretty normal for people to drift if they have not been paying attention to where their inflatable raft is at. In fact, we elders should probably assume some drifting has been taking place if you have not been self-consciously resisting the drift, and if you can't tell us how you have been paddling and where you have been paddling. 

# Wait a minute! What's the problem? This is a great church! How can Christ say that it is in danger of being extinguished? (vv. 2-3,6)

Now here is the strange thing about this whole issue of drifting - even others don't often notice it. If you were simply an onlooker hearing Christ's dismay at the church's loss of love, you might respond, "Wait a minute! What's the problem? This is still a great church! How can you say that it is in danger of being extinguished?" And that's a good question, because it really was a great church in many ways. And I'm going to list some of the ways in which God says it was a great church.

## It's a serving church ("I know your works")

It was a serving church. And you can see that in the phrase, "I know your works." There were a lot of good things that they had done. And He praises them for that. In fact, that is part of the fanning of the flames of love - He appreciates what is good. The bad does not make Him blind to the good in His bride. But you can have good works and not have a loving relationship with God.

## It's a sacrificing church ("your hard work")

Secondly, it was a sacrificing church. He let's them know that He has noticed their hard labors. Apparently there was not a lack of people willing to set up and take down, count the money, visit the poor, bring food to the covered dish dinners, and all of the other activities of the church. They sacrificed and labored for the church. They worked hard. And Jesus appreciates that, but He wished He had His bride's heart. When I was reading this I was thinking of the Fiddler on the Roof movie, where Tevye asks his wife Golde,

> But do you love me?

And Golde responds,

> Do I love you? 
> For twenty-five years I've washed your clothes
> Cooked your meals, cleaned your house
> Given you children, milked the cow
> After twenty-five years, why talk about love right now?

After some conversation in song, Tevye persists. He says,

> But my father and my mother
> Said we'd learn to love each other
> And now I'm asking, Golde
> Do you love me?

And Golde responds, 

> I'm your wife 

> (Tevye)
> "I know..."
> But do you love me? 

> (Golde)
> Do I love him?
> For twenty-five years I've lived with him
> Fought him, starved with him
> Twenty-five years my bed is his
> If that's not love, what is?

But while love does involve all of the wonderful things that Golde did for her husband and that Ephesus did for Jesus, you can continue to do those things, be faithful, be loyal, be hard working, and still grow cold in your love. Consider the next phrase.

## It's a steadfast church ("your endurance... you have born up and have endured on account of my name and have not grown weary")

The third good thing about this church was that it was a steadfast church. Verse 2 speaks of "your endurance," and verse 3 says, "and you have born up and endured on account of my name, and not grown weary." Isn't that love? After all, they had done it for Christ's sake. Yet Jesus says, "You have lost your first love." He didn't say that you have lost all love; but you have lost your first love. Christ wants that first love from his church. And it is possible to have that first love endure forever. It can endure in marriage; it can endure in our relationship to Christ.

Can people have some of these things and not even be saved? Yes - as illustrated by Golde and Tevye.  I have seen people in liberal churches who haven't missed a day of church in 40 years, and they are not even saved. I have seen cult members who are steadfast and endure a great deal. In fact, some Mormons and Jehovah's Witnesses put church members to shame with the degree of steadfast ministry that they engage in.  

Now, it is not as if that is a bad thing. But it can be present without first love. Do not allow the good things in your ministry to make you blind to the fact that you have a problem if first love is missing. 

## It's a church with clear antithesis ("and that you cannot stand those who are evil... you hate the works of the Nicolaitans, which I also hate")

One of the things that I appreciate about the church of Ephesus is that it was a church with a clear antithesis. They understood the difference between right and wrong and did not compromise. That's great! Jesus praises them in verse 2 when He says, "and that you cannot stand those who are evil." The grammar makes clear that this aversion to antinomians is a virtue.  In fact, they were passionately against the so-called ministry of the local cult, known as the Nicolaitans. Verse 6 says, "But you do have this, that you hate the works of the Nicolaitans, which I also hate." He praises them for that kind of clear-cut antithesis. This was no postmodern church that put up with everything.. 

The early church father, Irenaeus, tells us that the founder of this cult was none other than Nicolas of Antioch, one of the original seven deacons in the church of Jerusalem. He apostatized, claimed to be an apostle, and taught false doctrine and antinomianism. Antinomianism is the belief that you don't really need to keep God's law. And the Ephesians, being good theonomists, were outraged over that. 

Now, let's appreciate what they did do well. Jesus praises His bride for her good qualities, and one of the good qualities that He admired in Ephesus was her hatred for the antinomianism of the Nicolaitans and that she could not stand heretics. This means that Ephesus was a lot better than the modern easy-going church. After all, the Nicolaitans weren't even as bad as modern Antinomians who sin with a completely free conscience. The Nicolaitans at least confessed their sin. According to the church father, Victorinus, they taught that you could eat meat offered to idols so long as you exorcised the food before eating it. And they taught that you were in trouble for eight days if you committed fornication with another person, but after that you had peace. So in some sense they were not as hardened as modern Evangelicals are. Nowadays Antinomians don't worry about any time frame. They don't feel guilty. They just sin and ask forgiveness, sin and ask forgiveness, and never stop sinning. And some don't bother asking for forgiveness. Because of their faulty view of justification, sin doesn't bother them at all. We had one church member who said that you should never ask God for forgiveness after you are converted because justification frees you of all sins, past, present, and future. Well, that is true as far as relationship to a judge is concerned, but we are adopted into God's family, and as our Father He still cares about sin, and we need to ask a Father's forgiveness. Antinomians frequently deny that.

And the Ephesians were rightly outraged against that. They knew the difference between evil and righteousness, right and wrong, true doctrine and false doctrine. And they walked a straight line. In some sense they were like modern Reformed people who love to pick a fight over doctrine and are long on being correct and short on loving God with all their heart, soul, strength, and mind. 1 Corinthians 13 says that even if you had the gift of prophecy, and understood all mysteries and all knowledge, and had all faith, etc., and yet lacked love, it profits you nothing. This issue of love cannot be trivialized.

## It's a disciplining church ("And you have tested those who claim to be apostles and are not, and found them to be liars")

Since one of the marks of a true church has always been the presence of church discipline, I should mention that the church of Ephesus was straight on church discipline as well. Paul had warned them in Acts 20 that savage wolves and false teachers would come into the church, and that they needed to watch out. And they took that warning to heart. 

Now, let me explain why they were disciplined at the lampstand level (in other words, the presbytery level) rather than at the individual lamp level (which corresponds to the congregational level). Where did apostles and pastors get ordained? Timothy was ordained by the laying on of hands of the presbytery (1 Tim. 4:14). And I won't get into all of the Scriptures, but since apostles and pastors were subject to discipline at the presbytery level, the presbytery looked into the problem of false apostles like Nicolas. Verse 2 ends, "And you have tested those who claim to be apostles and are not, and found them to be liars..." The word "tested" has connotations of a court trial. They were examined, investigated, tried, and treated as false apostles. Their credentials were yanked. And the whole church was warned not to take in these false apostles. So you can see that on many levels the church of Ephesus was an outstanding church. 

# But - its love had grown cold (v. 4)

But its love had grown cold. Verse 4 says, "‘Nevertheless I have against you that you have left your first love." Doing the right things, with the right ministry, methods, and mechanics without love is like having a furnace whose fan is till blowing, but the flame has gone out. 

Does this letter to Ephesus describe you? Were you once passionate about the Lord, but are now simply slogging on? Did you once have devotions that set your heart on fire, but now find it difficult to do much more than read a Scripture and say a two minute prayer? When was the last time that you were so struck with the awesomeness of God that you wanted to fall on your knees and worship? When was the last time that you were so excited about the Lord that you wanted to share your faith with others? 

And don't despair if this has happened to you. I'm not trying to beat up on you. It's easy for any of us to lose our first love. Like the drifting lady in her inflatable mattress, we think everything is fine with us. We don't notice that we are drifting. The Puritans list all kinds of things that can make us drift. It may start with skipping devotions because of busyiness, and over time we get used to giving short shrift to our time alone with Lord. It may be a sin that we have neglected to confess, and over time that sin doesn't seem like that big a deal any more. Maybe in years past you would have shrunk in horror from an image on the computer screen, but over time you became conditioned to not think those images are such a big deal - after all, you rationalize, everybody else sees the same things and our God is a God of grace. For some, the drift may start with hardships that make you discouraged, and you have prayed, yet God doesn't seem to be answering your prayers, and discouragement turns to cynicism, and before you know it you are doubting that God acts at all in your life. Your faith has waned almost to the point of non-existence. Or your scenario may be different from what I have described, but you still know deep down that you have drifted from where you want to be in your relationship with God. Just recognizing that you have drifted is a good first step.

# How to restore your first love (vv. 5-7a)

I want to give you hope that your first love can be restored no matter what your situation. It can be restored. My first love has drifted many times in my life. Sometimes I catch it having drifted only a few feet before I start paddling back. Other times I catch myself having drifted so far that my heart is dry like David's in Psalm 42 and Psalm 63 where he thirsted for God in a dry and parched land. And God has brought me to tears at the danger I have caused myself. But the sooner you engage in the steps for restoring your first love, the sooner you can paddle back to where the lifeguards are. This passage gives us seven things that we can do to get our passion back to the Lord.

## Think about where you used to be and what has happened ("So think about from where you have drifted")

First, think about where you used to be and what has happened since then. He says in verse 5: "So think about from where you have drifted." We usually only notice that our furnace has gone out when things get cold in the house. But it is a realization that we like it warm that makes us think about how wonderful that furnace is. Obviously if you have never put your faith in Jesus Christ, you've never had a furnace in the house of your life. You need to become His child, and He will automatically give you a furnace. But for the true believer who has had a furnace,mouth it has grown cold, think about what you are missing. Think of how blessed you were before you drifted. Think of the joy, satisfaction, and comfort you had while walking in God's presence. Miss it and desire it. 

## Turn around bad thinking and actions ("and repent")

Secondly, once you have identified the things that have made you drift, John calls you next to repent - to put those things aside. And (by the way) repentance is not simply saying, "I am sorry." Repentance is confession of sin to all who have been wronged, and a turning around in both your thinking and your actions. And actually, it involves your emotions as well. There must be a very conscious about-face in mind, will, and emotions. 

## Fan the flames of love ("and do the first works")

Third, you need to fan the flames of love. And the way that John encourages you to do that is by once again engaging in the first works. What does he mean by that? Well, in marriage seminars, coaches remind husbands and wives that the fire in their marriage cannot be reignited without work. And one of the jobs they give to the couple is to do the kinds of considerate and loving deeds they used to do when they were courting and when they were first married. They are encouraged to write love notes, to go out for a walk in the park, to massage the wife's feet, to go out for a romantic dinner, to cuddle, to call each other on the phone. The first works are the works that were done when your love was hot. 

And you might think, "But my love isn't hot," and it would be hypocritical to pretend that it was. That's ridiculous. If you are on the inflatable raft you paddle, and if you are too far out, you call for the lifeguard - and you still paddle. But you don't sit there and do nothing because you feel nothing. 

Let me give you a tip. Here's the weird thing about emotions. You can't energize your emotions directly. You energize them through the back door of deeds. As you start doing loving deeds, your love starts returning. 

And the same is true in the spiritual realm. You might think, "I will shout for joy when I feel joyful." No, that's backwards. David shouts for joy in the Psalms when he is feeling terrible and the world is falling apart. He is fighting for joy. He is insisting on being joyful even though his emotions are not joyful. He is commanding His body to do what his mind knows he should do. His mind is in charge here, and he is commanding his lazy body to get with it. 

So the mind is first, the will follows where it is told to follow, and it forces the reluctant body and the reluctant emotions  to serve the interests of the mind and spirit. And fascinatingly, when you start shouting praise to God in your study, and you force your body to start telling God how worthy He is of your love, and when you start giving thanks to God with your voice, you find a trickle of that joy, love, and thankfulness creeping into your heart. And before you know it, the level of spiritual emotion is growing. Jesus knows what He is talking about when He tells us to do the first works and then the first love will begin to return.

I'm not sure if it was my parents who told me this when I was a kid, or someone else, but it stuck with me and has served me well. I was told to transform my mind with the means of grace, and that my mind and spirit were the engine of the train. The will was the next car back, the coal cabin. And the caboose was the emotions. If you get the train engine going, and the will determinedly keeps stocking the furnace with coal, will the emotions follow along? Of course they will - they are the caboose. And I will hasten to say that the caboose is not the only component of love. The whole train is that love. The whole train of mind, will, and emotions is that agape love. It is a self-sacrificial love that runs the train even when it is tired; even when it doesn't feel like it. That's true love. And it is a blessing that the caboose of emotions tags along, but it tags along because of the first deeds. The first deeds are the stoking of the fire of the steam engine of the train. And a healthy love has mind, will, and emotions engaged. It has the engine, the coal car, and the caboose.

So fan the flames of love by doing the first works of your Christianity. For you that might mean putting headphones on while you drive and listening to worship music. Or it might mean writing God a love note. Or it might mean changing out your devotional readings to something better. Or it might mean giving a thank offering to the Lord. Thank offerings were gifts given to the temple simply expressing a person's thanks to God. Lord, I'm giving this $1000 to you just because I love you. That's called a thank offering. And that kind gift to God is like the gifts you gave to your loved one when you were courting. It was fun to give, wasn't it? Your first works might be to sing louder at church, to raise your hands, to dance, to fall on your knees, to share an insight from your devotions with your wife, or something else creative. But do the first works and you will find the flicker of love in your heart growing. Don't get frustrated that you don't have that first love if you are not willing to do the first works. God doesn't just change your relationship with a snap of the fingers - He wants first works.

## Realize the repurcussions of failing to change ("or else I will come at you swiftly and remove your lampstand out of its place—unless you do repent")

Fourth, realize the repercussions of failing to change.  He says in verse 5, "or else I will come at you swiftly and remove your lampstand out of its place — unless you do repent." Did that happen to Ephesus? Unfortunately, yes it did - eventually. A passionless Christianity cannot sustain itself generation after generation.

Let me give you a quick geography lesson that illustrates this so well. Ephesus used to be located at the mouth of Cayster River as it emptied into the Mediterranean. Even in the first century the harbor was beginning to be silted up. Eventually the silt completely stopped up the harbor, and Vic Reasoner says in his commentary, 

> ...today the ruins of Ephesus is eight miles from the sea; the old harbor is now a grassy, windswept plain. Thus, the town left the sea, just as the church left Christ.

Today there is no church there - only a Muslim mosque. And Reasoner correctly surmises, "We will either have revival or ruin." Our drifting doesn't seem that dangerous, anymore than the silt settling in the bay seemed dangerous. But our spiritual life can eventually be closed up completely. And the best remedy is to wake up on our inflatable raft and gain a fear of the horrors of drifting away from the Lord. 

The book of Hebrews restores that sense of fear. Chapter 2 says that when we start drifting, we can eventually find judgment. Chapter 3 says that when we harden our hearts, we can end up being left to wander in the wilderness. Chapter 4 says that when we fail to be diligent to press into our inheritance, we can fall like the wilderness generation fell. Chapter 5 ends by saying that when we become lazy listeners and dull of hearing, we can lose all spiritual sensitivity. Chapter 6 warns of the real danger of completely falling away. Chapter 10 warns us that if we forsake the assembling of ourselves together, and fail to stir each other up to love and good works, we can eventually grow so insensitive to the Lord that we leave the faith. Now, he does go on to say that a true believer won't leave the faith. But how do you know if you are a true believer? By having God preserve you so that you persevere. So, realizing the repercussions is helpful for avoiding the fate that happened to that wonderful theonomic church of Ephesus, of which we now only have the ruins. Don't be like Ephesus.

## Realize what you do have in common ("But you do have this, that you hate the works of the Nicolaitans, which I also hate.")

The fifth thing we can do is to remind ourselves what we do have in common with God already. Just as husbands and wives can take each other for granted, it is easy for us to do that with the Lord. And Ephesus hated the deeds of the Nicolaitans, and God said that He did too. They had *that* in common. It's not as if their emotions were hardened; they were being exercised in a good direction against evil. And when you share a passionate hatred for evil, it is possible to stir up a passionate love for the opposite. Ask God to help you to hate what He hates and to love what He loves.

## Get back into the Scriptures ("‘He who has an ear let him hear what the Spirit is saying to the churches.")

Sixth, get back into the Scriptures. Scripture is the fuel for the train of our Christian walk. If you start starving yourself of the Scriptures, you will grow cold. It is inevitable. There is no fuel going into the engine; it will stop. So Jesus tells the church, "‘He who has an ear let him hear what the Spirit is saying to the churches.'" 

He who has an ear implies that not everyone has such a spiritual ear. Not everyone is regenerate. He is talking about a spiritual capacity to hear God in the Scriptures. But just because you are regenerate and have been given spiritual ears does not mean you are listening. We must actively seek God's communication and ministry in our life with the Bible. We must see His Word as powerful, living, and sharper than any two edged sword, peering into our soul and exposing its issues to God. We must see it as healing balm, a hammer, seed for life. Reading the bible must not become a mere academic exercise like the liberals engage in. It should be approached with an expectation that God will meet with us.

You can get back into the Scriptures morning and evening. Get back into the Scriptures with Scripture memory and meditation. But realize that immersion in the Scripture will produce tremendous results if we approach it in faith. I will just give you a few Scriptures. The Shema Israel is one of the most important passages of the Pentateuch. It is Deuteronomy 6:4-9. It says this:

> Deut. 6:4 “Hear, O Israel: The LORD our God, the LORD is one! 
> Deut. 6:5 You shall love the LORD your God with all your heart, with all your soul, and with all your strength. \[that's what Ephesus was lacking]
> Deut. 6:6 “And these words which I command you today shall be in your heart. 
> Deut. 6:7 You shall teach them diligently to your children, and shall talk of them when you sit in your house, when you walk by the way, when you lie down, and when you rise up. 
> Deut. 6:8 You shall bind them as a sign on your hand, and they shall be as frontlets between your eyes. 
> Deut. 6:9 You shall write them on the doorposts of your house and on your gates. 

He is talking about immersion in Scripture. And what is the result? It is terrific. The passage goes on to say that the Lord would prosper them in everything. But He immediately warns them how easy it will be to have their hearts drift away after they are blessed in everything, and to not allow that drifting to happen. Joshua 1:8 says,

> Josh. 1:8 This Book of the Law shall not depart from your mouth, but you shall meditate in it day and night, that you may observe to do according to all that is written in it. For then you will make your way prosperous, and then you will have good success. 
> 
> 1Tim. 4:15 Meditate on these things; give yourself entirely to them, that your progress may be evident to all. 

I'm already jumping ahead of myself to the last point, aren't I? These passages say that it will be totally worth it.

## Fight against inertia or anything else that hinders ("To the one who overcomes")

But there is one final step that we see for restoring lost love, and that is to fight against inertia or anything else that hinders. Verse 7 says, "To the one who overcomes..." That phrase implies that it is a battle to not drift. Like the husband in the illustration I started with, you do need to keep paddling back to center. Overcoming implies resistance. And Satan, the world, and even your flesh will do all they can to keep you from having a full, joyful, and loving relationship with God. But fight against that. Without fighting, you will automatically drift. The whole Christian life is a fight. Be an overcomer.

# Is it worth it? Yes. (v. 7b)

Now, I have already answered the final question, "Is it worth it?" The passages I read say that God will prosper us in all that we do if we return to our first love. But verse 7 gives us another way of saying the same thing: "To the one who overcomes I will grant to eat of the Tree of Life, which is in the midst of the Paradise of my God.’" 

Adam and Even were banished from  the joys of the Garden of Eden. They were banished from the Tree of Life and  from the rich provisions of that garden. But most of all, they were banished from communion with God. And the Tree of Life was their communion meal. After God saved them they were restored to *provisional* communion. But in the New Covenant we find far richer and fuller promises of the reversal of the curse, and far richer and fuller promises of restored fellowship. Symbolically, we have what Adam and Eve did not have. If we can symbolically eat of the Tree of Life, we can have closer communion than what Adam and Eve could have. A couple of Sundays ago Rodney read one of the promises that always makes my heart cry out to God. I want to end by re-reading that Scripture. It is John 14:15-24

> John 14:15 “If you love Me, keep My commandments.
> John 14:16 And I will pray the Father, and He will give you another Helper, that He may abide with you forever—
> John 14:17 the Spirit of truth, whom the world cannot receive, because it neither sees Him nor knows Him; but you know Him, for He dwells with you and will be in you.
> John 14:18 I will not leave you orphans; I will come to you.
> John 14:19 “A little while longer and the world will see Me no more, but you will see Me. Because I live, you will live also.
> John 14:20 At that day you will know that I am in My Father, and you in Me, and I in you.
> John 14:21 He who has My commandments and keeps them, it is he who loves Me. And he who loves Me will be loved by My Father, and I will love him and manifest Myself to him.”
> John 14:22 Judas (not Iscariot) said to Him, “Lord, how is it that You will manifest Yourself to us, and not to the world?” 
> John 14:23 Jesus answered and said to him, “If anyone loves Me, he will keep My word; and My Father will love him, and We will come to him and make Our home with him.

May each of us have that kind of rich love and communion with God the Father, God the Son, and God the Holy Spirit. Amen.

 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013)