---
passage: "Revelation 3:1-6"
published: 
categories: bible/revelation, church/compromise, church/apostasy
document: sermon
location: Dominion Covenant Church
date: "2015-11-29-2015"
author: Phillip G. Kayser
title: When Contentment Is Not A Virtue
---

**When Contentment Is Not A Virtue**
*Revelation 3:1-6*
By Phillip G. Kayser
11-29-2015

> *Text - Revelation 3:1-6*
> 
> 3:1 “And to the messenger of the church in Sardis write: These things says He who has the seven spirits of God and the seven stars: ’I know your works, that you have a name that you are alive, yet you are dead. 2 Wake up! And strengthen the remaining things that you were about to throw away, for I have not found your works to be fulfilled before my God. 3 So remember how you have received and heard, and hold fast and repent; because if you do not watch I will come upon you like a thief, and you will not know what hour I will come upon you.
> 
> 4 ‘But you do have a few names in Sardis who have not defiled their garments, and they will walk with me in white, because they are worthy. 5 The one who overcomes will thus be clothed in white garments, and I will not erase his name from the Book of Life, and I will confess his name before my Father and before His angels.
> 
> 6 ‘He who has an ear let him hear what the Spirit is saying to the churches.’[^1]

**Introduction - Without a holy discontentment, Christians will never have true contentment**

The title of today's sermon may have raised a bit of a question mark in some your minds. It says, "When Contentment Is Not A Virtue." And the words in the introduction may seem even stranger. It says, "Without a holy discontentment, Christians will never have true contentment." You may wonder how any discontentment can coexist with contentment. Discontentment is a deep desire for something you don't have. Contentment is a total satisfaction with what you have. So it may seem like those opposite desires could not coexist within us at the same time. But as I hope to show, they do, and they must. But in any case, at first blush that statement may seem to be in conflict with God's command that we be content in every circumstance:

Hebrews 13:5 says, 

> Let your conduct be without covetousness \[covetousness would be the opposite of contentment]; be content with such things as you have. For He Himself has said, “I will never leave you nor forsake you.”

He says, "...be content with such things as you have." Doesn't that rule out all discontentment? Philippians 4:11 says something similar. It says,

> Not that I speak in regard to need, for I have learned in whatever state I am, to be content...

And notice the phrase, "...in *whatever state I am,* to be content." Doesn't that completely rule out any discontentment? 

Well, let me assure you that rightly answering this question is essential if we are to avoid the rebuke that Jesus gives to Sardis. The church of Sardis was content with having a reputation without the reality, and Christ rebukes them for that contentment. Sardis was content to do works before men and Christ rebukes them for failing to do their works before God. They should not have been content with appearances. Sardis was content with what had already been received, and Jesus rebukes them for not receiving more of what Christ has purchased for them.  

And actually, the context of the two verses I read earlier mandate a holy discontentment. And they show that Paul had a passionate discontentment with other things. So, while Philippians 4:11 commands us to be content with certain things, other verses in Philippians command us not be satisfied with our current state, and certainly Paul models that. He greatly desires to see the church's growth. That means that he is not content with the degree of church growth that he has already achieved. He keeps trying for more. The context shows that he longs to see more sanctification and unity in the church. He longs to see every knee in this world bowing before the Lord Jesus (Phil. 2:10). To be seeking for something more than what you have is a holy discontentment. 

And it is holy because it is something God commands you to seek. Jesus commanded us to *not* be content with the degree to which the kingdom has come and the degree to which God's righteousness has come to earth. Instead, He commands us to continually pray, "Thy kingdom come; Thy will be done on earth as it is in heaven." He commands us to seek first the kingdom of God and His righteousness and all these things that the Gentiles seek will be added to us. He didn't want us being discontent about those things - that is an ungodly Gentile discontentment. But Jesus wants us to be discontented with the ungodly state of the world. 

And the same was true of Paul. So in chapter 3 of Philippians Paul counts the things that he used to long for as rubbish, and he makes it his life goal to gain more of Christ, "that I may know Him and the power of His resurrection..." He is not content with how much he knows Christ. He is not content with how much of Christ's resurrection power is at work in His life. He keeps longing for more. So he has traded in one set of things that he used to long for (that's the rubbish) for a new set of things that he longs for (that's the things of the kingdom). 

In Philippians 3, verses 13 and following, Paul indicates that he is not satisfied with the state of his own Christianity, and he keeps pressing toward the goal for the prize of the upward call of God in Christ Jesus. And these are just a few of the many examples of Paul's holy discontentment with his own life, the church's life, and the life of planet earth. It's not yet where God has called it to be and so it is not yet where Paul wants it to be.

And I looked up every Greek word that is the antonym (the opposite) of contentment and found that those words can either describe a sinful state (if they are self-oriented) or describe a godly state (if they are Christ-oriented). So the Greek word for coveting (ζηλοω) describes a sin in 1 Corinthians 13:4 when it says that love does not covet (it doesn't covet its neighbors house, wife, servant, ox, donkey, or anything that belongs to his neighbor). But the same word is used a few verses later when we are commanded to "pursue love, and desire (that's the same Greek word - "covet") spiritual gifts" (1 Cor. 14:1). While we are not to covet sinful things, Titus 2:14 says that we should covet (ζηλοω) good works. So coveting by itself is not bad; discontentment by itself is not bad. It depends upon which direction it is oriented.

Or you can think of the Greek word for deep longing (επιθυμια), and it can describe the discontented desires of our flesh or it can describe the discontented desires of our spirit, which should be longing for more of God. So, using that word, Jesus said "“With fervent desire (επιθυμια) I have desired to eat this Passover with you before I suffer" (Luke 22:15). The same word describes Paul's longing for renewed fellowship with the Thessalonians (1 Thes. 2:17), or man's good desire for the office of bishop (1 Tim. 3:1). He said that such longing is a good thing. Or it can describe Luke's deep longing for his church's diligent pursuit of Christ (Heb. 6:11). Galatians 5:16-17 uses this word to describe both the flesh's longing for sin and the Holy Spirit's longing for righteousness within us.

Likewise, the Greek word ἐπιποθέω can describe the ungodly longings of the flesh or the godly longings that the Holy Spirit has for our holiness (James 4:5). It describes Peter's command that believers long for more of the milk of the word just like a new born baby hungrily longs for its mother's milk (1 Pet 2:2).  

I think you get the point. I won't bore you with other examples of godly discontentment in the Bible,[^2], but the key point is that the more we long for Christ's kingdom, His power, His glory, His provisions, etc., the less the things of this world will have a grip upon our heart. And the more we seek first Christ's kingdom and His righteousness, the more satisfied we will be when God adds to us the material things that the Gentiles seek after. We will be contented with house, family, car, etc. Now, I needed to give that background for you to understand the main problem with Sardis.  

Sardis seemed to lack passion and initiative to advance Christ's kingdom. What they needed was a holy discontentment with their current state of affairs. Instead they were quite OK with the ministries they had, the degree of sanctification they had achieved, the attendance they had, the knowledge they had, and the successes they had already gained. There was no holy discontentment with the state of the individual, the church, or the world. And in this, they resembled the Stoic concept of contentment much more than the Bible's concept of contentment. The Stoics thought of contentment as not desiring anything. Stoic contentment is more akin to apathy, inertia, lack of vision, lack of initiative, and self-satisfaction. That is not Biblical. 

A. W. Tozer pointed out that (other than regeneration) this issue was the major difference between Jacob and Esau. The difference was not that one had sin and the other did not. It was not that one claimed to be a Christian and the other did not. They both worshiped the one true God. It was not that Jacob was free of covetousness and Esau was not. They both had sinful covetousness. The main difference was that Jacob didn't like what he saw of himself while Esau was quite pleased with himself. Tozer said,

> Jacob had a great dissatisfaction and discontentment with himself and a longing after God deep within... Jacob was deep in sin, but not so deep that it followed him to the life of another world. Esau was not so deep in sin, but he was satisfied with what he had. The worst thing that can be said about Esau was that he was spiritually satisfied, and that damned him.

And I think the worst thing that can be said about Sardis was that it was spiritually satisfied - and that was about to damn that church, if it did not wake up. It had a form of godliness, but not the life of the Spirit within. So what is the solution when a church finds itself apathetic and unwilling to grow, self-satisfied, and pulled back by inertia?

# Look to the life-giver - the only answer to our spiritual lifelessness (v. 1a)

## By listening to His Word 

Well, the first thing that should be done is to look to God, the life-giver and ask for His help. Christianity is not about pulling ourselves up by our bootstraps. It is about responding to God's grace. And in this letter, *God initiates by writing to the church.* They didn't even realize they had a problem. It took God's initiative. 

So verse 1 says, “And to the messenger of the church in Sardis write:" The Scriptures are a gift of grace and the chief means of grace by which we grow. So when you find your Christianity becoming formal and lifeless, ask God to speak to you through the Scriptures. 

This whole next year the elders plan to really focus on the various ways we can immerse ourselves in the life-giving Scriptures. We have focused on prayer in the past as a means of grace, but we are going to focus on hungering after the word of God. And the elders will be presenting methods and techniques for internalizing more of that word. In fact, Gary is going to start off the year (I believe in December 27) with that subject. And certainly that is where Jesus starts here. And He ends with that same subject in verse 6.

## By recognizing that elders are messengers (tools) not the solution

The second thing we can do is to recognize that elders are the messengers, not the solution. They are the tools, not the life-giver. In this case, the messenger himself was either unregenerate or almost spiritually lifeless, with death being a shock metaphor of how lifeless he was. I personally take it that it was a shock metaphor, not that he was actually unregenerate. But commentators are divided on which way to take it. But either way, we cannot put messengers in the place of God. 

We elders are not your savior. Our job is to point you to the Savior. We elders are not able to counsel you perfectly, shepherd you perfectly, or change you. Our job is to be messengers of God's Word and to pray that God's Word would turn your lives inside out. And too many people come to us hoping we will fix their marriage, fix their children, or fix something. Brothers and sisters, we aren't the fixers. We are the messengers of the Great Fixer. Your faith must be focused on Him. One of the issues that I have with pastor celebrities is that sometimes people can focus their faith on the celebrities rather than Jesus.

## by being filled with the Holy Spirit

Thirdly, we need to ask Jesus for the filling of the Holy Spirit. Verse 1 goes on to say, "These things says He who has the seven spirits of God." You will never fix the Sardis Syndrome with programs, better music, more ministries, better preaching. Christ's solution for inward re-energizing is to give the church a refilling of the Holy Spirit. 

And He uses the metaphor of the seven spirits to show that. In chapter 1:4 John emphasized the oneness of the seven fold Spirit by using a singular verb - "the seven spirits is" rather than "are." But here the emphasis is on the number seven, and that is a symbolic number representing fullness. So John is emphasizing the fullness of the Holy Spirit which Christ can give to the church. In Acts 4, when the church was once again filled with the Holy Spirit, incredible things began to happen. But if we want to be filled with the Holy Spirit, we must come to Christ in faith.

And by the way, this is one of several verses that settles the controversy of the Filioque Clause that split the church into East and West in 1054 AD. We agree with the West when they insisted that the Holy Spirit proceeds from the Father and the Son and we disagree with the East, which insisted that the Spirit only proceeded from the Father. And I won't get into the profound ramifications of this doctrinal difference and why it led to freedom in the West and centralism in the East, but Bojidar Marinov has written a fantastic article on the subject. In any case, in the Gospels Jesus said that *He* gave the Holy Spirit and *He* sent the Holy Spirit. It's not just the Father; it is the Father and the Son.  And this passage indicates that Jesus has the Holy Spirit in fullness as a solution for the church. 

## The one who holds the church leadership in his hand

And Jesus holds the seven stars in his hand. Chapter 1 said that the seven stars are the seven human messengers, which I take to be the seven moderators of the seven city-presbyteries. If they were in His hand, I think it indicates that this messenger's deadness was not total, and that he was indeed regenerate. After all, verses 2-3 indicate that he had some spiritual life remaining and needed to hold fast what he had already received. So he was saved. At least that is my opinion, though some commentators disagree.

But this means that Christ's statement, "Without me you can do nothing" applies not just to the apostles; it applies to all. It certainly applies to church leaders. 

When church boards try to figure out how to liven a church that is dying, they go to church growth seminars that teach techniques, programs, how to improve EQ, leadership skills, how to make a building more attractive, and how to have a more effective and welcoming nursery, and endless other things to try to stir up some life. That is all misguided. John wants us to look to Jesus and receive renewed grace from Him. Anything that does not flow from Christ is counterfeit. It's a fake life, and Sardis already had a fake liveliness. 

When you are feeling dry and dusty in your Christianity, do as David did and cry out to God for life. Cry to Him for living waters. Cry out to Him for power. Ask Him to send the Holy Spirit into your heart in His fullness so that you can once again experience the heart cry of Abba, Father. God is the only answer to a lifeless church.

# Things in us that hinder or help us from walking in union with Jesus by the power of the Spirit (v. 1b)

## Busyness can be a coverup for emptiness ("I know your works")

But John moves on to describe several things in our lives that either hinder us from walking in the power of the Spirit or enable us to find the Holy Spirit's life within. And the first thing He mentions is a hindrance. He says, "I know your works." They had ministries galore. In fact, it was probably the abundance of ministries that made this church content with itself and blind to its deadness. But God sees through appearances. Busyness can many times hide our emptiness. Chuck Swindoll once said,

> Busyness ... substitutes shallow frenzy for deep friendship. It feeds the ego but starves the inner man. It fills a calendar but fractures a family. It cultivates a program that plows under priorities. Many a church boasts about its active programs: "Something for every night of the week for everybody." What a shame! With good intentions the local assembly can create the very atmosphere it was designed to curb. 

Many times busyness is a cover-up when we are spiritually lifeless. If you find it easier to be busy than to pray, it is an early warning sign.

## Our good reputation can make us blind to current need ("that you have a name that you are alive")

Second, when others think we are OK it is easy for us to stop pressing into our upward call. Having a good reputation can make us blind to current need. And this is especially true if our conscience is trained to respond primarily to what others think rather than to what God thinks. And I gave a whole sermon on training our consciences if we have that problem. You don't want a social conscience; you want a conscience that is alive to God.

But in any case, a good reputation can make us relax and make us blind to our current need. Jesus points out, "that you have a name that you are alive." Eight of my translations translate this as, "you have a reputation that you are alive." That's what "name" means. And they were satisfied with that reputation. But if man's praise is what you are most worried about, then when you have man's praise, it can easily keep you from pressing deeper into God.

## Ministry done without Christ's strength is dead ("yet you are dead")

Thirdly, ministry done without Christ's strength is dead no matter how wonderful that ministry might be. Jesus said that they had the reputation of being alive, but the reality was, "yet you are dead." Now, I don't think we need to necessarily believe that it was an *absolute* deadness (as in being unregenerate tares - though that is possible). But I take it in a different sense because the verse goes on to speak of strengthening what remains. That implies that they had something that truly came from God. And most of my commentaries agree with that. Sardis' problem was that they were plodding on without the life of Christ being lived through them and with little evidence of the work of the Holy Spirit within them. And without Christ and Spirit in our efforts, our efforts are dead. 

Do we really believe Christ's statement, "Without Me you can do nothing"? And He was talking to believers there. I doubt most Christians really believe that. But a sense of self-sufficiency will lead to the Sardis Syndrome - ministry that is not empowered by the Spirit; prayers that are not empowered by the Spirit; counseling that does not rely on His wisdom; etc. If you are feeling like your ministries are simply you plodding on without any supernatural power, I would encourage you to pray the various prayers for the filling of the Spirit given in my Hour of Prayer booklet or my Spiritual Warfare booklet. I will just excerpt a tiny section from one of those prayers:

> Father, Your word has promised that if we ask for the Spirit, You will give of the Spirit far more readily than parents give the necessities of life to their children.  I lay claim to the “how much more” of Luke 11:13 and ask that You would give to me an extra portion of the Spirit’s presence for today. I need the Spirit because You have commanded me to “walk in the Spirit” (Gal. 5:16) in everything that I do.  Help me to “sing in the Spirit” (1 Cor. 14:15), to “worship...in the Spirit” (Phil. 3:3) and to “rejoice in the Holy Spirit” (1 Thess. 1:6; Rom. 14:17).  Please help me to “pray in the Spirit” (Jude 20; Eph. 6:18) since I do not know what I should pray for as I ought (Rom. 8:26).  Help me to “love in the Spirit” (Col. 1:18), be “led by the Spirit” (Matt. 4:1; Rom. 8:14; Gal. 5:18), be “moved by the Spirit” (Luke 2:27), be “compelled by the Spirit” (Acts 20:22 NIV) and to have my “mind controlled by the Spirit” (Rom. 8:6).

When you realize that it is impossible to do anything pleasing in God's sight unless we do it by the power of the Spirit, through Christ, and to the glory of the Father, it will make your heart begin to thirst for more of Him. And when you see the incredible joy, satisfaction, love, and power for ministry that Jesus gives by the Spirit, it will make you want more of the same every day. Do not settle for a dry and dusty Christianity. Do not settle for a Christianity that even a Pharisee could live. The whole point of the Sermon on the Mount is to force us to break out of that syndrome and to walk in the supernatural. That alone is life giving.

## Failure to be on guard (v. 2a)

The next phrase is in verse 2. In our translation it says, "Wake up!", but literally it is a call to be on guard. Be on guard against the inertia of the flesh, the world, and the devil. Inertia is the resistance to movement or resistance to change. We can so easily be satisfied with wherever we are at. But Paul had a hunger to grow his whole life. Even at the end of his life he said that he had not yet arrived but was still pressing into his upward call. So be on guard against anything that prevents that.

## Failure to strengthen what we do have (v. 2b)

Fifth, failure to strengthen what we already have achieved is a hindrance because there is no neutrality. We are either going forward or we are going backward. So verse 2 goes on to say, "And strengthen the remaining things..." Apparently this pastor and this church did have things that were good, but they had failed to strengthen them and to build on them. You can see that each of these points is a call to be dissatisfied with our current state and to constantly be pressing into more of Christ.

## Throwing away opportunities (v. 2c)

Look at verse 2 again: "And strengthen the remaining things that you were about to throw away..." When we get tired, it is easy to stop doing things we used to do. When we have grieved the Spirit, it is even easier to stop doing things that we used to do. 

What have you been tempted to throw away? Devotions? Prayer? Bible memorization? Meditation? Reading? Witnessing? Discipling your children? Ministering creatively the languages of love to your spouse? Hospitality? You know what the Spirit is reminding you about. It may be something I haven't even mentioned. But if you have stopped doing things that you used to do when your love for the Lord was hot, you might want to ask yourself if you have legitimate reasons for throwing those things away.

## Failing to do ministry coram deo (v. 2d)

The seventh thing is failing to do ministry *coram deo* - or before the face of God. Verse 2 goes on to say, "for I have not found your works to be fulfilled before my God." They had works. Verse 1 says so. They had plenty of ministries, but those ministries were not being done as unto the Father. They were not being done with a sense of His presence or unto His glory. 

If you are anything like me, these verses we have been going through have been describing you. At least some of these points have been true of my life on and off over my life time. And I would dare say that some of these points probably described Paul from time to time just like they describe King David. That's why Paul had to keep pressing into Jesus. And the point is not to feel guilty and try harder. It's a focus issue: where is the focus of your faith? Does your faith focus on you? Or does it focus on Christ? The point is to repent and live by faith in Christ.

## Forgetting what we have already received from Christ (v. 3a)

In fact, the next phrase, "So remember how you have received...," is a reference to how they began by faith. The church elder and the church itself had indeed received many things from Christ in the past. It implies a liveliness to their faith in the past. But something had dampened that. And remembering what we used to have can sometimes stir up our heart to desire it again. So remember, and let that remembrance stir up a holy dissatisfaction with your current state of affairs. If you are not totally happy with where you are at, that's a good place to be.

## Failing to hold fast (v. 3b)

And the next phrase, "and hold fast," is a Greek word that means to hold something tightly in custody. It is so easy to relinquish our spiritual heritage that we have for nothing. All it takes is seeing a worldly trinket to make us let go of spiritual treasures so that we can pick up the trinket that will not last. Or it can be letting go of our intimacy with Christ so that we can keep to the busy schedule expected by man. But Satan is creative. He has any number of ways to keep us from holding fast to what is important. At the end of your life as you are dying, what will you wish that you had held fast to? That is the question to ask *now.*

## God's call to repent (v. 3b)

And God's call is simple - repent. He doesn't make us pay penance, and beat up on ourselves, or walk a mile with stones in your shoes. No. He simply calls us to turn around. That's what repentance means. Repentance is the flip side of the coin of faith. Repentance is turning around from one pursuit and faith is pursuing Christ. You can't do one without the other. And that is why Jack Miller's book, Repentance and the a Twentieth Century Man points out that repentance is a daily lifelong calling.

## God's call to avoid judgment (v. 3c-e)

Now, the alternative is worth considering. Verse 3 goes on to say, "because if you do not watch I will come upon you like a thief, and you will not know what hour I will come upon you." God loves us too much to let us continue in deadness. We are destined for life. John 10:10 says that Satan only comes to steal, kill, and destroy. But Jesus said, "I have come that they may have life, and that they may have it more abundantly." That's what we are destined for, and God loves us too much to let us remain comfortable and content with deadness.

# Allow the example of other believers to stir up love and good works (vv. 4-5)

But though we are to trust in *God alone* for grace (that was the first point), it is still appropriate to utilize the means to keeping our faith lively, and one of those means is fellow believers. Hebrews tells us that the whole purpose of putting us into the church is for mutual accountability and for stirring up love and good works. We help each other to keep looking to Jesus. So it is not just ministers who are to point Christians to Jesus. All of us are to do that with each other. It's like coals in a fire pit. When together, they glow for a long time, but when scattered, they grow cold. Hebrews 10:24-25 says,

> Heb. 10:24 And let us consider one another in order to stir up love and good works, 
> Heb. 10:25 not forsaking the assembling of ourselves together, as is the manner of some, but exhorting one another, and so much the more as you see the Day approaching. 

But then he goes on to say that if we don't do that, it is so easy to fall away. So let me spend some time looking at how the godly remnant in this church could be a good source of encouragement and could stir up these people to have the same passion for Christ, if they would let them into their lives. 

## Here were people who had holy discontentment

### Pressing to holiness (vv. 4-5)

First of all, here were people who had a holy discontentment with the status quo. Verses 4-5:

> 4 ‘But you do have a few names in Sardis who have not defiled their garments, and they will walk with me in white, because they are worthy. 5 The one who overcomes will thus be clothed in white garments, and I will not erase his name from the Book of Life, and I will confess his name before my Father and before His angels.

We want to be in that company, right? We want to be among those whom God is not embarrassed by. These are clearly people who were pressing into their own holiness. 

### Pressing into God's favor (vv. 4-5)

And they were pressing into God's favor. They cared more about God's "Well done, thou good and faithful servant" than they did man's praise. 

### Overcomers (v. 5)

He also characterizes them as overcomers, which implies that they faced the same temptations to apathy, inertia, stopping the fight, and losing ground that the majority in that church had engaged in. It's not that they lacked temptation. But they were overcomers because they kept fighting the good fight. So here were people who had a holy discontentment with the way things were in the their own lives, their families, their church, and their world. They wanted more of God's kingdom. They wanted more of His righteousness. And to that end they were determined to fight it.

## Here were people who had God's approval

And God says that they were worthy. How do you reconcile that with the statements of Paul, Isaiah, Jeremiah, and other godly Christians, who acknowledged that they had sin? Does worthiness mean that these Christians were without sin? No. It means that they daily repented, daily put on the garments of Christ's righteousness, daily depended on Him. The only way we can be worthy is coming in the worthiness of Jesus. That's the bottom line.

### Not defiling Christ's righteousness (vv. 4-5), but constantly walking in the worthiness of Christ's garments (v. 4)

And of course, the white clothing is symbolic of Christ's righteousness. But if the clothing represents Christ's righteousness, what does verse 4 mean when it says that there were only "a few names in Sardis who have not defiled their garments." How do you defile Christ's righteousness? And there are two ways you can go on this. If the clothing is only referring to our justification - that we are legally being treated just as if we had never sinned, then defiling our justification would amount to misusing it as an excuse for sin. But if you take this as a reference to both the imputed righteousness of Christ and the imparted righteousness of Jesus (both justification and sanctification), it could refer to the latter, and a failure to daily be cleansed.

And because the Greek word for "defiled" is μολύνω, which is defined by the dictionary as to be ritually in a state of impurity, it probably includes at least sanctification. Keep in mind that this book is filled with Old Testament temple metaphors. So when a believer in the Old Testament was ritually impure, he could not come into the temple to make his requests before God's throne. It didn't mean that he had lost his salvation. It simply meant that he was ritually impure. Well, people in the Old Testament wouldn't have been satisfied with that. They would have cleansed their ritual impurity so that they could come into the temple. And in the same way, 1 Peter 3:7 warns husbands to not sin against their wives lest their prayers be hindered. Conversion ushered people into the covenant, but ritual purity symbolized their need for daily cleansing. And that is what makes some commentators believe the first set of Christians were antinomians - they didn't see the need for daily cleansing. 

It may help to remember Jesus washing His disciples' feet. Peter initially didn't want Jesus to wash his feet, and Jesus said that without such washing Peter could have no part with Jesus. So Peter went overboard and wanted his whole body washed. Symbolically that would be like getting saved over again. But that's not possible, so Jesus said, "He who is bathed needs only to wash his feet but is completely clean; and you are clean, but not all of you." 

So the washing of the feet was symbolic of getting rid of the sin that happens each day. If you don't do that, you are not acting like a true Christian. You may be fully dead or you may be spiritually lifeless for a time. But Jesus says that without allowing Him to wash your feet daily, you have no part of Him. True Christians see their sins and they repent and let Jesus wash their feet.

Now this has application to the whole concept of the perseverance of the saints. Perseverance of the saints is the flip side of God's preservation of the saints. And since God preserves all of His elect all the way to heaven, lack of perseverance on our part gives evidence of lack of preservation. In other words, lack of perseverance on our part gives evidence that we are not Christians - that we have no part in Jesus. You cannot separate God's preservation from our perseverance.

### Name not erased from the Book of Life (v. 5b) - Explanations people have given of what this means:

And I think that helps to explain the next phrase which has caused so much controversy in Christianity. It says, "and I will not erase his name from the Book of Life..." Many people claim that the phrase implies that sin can cause us to lose our salvation.  

I won't take the time to answer every issue surrounding this subject, but I have put into your outlines three faulty interpretations with my suggested solution. The first interpretation says that true believers *can* lose their salvation, and this group has a hard time with assurance of their salvation. They are always feeling like they need to get saved again. The next two points are variations on the equally faulty (but opposite) viewpoint. This "once saved always saved" position that believes you can sin like the devil and get to heaven. And its advocates often have a false assurance. My position, and the position of most Reformed writers is that true assurance can only be had by continually pressing into Jesus, who is the author and finisher of our faith. On the one hand we do not not believe true believers can ever lose their salvation. On the other hand, we do not believe true believers can persevere in failing to press into Jesus. So let's look at those three views.

#### First faulty explanation: The claim that truly saved/regenerate people can lose their salvation is answered by both the "not" of verse 5 and Christ's earlier promises in John 3:16; 5:24; 6:35-40; 10:27-29; etc. (cf. also Rom. 5:8-10; 8:28-39; Eph. 1:4-14; 1 Thes. 5:23-24)

First of all, there are five-point-Arminians who say that this verse teaches that truly saved and regenerate and justified people can lose their salvation, and that loss of salvation is symbolized by their names being blotted out of God's book of life on judgment day. My quick answer is that the verse doesn't say anything about truly saved people having their name blotted out of the book of life. On the contrary, he gives assurance to *overcomers* that *their* names will *not* be blotted out, and gives no such assurance to those who are not overcomers. Here He is just talking to the true believers and giving them assurance of what *won't* happen to them.

I've listed a bunch of Scriptures that show how impossible it is for the elect to lose their salvation. While there are people who look very much like Christians who will end up in hell, John 3:16 says that all who put their trust in Jesus have everlasting life. Everlasting means you can't lose it; otherwise it wouldn't be everlasting. John 6:39-40 says, 

> This is the will of Him who sent Me, that of all that He has given Me I lose nothing, but raise it up on the last day. For this is the will of My Father, that everyone who beholds the Son and believes in Him will have eternal life, and I Myself will raise him up on the last day.

So everyone who has truly believed in history will be raised to life on the last day, and Jesus will lose no one. John 10:27-29 says,

> John 10:27 My sheep hear My voice, and I know them, and they follow Me.
> John 10:28 And I give them eternal life, and they shall never perish; neither shall anyone snatch them out of My hand.
> John 10:29 My Father, who has given them to Me, is greater than all; and no one is able to snatch them out of My Father’s hand.

And Arminians will say, "Yes, no one can snatch them out of the Father's hand, but they can jump out of His hand on their own." But the earlier phrase said, "they shall never perish." In any case, that interpretation would break the golden chain of salvation in Romans 8:28-39 that says all those predestined will be conformed to the image of Jesus, and He does it first by calling them. And all those called are justified, and all those justified will be glorified. It's all, all, all. And it's the same all, all, all. It's the same people who are predestined who are called, justified, and glorified. That means it is impossible for any justified person to not be glorified. And it goes on to say that nothing in all of creation can separate us from the love of God, which is in Christ Jesus.

And rather than answering that, they just bring another objection. Arminians respond, "But doesn't Hebrews 6 say that it is impossible to renew people to repentance if they fall away?" Yes it does, but it also goes on to say that if people are truly saved they won't apostatize. In verse 9 he says, "But, beloved, we are confident of better things concerning you, yes, things that accompany salvation, though we speak in this manner." In other words, if you are truly saved, you are not going to ever apostatize.

And Arminians respond, but aren't apostates referred to as saints and believers before they apostatized? And the answer is, "Yes. It was a judgment of charity. As long as they are in the church we must treat them as brethren, and when outside the church Jesus said that we must treat them as heathen and publicans. We don't read their hearts." We don't read their hearts. We don't need to. Let me give you one example. 1 John 2:19 describes apostates in these words:

> They went out from us, but they were not of us; for if they had been of us, they would have continued with us; but they went out that they might be made manifest, that none of them were of us.

They were previously of us in the sense that they professed to be believers and were included by the church in the membership of the saints. But when they apostatized, he didn't say that they lost their salvation. He says that they had *never* been truly of us; never.

Matthew 7:21-23 does the same. It describes people who were once in the covenant, and even had access to the covenant overflow of miracles and ministries. Yet Jesus is quite clear that they were never elect, they were never saved. Here is Matthew 7:21-23.

> Matt. 7:21 “Not everyone who says to Me, ‘Lord, Lord,’ shall enter the kingdom of heaven, but he who does the will of My Father in heaven. \[So it is not a matter of pure profession, but a matter of inward possession that results in obedience. He goes on:]
> Matt. 7:22 Many will say to Me in that day, “Lord, Lord, have we not prophesied in Your name, cast out demons in Your name, and done many wonders in Your name?’
> Matt. 7:23 And then I will declare to them, “I never knew you; depart from Me, you who practice lawlessness!’

Well, first of all we see that people who professed to be Christians and who did Christian ministry will end up in hell. Second, lawlessness gives evidence of lack of grace within a professing Christian. But thirdly, Jesus didn't say, "I knew you once, but you lost your relationship with Me." He said, "I never knew you." Never. They were not true believers in the first place. 

Now Auburn Avenue or Federal Vision people give a twist to this. They love quoting John 15 where Jesus says, "Every branch in Me that does not bear fruit" is cut off and cast into the fire. They say that these branches were savingly united to Jesus; they were in Him, and thus they had every grace that believers have except for the grace of perseverance. So they claim that true Christians can lose regeneration, justification, and even election. But that is not only contradicted by the verses I have already referred to, John 15 says nothing about regeneration, justification, or election. It just says that branches were in Christ in some sense. And Reformed people have historically said that they were covenantally in Christ; not inwardly but covenantally. They were part of the "us" that 1 John 2:19 refers to until it became evident that they were never truly of us. 

You see, you can't take one metaphor and ignore all the other metaphors. Together all the parables beautifully describe Christ and the church, but isolated from each other they distort the message. The vine and the branches illustrates the point that false believers who produce no fruit can initially look almost identical to true believers, but eventually their fruitlessness makes it evident that they are not. By their fruits you will know them. The parable of the tares and wheat gives a similar message (and takes are a weed that looks very similar to wheat initially), but tares are always tares and wheat is always wheat. It does not prove that wheat can become tares and lose their salvation. It simply proves that false believers and true believers can look identical for a time. As Peter words it, the pig is washed and smells nice, but eventually he returns to the mire because he isn't a sheep. He is a pig. So the Arminian interpretation of this passage simply does not hold up. And the Auburn Avenue interpretation does not hold up.

#### Second faulty explanation: The claim that every human has his name written in the book of life as a possibility and that only non-believers will have their names erased is answered by Rev. 13:8; 17:8.

But the other extreme that is held to by the average evangelical Christian is the Carnal Christian Theory, a theory that says a simple profession of faith is a ticket to heaven and even if a person abandons the Lord, he will still end up in heaven. This heresy treats repentance as optional, but not necessary for salvation. It is a heresy because even though we are justified by faith alone, the Reformers insisted that justifying faith is never a faith that is alone. Repentance and faith are flip sides of the same coin. They cannot exist without each other. You can't have faith if you don't have repentance, which means that even though we are justified by faith alone, it is impossible to be saved without repentance. And secondly, justification is always followed by sanctification.  

Anyway, among carnal Christian theory advocates I have seen two theories to explain away Revelation 3:5. The first theory is to claim that every human on planet earth had their name written in the book of life since God wants everyone to be saved, but that on judgment day, everyone's names will be sadly erased if they have not yet put their faith in Jesus. OK, that is a clever response to this verse, but it doesn't work with two other references to the book of life in Revelation. Turn to Revelation 13:8.

> Rev. 13:8 All who dwell on the earth will worship him, whose names have not been written in the Book of Life of the Lamb slain from the foundation of the world. 

Notice that their names were never written in the Book of Life. That is a flat out contradiction of this theory. Revelation 17:8 says exactly the same thing.

#### Third faulty explanation: Those who claim that no one will ever have his name erased (i.e., they claim that the phrase "I will not erase his name" does not logically imply that He will erase other people's names) is answered by Rev. 22:19, Exodus 32:33, and Psalm 69:28. 

But there is another group of these people who claim that this verse says nothing about the true believer having his name erased. And that is true. "I will not erase his name" does not logically imply that others will have their names erased. But while this verse alone cannot prove that anyone ever has his name erased from the book of life, other Scriptures do teach that this will happen. Turn to Revelation 22:19. This is a verse that clearly teaches that some will have their name erased from the book of life.

> Rev. 22:19 and if anyone takes away from the words of the book of this prophecy, God shall take away his part from the Book of Life, from the holy city, and from the things which are written in this book. 

Have there been professing believers who have deliberately edited this book? Yes. Church fathers spoke of these heretics who very deliberately cut words out of the Bible. So at least those people had their names taken away from the book of life. 

But turn to Exodus 32:33. This is even clearer. God was about to wipe the Israelites off the face of the map and make a new nation from Moses, and Moses begs God to blot Moses' name out of the book of life and spare the Israelites. He was going to take the punishment that they deserved. This is God's answer:

> Ex. 32:33 ¶ And the LORD said to Moses, “Whoever has sinned against Me, I will blot him out of My book.

For now, just notice that God says, "I will blot him out of My book." This is not theory. This was an actual erasure of names from a book in heaven. And God refused to blot Moses' name out of that book. So the question comes up, "If true believers can't lose their salvation, and if everyone's name is not included in the book, whose names are blotted out?"

#### Where does that leave us? My tentative solution: It appears that there is a connection between the membership rolls on earth and the book of life (Matt. 16:19; 18:18). In other words, all who are outwardly in the covenant are listed in the book, and through history many get removed and on judgment day the last tare in the covenant gets erased. But it also appears that those who will be erased were never truly saved in the first place (cf. 1 John 2:19; Matt. 7:21-23; Mark 4:16-17). However, it highlights the seriousness of falling away from the covenant or being ashamed of Jesus (Matt. 10:32-33; Heb. 6:4-12; 10:26-39), as this reveals whether we are tares or wheat (Matt. 13:3-50)

And my view is that God has a book of all who are outwardly in the covenant. So from the foundation of the world, all who would be outwardly in the covenant had their names placed in this book, which is a covenantal document. And I emphasize the point that the book of life is a covenant all document.mit is a legal document. But as proper church discipline takes place, some names are erased in history, and the final tares or the final false believers will have their names erased on judgment day. So this is a simple explanation of the difference between the church visible and the church invisible.

And I won't look at this in depth, but let me give a couple of verses to back this up. In Matthew 18 Jesus tells the church to engage in church discipline. The final step of church discipline is discussed in verse 17 - excommunication. It says,

> And if he refuses to hear them, tell it to the church. But if he refuses even to hear the church, let him be to you like a heathen and a tax collector.

The very next words out of Christ's mouth explain this excommunication by saying,

> Matt. 18:18 “Assuredly, I say to you, whatever you bind on earth will be bound in heaven, and whatever you loose on earth will be loosed in heaven.

When there is an excommunication that is legitimate, the name is not just removed from the earthly church's rolls; it is also removed from the heavenly church's rolls. And from that point on, angels must treat that person as outside the protection of the covenant. Those Angels can no longer protect that person. As Paul worded it in 1 Corinthians 5:5, he is handed over to Satan for the destruction of the flesh. So angels and others are bound from bringing the blessings of the covenant into this person's life. If he truly is regenerate, this will bring him to repentance according to 1 Corinthians 5:5, and his membership in the covenant will be restored. But binding a person on earth binds a person covenantally in heaven. It is my tentative view that when people are no longer reckoned true believers on earth, their name is removed from the heavenly roll as well.

Whether my interpretation of this loosing and binding on earth and in heaven is correct or not, it is obviously a serious thing to come under church discipline. It is also a serious thing for Jesus to uproot the church and declare it to be apostate - to pluck up its candlestick, because at that point, the same thing happens to that entire church. But this is the only interpretation I have seen that fits all the passages together without violence.

Now, I am not saying that church discipline is perfect or that there are no true elect outside the church. I believe the thief on the cross was saved and outside the church and I believe that the man under discipline in 1 Corinthians was a true believer outside the church, and in 2 Corinthians Paul said that they were keeping him outside the church too long - that his soul was indeed saved. And thus the Westminster Confession's correction of the ancient church is appropriate when they say that "*ordinarily* there is no salvation outside the church." But it is not absolute.

My theory is that the Book of Life is a covenant document that reflects the covenant membership rolls on earth. When a person is rightly excommunicated, his name is immediately erased from the heavenly roll, and though tares will continue to exist until the final day of judgment, the last tares will be removed from the heavenly roll at that point, and the church triumphant will be exactly the same as the church invisible. If you have a better theory, I would love to hear it, but it is the only one that makes sense to me out of all of the Scriptures that I have studied.

### Christ not ashamed of them (v. 5c; Mark 8:38)

 Only those who are overcomers will have verse 5 true of them - "and I will confess his name before my Father and before His angels." And in the Gospels, Jesus had said the opposite of some. He said, 

> For whoever is ashamed of Me and My words in this adulterous and sinful generation, of him the Son of Man also will be ashamed when He comes in the glory of His Father with the holy angels.”

But this brings us full circle around to Christ's initial rebuke to the church. You can have no assurance of your salvation as long as you manifest the same deadness of the moderator of Sardis or the majority of the church membership. I'm sure that some of those non-overcomers became overcomers and pursued hard after Christ as a result of this rebuke. But the actual *assurance* of not being erased from the book of life comes only to overcomers. The rest may or may not be genuine believers. Only God knows. But if they are genuine believers, you can bet your bottom dollar that God will use discipline and other means to eventually bring them to a place where they will be overcomers. And the reason I say that is because 1 John 5 assures us that everyone who is truly born of God overcomes the world (he's an overcomer), and this is the victory that overcomes the world - our faith. And faith is lively. It clings to Christ. It possesses its possessions. It keeps pressing toward the upward calling in Christ Jesus. And it focuses on Christ by listening to the words He writes. That faith can waiver. It can become so dim as to become almost dead. But it will be stirred up, because faith cannot remain in the Sardis Syndrome forever. It cannot. By definition, those who have faith will eventually be overcomers.

# The constant need to listen to the Spirit (v. 6)

Well, as He does in each of the seven letters, Jesus ends this letter by pointing regenerate ears once again to tune their spiritual ears to listen to the Holy Spirit speaking through the Scriptures. May each one of us eagerly do so. And as we press into Jesus, may He give to us the full assurance of faith. Amen.



 [^1]: Translation by Wilbur Pickering, in *::asin|0989827305|The Sovereign Creator Has Spoken: New Testament Translation With Commentary::*  (Creative Commons Attribution/ShareAlike Unported License, 2013)
 [^2]: Here is a small sampling:
    ζηλοῦτε 
    1Cor. 12:31 But earnestly desire the best gifts. And yet I show you a more excellent way. 
    1Cor. 14:1 Pursue love, and desire spiritual gifts, but especially that you may prophesy. 
    Titus 2:14 who gave Himself for us, that He might redeem us from every lawless deed and purify for Himself His own special people, zealous for good works. 
    Rev. 3:19 As many as I love, I rebuke and chasten. Therefore be zealous and repent. 

     (επιθυμεω, επιθυμητης, επιθυμια)
     Gal. 5:16 ¶ I say then: Walk in the Spirit, and you shall not fulfill the lust of the flesh. 
    Gal. 5:17 For the flesh lusts against the Spirit, and the Spirit against the flesh; and these are contrary to one another, so that you do not do the things that you wish. 
    Luke 22:15 Then He said to them, “With fervent desire (επιθυμια) I have desired to eat this Passover with you before I suffer;
    Phil. 1:23 For I am hard-pressed between the two, having a desire to depart and be with Christ, which is far better. 
    1Th. 2:17 ¶ But we, brethren, having been taken away from you for a short time in presence, not in heart, endeavored more eagerly to see your face with great desire. 
    Heb. 6:11 And we desire that each one of you show the same diligence to the full assurance of hope until the end, 
    1Tim. 3:1 This is a faithful saying: If a man desires the position of a bishop, he desires a good work  

    ἐπιποθέω
    James 4:5 Or do you think that the Scripture says in vain, “The Spirit who dwells in us yearns jealously”? 
    1Pet. 2:2 as newborn babes, desire the pure milk of the word, that you may grow thereby, 
    Rom. 1:11 For I long to see you, that I may impart to you some spiritual gift, so that you may be established— 
    2Cor. 5:2 For in this we groan, earnestly desiring to be clothed with our habitation which is from heaven, 
    2Cor. 9:14 and by their prayer for you, who long for you because of the exceeding grace of God in you. 
    Phil. 1:8 For God is my witness, how greatly I long for you all with the affection of Jesus Christ. 
    Phil. 2:26 since he was longing for you all, and was distressed because you had heard that he was sick. 
    1Th. 3:6 ¶ But now that Timothy has come to us from you, and brought us good news of your faith and love, and that you always have good remembrance of us, greatly desiring to see us, as we also to see you— 
    2Tim. 1:4 greatly desiring to see you, being mindful of your tears, that I may be filled with joy,  

    ὁμειρόμενοι
    1Th. 2:8 So, affectionately longing for you, we were well pleased to impart to you not only the gospel of God, but also our own lives, because you had become dear to us.   

    θέλω
    Matt. 16:24 ¶ Then Jesus said to His disciples, “If anyone desires to come after Me, let him deny himself, and take up his cross, and follow Me.
    Matt. 16:25 For whoever desires to save his life will lose it, but whoever loses his life for My sake will find it.
    1Pet. 3:10 For  “He who would love life  And see good days,  Let him refrain his tongue from evil,  And his lips from speaking deceit.
 
