---
passage: "Revelation 3:14-22"
published: true
categories: bible/revelation, church, life christian/victory/backsliding, Eschatology/postmillennialism
document: sermon
location: Dominion Covenant Church
date: "2015-12-13"
author: Phillip G. Kayser
title: Passionate About The Kingdom?
---

*Text: Revelation 3:14-22*
> 14 “And to the messenger of the church in Laodicea write: These things says the Amen, the faithful and true witness, the Beginning of God’s Creation: 15 ‘I know your works, that you are neither cold nor hot. I could wish you were cold or hot. 16 So then, since you are lukewarm, and neither hot nor cold, I am about to vomit you out of my mouth. 17 Because you say, “I am rich, even become wealthy, and have need of nothing,” and do not realize that you are the most wretched—yes, the most pitiable and poor and blind and naked—18 I counsel you to buy gold from me, refined by fire, so that you may become rich; and white garments, so that you may be clothed, and your nakedness not be shamefully exposed; and anoint your eyes with eye salve, so that you may see. 19 As many as I love I rebuke and discipline; so be zealous and repent!> 

> 20 ‘Now then, I stand at the door and knock. If anyone should hear my voice and open the door I really will come in to him and eat with him, and he with me. 21 To the one who overcomes I will grant to sit with me on my throne, just as I overcame and sat down with my Father on His throne.> 

> 22 ‘He who has an ear let him hear what the Spirit is saying to the churches.’”

**Introduction**

This passage gives some remarkable contrasts between a Christianity that is produced by the Holy Spirit and a Christianity that is produced by our flesh. It contrasts the New Creation that the Messiah is progressively advancing with the things that the old creation can easily produce - yes, even within the church. The ministry that this church engaged in was so good that the Christians in it had no clue that it was devoid of Christ and His Holy Spirit. He has to tell them in verse 20 that He is outside the church and knocking on the church door. That means that their ministries are not really being produced by Jesus. As Paul worded it, it is a form of godliness, but denying the power thereof. They had a form of Christianity, but it wasn't being produced by God.

And how do you know if you have this kind of Christianity? If you are prayerless, you probably do, because the book of Colossians tells us that it is only as we seek those things that are above that there is evidence of this new creation in our churches. This passage shows man's dominion versus the Second Adam's dominion.  It contrasts healing by man's efforts versus the true eye salve that comes from Christ alone. It contrasts what a man values with what Jesus values. 

And because of these kinds kinds of contrast, John MacArthur thinks it only describes an unregenerate church that has no believers in it whatsoever. I don't agree. I think he is wrong. Even genuine believers can fail to seek those things which are above. Obviously, if this church does not repent and if it does indeed get spewed out of Christ's mouth, at *that* point we can say "OK, I guess it was an unregenerate church." But until that happens, covenant theology would say that we should treat them as believers in need of repentance and in need of renewed faith.

And that is exactly the way Jesus treats them. For example, verse 18 shows that there is a remedy for them. Verse 19 shows that He does love them and will discipline them. That implies that they are sons, since Hebrews 12 says that only true sons get disciplined. Verse 20 shows that Jesus is still offering His supernatural presence to them. Verse 21 assumes that there are (or at least will be) some overcomers in that church. And verse 22 assumes that there are people with spiritual ears to hear His rebuke - "He who has an ear, let him hear..." Those are all interpretive clues that MacArthur is wrong.

So, rather than seeing this as a judgment that all of them are unregenerate, I see it as Christ's means of shaking these Christians up and showing them that they are living far beneath the power and expectations that Jesus has for them. And I think it is a great message to use for self-evaluation as to the degree to which our Christianity is truly a part of the New Creation that Jesus is bringing in, or whether it will be burned up as hay, wood, and stubble on judgment day. And I am sure that there is a lot of my past life that is not new creation, and therefore will get burned up as hay, wood, and stubble. But I want to be more and more characterized by the new.

# Jesus and the new creation (v. 14 with )

## These titles come from Isaiah 65:15-16 (literal translation) and Isaiah 42,43,44, etc. 

 And you may wonder where I even get the idea of a New Creation in this passage. I get it from the Old Testament passages quoted in verse 14. What will be much more fully developed in the last three chapters is hinted at here. You may remember that one of the rules of interpretation that John gave to us in chapter 1 is that we must read this book in light of the Old Testament, and when John explicitly quotes an Old Testament passage, the whole context and meaning of that Old Testament passage needs to be in our minds as we are reading that section of Revelation.

 Well, every one of those Old Testament passages being quoted in verse 14 involves a lengthy discussion of the New Creation that the Messiah would begin to inaugurate. The first title is "the Amen." Beale's commentary says, "Isa. 65:16 and Rev. 3:14 are the only two passages in the entire Bible where 'Amen' is a name."[^fn1] So when Jesus calls himself "the Amen," He is immediately cluing his readers and hearers into thinking about the famous famous prophecy in Isaiah 65, a prophecy that tells us that the coming Messiah's whole purpose is to make all things new until there is a new heavens and a new earth. His grace will go far as the curse is found. His kingdom will reverse the effects of the Fall - all of the effects of the fall.

 And I will quickly anticipate that the coming of the new heavens and new earth is progressive. It's not just a sudden thing at the end of history. It has already started in Christ's resurrection. So when Christians are *not* on board with Isaiah 65's purpose for the Messiah, it makes Christ sick. He wants to spew us out of His mouth. We are standing against everything that He stands for. If we are in the New Covenant we are called to a life of constant change - pressing into our upward calling; constantly praying that God's kingdom would come more and more and that His will would be done more and more on earth as it is in heaven. How is God's will being done in heaven? Perfectly. How is God's revealed will being done on earth? Not perfectly. Yet the only Old Testament passage where the name, "Amen" is used points to all things being made new, and eventually God's grace will increase lifespans, tame animals, bring shalom to planet earth, until at the time of the Second Coming death will be conquered and the final stage of the new heavens and the new earth will be finished. But it has already begun. So the title, "Amen" tells us what the Messiah is committed to. As soon as a Jew heard the title "Amen" used of Jesus, He would have thought of that New Heavens and New Earth passage. So this name challenges the church as to what we must be committed to. 

 And the next two titles do the same thing. I wish I had the time to do a detailed study of Isaiah 65; it is a fabulous prophecy. But I am just going to summarize. The title "the faithful and true witness" is also used in Isaiah 65. But it is used in Isaiah 42, 43, and 44 as well. And each of those chapters speak of the Messiah being given a commission to advance His kingdom to the ends of the earth. Likewise, the title, "the Beginning of God's Creation" is used to refer to Christ's resurrection, since the resurrection of Jesus' body is the first "new-heavens-and-new-earth" reality to come into being. His resurrection was the beginning of that process of making all things new. And we will look in depth at this progressive aspect to the new heavens and new earth when we get closer to the end of the book. But Beale gives page after page of detailed exegesis comparing this verse to other verses to show that Jesus is clearly saying that the New Heavens and New Earth have already been inaugurated in some way. I won't get into all of that exegesis, but let me briefly quote his conclusion. He says,

> The promise of a new creation by the faithful God of Israel in Isa. 65:15–16 primarily stands behind the title “the Amen, the faithful and true,” as well as behind the concluding “the beginning of the creation of God.” ... These OT allusions are used to indicate that Christ is the ... inaugurated fulfillment of the Isaianic new creation prophecies.

>...the titles in 3:14 do not link Jesus to the original creation, but are an interpretation of Jesus’ resurrection drawn from 1:5. His resurrection is viewed as the beginning of the new creation, which is parallel with Col. 1:15b, 18b; cf. “first-born of all creation”[^fn2]

And I won't have the time to trace this theme all the way through the book, but very briefly: chapter 21:5-6 uses two of the same titles used in this verse, and it says,

> 5 Then He who sat on the throne said, “Take note, I am making \[this is the ongoing present tense - "I am making"] everything new!” And He says to me, “Write, because these words are true and faithful!” 6 Then He said to me, “I have become the Alpha and the Omega, the Beginning and the End.

In other words, the new creation starts in Jesus and will be completed by Jesus. And He is progressively making all things new. And it is impossible for us to receive anything new, to continue in anything new, or to be made new apart from Jesus. We have a counterfeit grace if any newness in us is not from Jesus.

And because it may seem confusing to say that the new heavens and new earth have already been inaugurated and then to also say that certain aspects of it are not yet finished, I want to spend just a bit of time commenting on that. Both Isaiah 65 and Revelation indicate that at the beginning stages of this new heavens and new earth there will still be infants being born, and sin, and death; yet that *same* new heavens and new earth will eventually have no death and no sin. So there is an "already" and "not yet." We are already in the new heavens and new earth in some sense. In fact, we saw in the introductory sermons that it was continuing to advance in some ways. For example, the heaven of God's abode has been 100% renewed. Jesus cleansed it, renewed it, cast Satan and all demons out of it, and made it 100% a new heaven. But there is a progressive invasion of heaven to earth to renew individuals first, then societies, then even the physical creation.

When I preached on Revelation 1:9 I gave you a detailed chart outlining the debates on the "already/not yet" paradigm in Scripture. And I won't repeat what I said back then. But it might be helpful to remember that both amillennialism and premillennialism agree with us that the New Testament quite clearly lays out an "already" - that in some way Jesus is the New Creation and that Satan has been cast out legally. And both systems also see a "not yet" about eschatology - that there are some things that are still future to us. But they have a difficult time wrapping their heads around what impact that should have upon us right now. In their systems there is a huge tension between the already and the not yet. In their writings it doesn't seem to have any impact upon us whatsoever. The "already" seems so theoretical and the "not yet" seems so distant that it is theoretical as well. What difference does it make to how we live right now? When I was an Amillennialist I had a hard time answering that question.

But Postmillennialism evaporates the tension by inserting  a "progressive application" between the legal "already" and the culminated "not yet." The church is supposed to be daily claiming *the "not yet" for now*. We are supposed to be praying "Thy kingdom come" every day. Is it OK to pray for healing? Amillennialists often say, "No. Healing comes at the resurrection." Well, there is a certain element of truth to that - our final healing comes then. But why then does the New Testament speak of supernatural healing? And the answer is that even though healing is one of the numerous powers of the age to come, Hebrews says that we have already begun got *taste* of the powers of the age to come. And as history unfolds, the church will progressively be tasting more and more of those powers of the age to come. 

That's why Jesus was so upset with Laodicea - they had no interest in that. But we are supposed to be seeking God's kingdom and His righteousness so that there is less and less "not yet" on planet earth and more and more of the "already" that we are experiencing. Does that make sense? It is Postmillennialism alone that adequately bridges that gap between the "already" and the "not yet". And it was precisely here that Laodicea failed her Lord. By being satisfied with the status quo, she was living in denial of Christ's whole purpose in life - to press all of life toward the "not yet." So *that* is the first thing that verse 14 is setting before the church.

## The titles "the faithful" and "the true witness" are epexegetical of the meaning of "Amen."

And lest Laodicea think that this promise of the New Creation given in Isaiah was simply theory and not reality, Jesus in effect gives three oaths of affirmation that He has begun the new creation. Several commentaries point out that the word "Amen" is an oath of agreement with God's covenant. And Beale and many other commentaries point out that the titles "the faithful" and "the true witness" are legal synonyms for the covenant oath, "Amen." As Douglas Kelly words it,

> Christ says I am "the Amen," second, "the faithful witness" (which is another way of saying "amen"), and thirdly, "the true witness" (which is yet another way to say "Amen"). He effectively says: "I am Amen; yes, I am Amen, and yes I am Amen."
> 
>  ... Christ is God's "yes" to all the promises of the Bible that apply to us. He establishes the reality of those promises. He puts wheels on it and gets the blessing right into your body and soul. Jesus is able to do that; he is the "Amen."
>  
>   ... You do not sign the check in your own name, and take it down to the bank, because we are spiritually bankrupt. Instead, we go to Jesus, who signs the check for heaven's bank, making over to the believer any promise that the Lord decides he needs for that day. Thus, Christ is the "Amen," the "yes" to the promises of God.

And specifically in the immediate context, He is the "Amen" to the promised forward progress of the New Creation that the church must be pressing towards as His representatives. And when we fail to seek the New Creation realities of Isaiah 65 and the other Isaiah New Creation passages, we stand in denial of our union with Jesus. 

# The state of the church was in sharp denial of Christ's responsibility to make all things new (vv. 15-17)

So *now* can you see why Jesus gives such strong words in verses 15-17? The Laodicean Christians had no passion for what Jesus was passionate about. They were satisfied when Jesus was not. So let's quickly go through these verses. Verse 15 says

> ‘I know your works, that you are neither cold nor hot. I could wish you were cold or hot.

This was a metaphor that the Laodiceans could not miss. Though this was an incredibly wealthy city, they had run low on nice water, so they built an underground aqueduct to carry water from Hierapolis, which was the nearest water supply. Hierapolis was known for its sulphuric hot springs that bubbled out of the ground at 95 degrees Fahrenheit. These springs were noted for health and comfort in bathing, but not noted for drinking. In fact, the water was so filled with alum, chemicals, and minerals that it smelled odd and tasted terrible. It made people throw up when they were not used to it. Archeologists found that the massive pipes that brought the water the six miles from Hierapolis to Laodicea got clogged up with mineral deposits very quickly. It just shows how thick the water was with minerals. Colossae had nice cold water, but it was eleven miles away.  

So the hot water of Hierapolis was good for bathing and the cold water of Colossae was good for drinking, but the only water piped into Laodicea was lukewarm by the time it arrived and was not good for either use. And this was a perfect symbol of Laodicea. Either hot or cold would be good; would be useful. But Laodicea was content with an apathetic horrible-tasting lukewarmness. And in verse 16 Jesus says, "So then, since you are lukewarm, and neither hot nor cold, I am about to vomit you out of my mouth."

It is extremely hurtful for someone to say to you, "You make me sick." But that is exactly what Jesus was saying here. Because Laodicea was not making use of the bank account that Jesus had purchased at the cost of His blood, and because Laodicea did not seem to see its need of any further resources, Christ's provisions were insulted and they were living way below where Jesus wanted them to live. So verse 17 gives Christ's evaluation of their current state of affairs.

> 17 Because you say, “I am rich, even become wealthy, and have need of nothing,” and do not realize that you are the most wretched — yes, the most pitiable and poor and blind and naked

Were they needy? Yes. But they didn't recognize it. And some of it may have come from the material resources that they had. All my commentaries say that the whole city of Laodicea was fabulously wealthy - so wealthy that when an earthquake leveled the city, Rome offered to help them rebuild it, but they refused. They told Rome that they had plenty of money to rebuild, and the citizens built the city up in a remarkably short period of time. They did not want to be beholden to Rome. 

Not only were they already very wealthy, but they were becoming increasingly wealthy through trade - Laodicea being at a strategic trade juncture - both east-west and north-south. And not only did they have their own goods to trade, but they were wealthy enough to be the banking center of Asia. This city was a banking hub. They were also noted empire-wide for the unusually glossy pitch black wool that they had bred their sheep to produce over the centuries, and their black wool industry was a booming business. So was their medical industry. They had the most prestigious hospital in the ancient world. They had also invented medicines that were renowned, including an eye salve made from a recipe known as "Phyrgian powder." They had the comforts of life. So on just about any level of outward existence, they didn't sense their need. And their outward comfort led them to assume that all was well with them and God and they had no inward spiritual need. Did they play church? Of course. Verse 20 says that they did, but Christ was not there. And the saddest thing was that they didn't recognize His absence.

So they must have taken pride in needing nothing. But Jesus points out that they were failing to live in terms of heaven's resources. They were in a wretched spiritual condition. They were to be pitied. And actually, that statement, "the most pitiable" would have been very insulting to them. The histories indicate that they didn't want Rome's pity, even when the city was leveled. There was a certain degree of pride and self-sufficiency - not wanting to be helped. But the Christian life is a life that recognizes that we are spiritually bankrupt, yet supplied from someone else's account. It is not, "Blessed are those who need nothing," but blessed are the poor in spirit, for theirs is the kingdom of heaven." And it is really not until you recognize your need of everything that you start inheriting the kingdom in your life individually. The Sermon on the Mount goes on to say that it is not until you gain a spiritual hunger that you will be filled.

And if you think that you don't need much from the Lord, I would urge you once again to read the Sermon on the Mount. You cannot live the Christian life that Christ wants you to live in your strength. How do you respond kindly to your spouse when he or she is rude or disrespectful? How do you keep from getting bitter when you are treated poorly by your boss. How do you humble yourself to be accountable to brothers and sisters in the church rather than hiding your problems in pride? How do you passionately pray when it is a struggle to say a few sentences in prayer? How do you gain compassion for the lost? 

These are just a few of hundreds of questions that have the same answer - you can't do it just by doing it. You do it by telling the Lord, "Lord, I'm not up to this task, but I know you are. Please love this person through me. You have said that if we ask in faith, you will grant whatever we ask for if it is according to your will, and You have told me to love my enemies, so I know it is according to your will to ask for supernatural love. You have told me to bless those who curse me, to be patient with my children, to never lose hope. And this day I receive those resources from my bank account in Christ Jesus. May Jesus love them through me. May He give me His hope and faith. I commit myself to doing the impossible by Your grace." That is what a person who is poor in spirit does every day. He doesn't rely on his own strength; he seeks to do the impossible by grace.

# The remedy (vv. 17-22)

So using the imagery well-known to Laodicea, Jesus gives them the remedy for each issue. Verse 18:

> —18 I counsel you to buy gold from me, refined by fire, so that you may become rich; 

Now, they thought of themselves as being rich, and Jesus says, "No, you are not - not spiritually." Just to give you a little picture of the material wealth of even the minorities, I'll give you one little historical footnote. And this incident occurred four years before this letter was written. Flaccus, the governor of Asia, had issued a decree to try to keep gold from being siphoned out of the area. These cities had some pretty smart businessmen, and they knew that silver and gold were the preferred money for business partners. But statist governments like to try to control economies. And that was certainly true of the governor Flaccus. He was trying to protect the inflated currency that he used, and had to pass draconian laws to force people to use his bad money. And one of the rules of economics is that bad money drives out good money. Or to state Gresham's Law more fully,

> "When a government overvalues one type of money and undervalues another, the undervalued money will leave the country or disappear from circulation into hoards, while the overvalued money will flood into circulation." 

So for example, why is it hard to run across copper pennies nowadays? Because the copper in a penny is worth much more than a penny. So people save their copper pennies and they use their less valuable pennies at the store. Bad money (the fake copper pennies) forced on the public drives out the good money (the real copper pennies). Well, the same is true of any debased money. 

Back in that day, foreign brokers preferred Asia's gold to their debased money, so they wanted payments in gold. And that's where Flaccus steps in like a tyrant and passes a law forbidding any gold or silver to leave Asia. The problem was, the Jewish communities sent their money from around the world to the temple in gold. It was easier to transport, and the temple didn't allow Roman money. And the small Jewish community in Laodicea thought it was none of Flaccus' business to say what they could exchange value in. So they sent 20 lbs of gold on route to the temple. We know this, because it all got confiscated by Flaccus. I guess they had their own version of the ungodly asset forfeiture laws that America has tyrannically introduced. And don't just blame the police and sheriffs. It was Congress that passed that law.

Anyway, the point is, the Laodiceans were buying up the good gold and hoarding it - Gresham's Law. And now Jesus commands them to do the same with spiritual resources - to buy pure spiritual gold from Him. The problem is, they have nothing with which to buy spiritual gold. No problem, Isaiah 55:1 tells us God's terms for buying spiritual resources from Him. It is at Christ's expense - you buy it without your own money. So there is a double blow to pride here. First, the command to get gold is an admission that they have a spiritual need - that your life is not as put together as they thought it was. Second, the command to buy it on God's terms is an admission that they have to go to Christ to even have what it takes to buy the spiritual resources. And Christ goes down the list of other things:

> and white garments, so that you may be clothed, and your nakedness not be shamefully exposed; 

They were spiritually naked and needed to be clothed with clothes they don't own. Notice that He says, "white garments." Some commentators see this as a contrast with the black wool industry that Laodicea was famous for. But again, it is a double blow to pride. They first of all have to acknowledge that they are naked, and then buy clothing they don't have access to except through Jesus. And of course Christ even supplies the spiritual money with which to buy the clothing

> and anoint your eyes with eye salve, so that you may see. 

As I mentioned before, Laodicea was famous empire-wide for their eye salve that purportedly could cure a number of eye diseases. But Jesus wasn't interested in this. He was interested in them getting eye salve from His resources. After all, Jesus is in the business of bringing more and more of the new creation to earth.

But while they had plenty of zeal for fiddling with the old creation, they had no zeal for the new creation, so Jesus calls them in verse 19 to "be zealous and repent." He wants them zealous for His kingdom and His priorities.

The last problem is given in the first phrase of verse 20: 

> ‘Now then, I stand at the door and knock.'

This implies that Jesus is outside the door. He is offering to come in and fellowship with them, but at this point He is so offended that He does not even grace their worship services with His presence. Wow! What a sad state of affairs to worship Sunday after Sunday and to have Jesus tell you, "Hey, I haven't been to any of your services, and don't count on my being there this Sunday unless you repent.

There should be nothing that would bother us more than to have these statements made of us. But it is worth asking if we are so united to Jesus that we have the aroma of the new creation all over us. The three-fold Amen says that He has begun the new creation. But what He has begun He continues to achieve through His people when they are willing to live by faith. Are we that people - ever pressing into our upward calling and ever bringing more and more resources of the heaven to earth? 

Turn with me to Colossians 3. This is a passage that shows what it means to seek those things which are above. And actually, let's begin reading in the previous chapter. Starting to read at chapter 2, verse 20.

> Col. 2:20   Therefore, if you died with Christ from the basic principles of the world, why, as though living in the world, do you subject yourselves to regulations -  21 "Do not touch, do not taste, do not handle," 22 which all concern things which perish with the using - according to the commandments and doctrines of men?  23 These things indeed have an appearance of wisdom in self-imposed religion, false humility, and neglect of the body, but are of no value against the indulgence of the flesh. 

Notice the phase, "self-imposed religion." The Christians at Colossae had the same problems as Laodicea, eleven miles away. They had fake humility. They had rules for Christianity, but no power. In fact, they added a bunch of rules to try to be even more holy. They sacrificed and neglected their body through their diligent service. But Paul says that anything that flows from our own strength is of no value against the indulgence of the flesh. It's just old creation power fighting against old creation issues. Only Christ's power can crucify it. Moving on to chapter 3:

> If then you were raised with Christ, seek those things which are above, where Christ is, sitting at the right hand of God. 2 Set your mind on things above, not on things on the earth. 3 For you died, and your life is hidden with Christ in God. 4 When Christ who is our life appears, then you also will appear with Him in glory. 5 Therefore put to death your members which are on the earth...

And I will stop there. I want you to notice that the Greek of the phrase in verse 2 "things on the earth" is identical to the Greek of the phrase in verse 5, "which are on the earth." Paul is making a point. While we are not supposed to set our mind on the things of the earth, we don't neglect the things on the earth. In fact, we conquer them. Our minds are set on heaven, not to escape from earth, but to have the kingdom of heaven penetrate the earth, replacing what the Old Adam could accomplish with what the New Adam can accomplish through us. 

And the rest of chapter 3 and 4 deals with very down-to-earth issues such as our attitudes to each other in the church (verses 12-17), and how to love our spouses (verses 18-19), and child-parent relationships (verses 20-21), and our work associates (verse 20 through chapter 4:1), and witnessing to the secular world (4:2-6). In other words, there is no escapism. You can still engage in making money, but you do it with a new mindset, new goals, new attitudes, new power, and new outcomes. You can still engage in politics, but you do it with a new mindset, new goals, new attitudes, new power, and new outcomes. You don't imitate the Republicans in their strategies. Your politics should be characterized by the new creation. Everything in the Old Creation must become new. The Second Adam helps us to take the godly dominion of planet earth that the Old Adam failed to do. 

That is the goal of the Christ of the book of Revelation. And by the time we get to the end of the book, we will see that it *will* be accomplished. And when we are not good with Christ's goals, He is not good with us. When we are not on board with Christ's kingdom purposes, He is not on board with us. Indeed, when we lose all passion for the kingdom, Jesus doesn't just lose passion for us; this letter indicates that He is nauseated by our priorities. As He told Laodicea, "So then, since you are lukewarm, and neither hot nor cold, I am about to vomit you out of my mouth."

# The promise (vv. 19-22)

Now, I started the sermon by pointing out that I don't think Jesus was treating them as unregenerate. He was just saying that they were acting *as if* they were unregenerate. Like Paul in Colossians, He was saying, "If you are who you say you are, why are you pursuing such shallow goals? Why are you not pursuing Christ's kingdom and His righteousness? If you have indeed been raised with Christ, then seek those things which are above." 

The promises that Jesus ends with are that Laodicea will be A-OK if they will simply respond to this message with repentance and faith. It's not that Jesus doesn't love them. He does. So let's look at the promises. The first one is in verse 19,

> 19 As many as I love I rebuke and discipline; so be zealous and repent!> 

That is an encouraging word. His dire warnings were precisely because He loved them. He was sick of their *works*, but He loved them. And the rebuke and discipline was a demonstration of that love. The almost identical verse in Hebrews is what God used to regenerate my heart. Hebrews 12 says,

> My son, do not despise the chastening of the LORD, nor be discouraged when you are rebuked by Him; for whom the LORD loves He chastens, and scourges every son whom He receives.
> If you endure chastening, God deals with you as with sons; for what son is there whom a father does not chasten?
> But if you are without chastening, of which all have become partakers, then you are illegitimate and not sons.

I remember the night when that verse went over and over in my mind. I couldn't think of any examples of God chastening me. And God turned me upside down - for the first time giving me a hatred for sin, a longing for holiness, and a passion for His kingdom. He so filled me with His love that I thought I would die under the experience of His presence. I couldn't sleep the remainder of the night, but was given over to love, adoration, and praise. I had a new perspective on God, the world, and myself. It was like everything had been made new. 

Now, that didn't mean that I didn't still have my flesh and old creation to contend with. I did. Fear was one of those old creation things that needed to be put off and replaced with a holy boldness from heaven. How did the church in Acts 4 get such boldness to witness? They got it by being filled once again with the Holy Spirit, right? The Old Creation couldn't produce that.

So I still feared many things, and witnessing was one of them. Well, that day God gave me as clear a guidance as I have ever had, and the guidance was that I should explain the Gospel to an individual at my work. Well, back then I was very shy, and even the thought of it terrified me, and I told the Lord that I couldn't do it, and instantly I had paralysis on half of my body. God doesn't normally give disciplines like that, but I think He knew that I needed something remarkable to give me a strong sense of adoption - that I was a legitimate child. I was a janitor, and happened to be cleaning a bathroom with a mop in front of a mirror. It was all I could do to hold myself up with the mop, and as I stared into the mirror I could see the drooping features on half of my face. I remember telling the Lord, "OK Lord, I will do it; I will do it." And the instant I said that, my paralysis was gone.

That was the first time that I had ever remembered being disciplined by my Abba Father, and it gave me such joy and such assurance of my salvation that I fairly skipped out of that bathroom. I later shared the Gospel with that employee. And I will admit it was the probably the worst gospel presentation ever given. But through it all I had the undergirding joy of knowing that I was loved by my Heavenly Father.

> 19 As many as I love I rebuke and discipline; so be zealous and repent!

Because of my experience, I see verse 19 as a wonderful promise. He goes on to say,

> 20 ‘Now then, I stand at the door and knock. If anyone should hear my voice and open the door I really will come in to him and eat with him, and he with me.

No matter what happens to the church as a whole, individuals who heard Christ's voice and opened the door were guaranteed to experience the intimacy of His presence with them in the Lord's Table. 

And as a side-note I want to point out that there are only two conditions given here for Jesus eating the Lord's Table with us. The first is the ability to hear His voice speaking in the Scriptures, and the second is opening the door of invitation to Him. That speaks of spiritual discernment and faith. Those are the same two conditions given in 1 Corinthians 11 - discernment and faith. To the other churches He said that they need to be overcomers to come to the Table, but that really is a synonym since repentance is the flip side of the coin with faith. An overcomer is a person who is actively putting on the new creation and actively putting off the old creation. He hasn't arrived. Instead, there is an active repentance and faith that is required before people can come to the Lord's Table. And that's all that we require at this church - spiritual discernment and faith in Christ's provisions.

And lest anyone fear that Jesus would not be willing to fellowship with them after the way they had spurned Him, He says, "I really will come in to him and eat with him, and he with me." I really will. Then comes His promise in verse 21:

> To the one who overcomes I will grant to sit with me on my throne, just as I overcame and sat down with my Father on His throne.

Christ is already on His throne, and Paul says that we are seated together with Christ in the heavenlies. But sin and compromise keeps us from that throne. Only as we have the attitude of faith to overcome are we granted the right to sit on His throne and rule with Him. And that rule begins now. And a life of overcoming on earth will lead us to a ministry of overcoming from heaven. And when we die and go to heaven, we won't have any more *flesh* to overcome, but we will still be involved in the battles of heaven against earth. We will still be vitally involved in praying for planet earth to bow before King Jesus. In Revelation 6 dead saints in heaven are praying for planet earth. And at the end of history, when the last enemy, death, is conquered, we will be given a victor's crown. 

But the point is not that there are two classes of Christian - carnal Christians and overcoming Christians. Rather, all Christians have a tendency to vacillate between those two positions and all Christians are called to be overcomers. When you face tough times like the first century church faced, it is easy to go AWOL from Christ's army and to become defeatist. That's why America is in the mess that it is in - America has embraced a theology of defeat. American Christians for the most part are defeatists. And that is why I am convinced that the Lord will bring discipline to the church in America until it wakes up. If Jesus would not allow those in the Great Tribulation to be defeatist, He will not allow us to become defeatist. His call is to victory; to overcoming. Nothing less will glorify Him. Rushdoony's comments are worth reading. He said,

> The purpose of this vision is to give comfort and assurance of victory to the Church, not to confirm their fears or the threats of the enemy. To read Revelation as other than the triumph of the kingdom of God in time and eternity is to deny the very essence of its meaning.[^fn3]

David Chilton gives much the same message. He says,

> We have thus been faced again and again in these messages to the churches with the fundamental command of Revelation, that which St. John admonished us to keep (1:3): *Overcome! Conquer!* ... 
> 
> The New Testament writers constantly urge God's people to "overcome" in light of Christ's definitive victory. Having been recreated in His image... and becoming more and more conformed to His image (Rom. 8:29-30), we are kings with Him now, in this age... The Lord Jesus Christ shares His conquest and enthronement with His people. Because He overcame and sat down with the Father on His Throne, He now summons us to enjoy regal dominion with Him, inheriting all things."[^fn4]"

But the immediate response from some is that it doesn't seem that way. Their problem is that they are looking at the old creation and what it can produce rather than looking to the three-fold Amen and what He can produce. When you read the newspaper, don't read it as confirmation that there is nothing new. Read it as prayer material of what needs to be made new. Until the time of Christ Ecclesiastes says that there was nothing new upon the earth. But with the resurrection of Jesus (which was a new thing), we saw the beginning of the new creation of God and all things beginning to be made new. So the last admonition Jesus gives to this church is in verse 22 - the same admonition given to all the churches:

> 22 ‘He who has an ear let him hear what the Spirit is saying to the churches.’”

Don't get your theology from the newspaper; get it from the Spirit-inspired Scriptures. Don't get your ideas of what is possible from others; get it from the Spirit-inspired Scriptures. Don't limit your views of what is possible from what you see in the old creation; realize that we are called to progressively advance a new creation. Don't limit your vision by what you have already accomplished; be driven to see Christ's kingdom coming and His will being done on earth *as it is in heaven*. 

There is such a tendency for Christians to discourage each other and to pull each other's vision down to the level of the Laodicean Syndrome, but resist that tendency. The Amen, the faithful and true witness has begun the New Creation of God, and He promised in Isaiah that He will not grow disheartened or give up until justice is established in the earth. Let's honor His name by not becoming disheartened or giving up ourselves. Be overcomers. Be conquerors for His name's sake. Amen.

 

[^fn1]: G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 299.


[^fn2]: *Ibid,* pp. 297-298.


[^fn3]: Rousas John Rushdoony, *Thy Kingdom Come: Studies in Daniel and Revelation* (Tyler, TX: Thoburn Press, 1978), p. 90.


[^fn4]: David Chilton, *The Days of Vengeance: An Exposition of the Book of Revelation,* (Ft. Worth, TX: Dominion Press, 1987), pp. 139-140.
