---
passage: "Revelation 3:7-13"
published: true
categories: bible/revelation, church, life christian/attitudes/Trust, Life Christian/Fruit of the Spirit/Peace & Comfort
document: sermon
location: Dominion Covenant Church
date: "2015-12-06"
author: Phillip G. Kayser
title: Sweet Encouragement
---


> *Text - Revelation 3:7-13*
> 
> 7 “And to the messenger of the church in Philadelphia write: These things says the Holy, the True, He who has the key of David, who opens and no one except He who opens can shut it, and [then] no one can open: 8 ‘I know your works. Look, I have set before you an open door, that no one is able to shut; because you have a little strength and have kept my Word and have not denied my name. 9 See, I am determining that some of the synagogue of Satan, those who claim to be Jews and are not, but are lying — yes, I will cause them to come and do obeisance at your feet, and they will know that I have loved you. 10 Because you have kept my command to endure, I also will keep you from the hour of testing that is about to come upon the whole inhabited earth, to test those who dwell on the earth.

> 11 ‘I am coming swiftly. Hold fast what you have so that no one may take your crown. 12 The one who overcomes, I will make him a pillar in the temple of my God, and he will never again go out. And I will write on him the name of my God, the name of my God’s city — the new Jerusalem, which comes down out of heaven from my God — and my new name.

> 13 ‘He who has an ear let him hear what the Spirit is saying to the churches.’

**Introduction**

It is always nice to come to a passage of Scripture that is pure encouragement.
We need that once in a while, don't we? It's not as if the previous churches didn't have any encouragement. They did. But the churches of Smyrna and Philadelphia are the only ones that did not receive any rebuke or correction.

And the church of Philadelphia receives the highest praise of any of the churches. And I think that is significant because Philadelphia was a struggling work. It was not a Mega Church. It did not have many people or resources. It was not famous or popular. In fact, this church received all kinds of bad press from the Jews. It's not a church that would have received praise on Twitter. It wouldn't have had write-ups in the magazine, *Christianity Today.* After watching decades of accolades heaped on immature Christian musicians and immature mega church pastors, I have come to the conclusion that modern American Christians tend to give accolades for the wrong things. They idolize the big, the popular, famous, the eloquent. And if we are to imitate Jesus, we should give praise to the kind of people that Jesus gives praise to in this letter - obscure but faithful.

There is another big background item that is important to understand, and that is that there was a lot of bad press that all of the churches were receiving at this time - but especially churches that lived in cities that were devoted to Caesar. Christianity was constantly being slandered. Both the Jews and the Romans called them cannibals, accused them of engaging in incest, eating their children, worshiping the head of a donkey. I don't know where that particular accusation came from, but it was a common slander of the first through third centuries. It got so bad that even unbelieving relatives didn't want to hang around these Christians. I'm sure if people thought you ate your children or engaged in incest, they would want to have nothing to do with you.

The records we have show that many people refused to sell goods to Christians, and certainly their businesses were boycotted. There was a lot to be discouraged over. Recently Rome had made it a crime to be a Christian. And to make matters worse, the fire that destroyed Rome less than two years before Revelation was written was blamed on the Christians.  Apparently, shortly after people suspected that Nero had set fire to the city of Rome in 64 AD, his Jewish advisors urged him to pin the blame on the Christians, and that rumor began to be widely disseminated. So, on a human level it was embarrassing to become a Christian. When Tacitus describes the aftermath of Rome being burned to the ground, he accused Christians of engaging in the most degraded and shameful practices. So that's the background. And in this brief letter Jesus gives one encouragement after another.

# Jesus is the answer to discouragement 

## When man lets you down, realize that the God who cannot let you down has written encouragement in the Scriptures (v. 7a)

And the first thing that Jesus does is to take their eyes off of their situation, and off of themselves, and onto their Lord. We have seen that this was the first solution to every problem that various churches faced - a God-focused Christianity helps us through our struggles, while a man-centered Christianity fails to do so when times get tough.

And where do we learn about God? From the Scriptures. So verse 7 gives an inspired epistle to them, and verse 13 reminds them to listen to the letters written to all of the churches. We start and end with Scripture. 

And the promises of Scripture are a fantastic remedy for discouragement. How many here have read John Bunyan's allegorical classic, *Pilgrim's Progress*? That's a great story to teach theology to children. Well, in that book, the heroes, Christian and Hopeful had wandered off the path and got captured by the Giant Despair. This giant beat them cruelly and then threw them into the dungeon of Doubting Castle. And they lay there from Wednesday morning till Saturday night without bread, water, or light. Well, that night the giant left them a knife, a rope, and poison so that they could have their choices for committing suicide. And they were sorely tempted to do so, but resisted the temptation because they knew it was a clear violation of the sixth commandment. So even the law of God prevented them from giving in to the bad solution of suicide. But it was the promises found in the Bible that got them out of their despair.

And that story is so true to life. How many days of despondency does it take us before we think to go to the Scriptures? We should be more like King David, who would immediately argue with himself and use the Scriptures to get himself out of depression. And that's what eventually happened to Christian and Hopeful. Bunyan wrote,

> ...on Saturday about midnight they began to pray, and continued in prayer till almost break of day.

> Now a little before it was day, good Christian, as one half amazed, brake out in passionate speech: What a fool, quoth he, am I, thus to lie in a stinking Dungeon, when I may as well walk at liberty. I have a Key in my bosom called Promise, that will, I am persuaded, open any Lock in Doubting Castle. Then said Hopeful, That's good news; good Brother pluck it out of thy bosom and try.

> Then Christian pulled it out of his bosom, and began to try at the Dungeon door, whose bolt (as he turned the Key) gave back, and the door flew open with ease, and Christian and Hopeful both came out. Then he went to the outward door that leads into the Castle-yard, and with his Key opened that door also. After he went to the iron Gate, for that must be opened too, but that Lock went damnable hard, yet the Key did open it. Then they thrust open the Gate to make their escape with speed; but that Gate as it opened made such a creaking, that it waked Giant Despair, who hastily rising to pursue his Prisoners, felt his limbs to fail, for his Fits took him again, so that he could by no means go after them. Then they went on, and came to the King's Highway again, and so were safe, because they were out of his jurisdiction.

You can get that story in modern English. I prefer the original English. But Bunyan was basically encouraging people to look to the promises of Scripture to bring you out of the dungeon of Despair and Discouragement. And this little portion of Scripture is one that you can return to over and over again to find comfort. Let's go through it.

## When people shun you because of sin, realize that the Holy One is on your side (v. 7b)

He starts by saying, "These things says the Holy..." or as some translate it, "the Holy One." How would that be encouraging? After all, if you knew you were a sinner, wouldn't it be *discouraging* to look to the Holy One? Wouldn't that make you look even worse? And if you were accused of sins you hadn't committed (such as cannibalism and incest) how would coming to the Holy One bring comfort? And if the world was shunning you, why would it bring comfort to come to one who is so different from you and so much more holy than you? 

Well, think of it this way - the Jews and Romans who gave such scurrilous accusations had sins of their own to answer for. They may have thought of themselves as holier than the Christians and too good to associate with such sinners. But here was the One who had no sin, and yet He was willing to embrace them and love them. This means that their security in Jesus was not dependent on the degree of their own holiness. If your own sins or purported sins are what is discouraging you, meditate on your justification. If you were 100 times better than you presently are, you would still need to be justified to be saved. If you were 100 times worse than people think you are, your justification would not be any less secure. You are not secure in yourself, but you are secure in Jesus, the only man who was perfectly holy and whose holiness was imputed to you. 

So when people shun you because of sin, realize that the *Holy One* is on your side. The *only* Holy One is on your side. When they accuse you falsely of sin issues, realize that if those people knew your secret thoughts and the depths of wickedness in your heart, they would say a whole lot worse things about you. The only remedy that I know for dealing with the shame of people making false accusations about my character is to remind myself that the Holy One knows I am a whole lot worse, and yet I am loved and accepted in Him. It means a lot when you realize that this letter comes, not from a fellow sinner, but from the Holy One.

## When people slander you, realize that the only one who is True is on your side (v. 7c)

Next, when people slander you and lie about you in other ways, realize that the only one who is 100% True is on your side, and it is His opinion that counts for eternity, not man's. Man's opinion will constantly let you down. But the encouraging statements in this letter come from "the Holy, the True." He knows me better than anyone, and yet I am still secure in Him.

## When governments persecute you, realize that the one who has the key of David (cf. Is. 22:22 with Is. 9:6-7) and therefore has total sovereignty over governments is on your side (v. 7d)

Next, when governments persecute you, realize that the one who has the key of David is on your side. Verse 7 says of Jesus, "He who has the key of David, who opens and no one except He who opens can shut it, and [then] no one can open..." It's an awkward translation, but it is marvelous truth.

First of all, what does that mean - to have the key of David? Well, verse 7 is quoting from Isaiah 22:22. And that chapter describes Eliakim the son of Hilkiah, who was about to become the new Prime Minister of the nation. God was about to drive Shebnah from that same post and was about to give the keys of authority to Eliakim. And that position of Prime Minister was more powerful than the position of modern Prime Ministers. No one could access the king without his permission, and he had authority over everything. In this, he stood as a type of Jesus, the one under God who was given all authority in heaven and on earth. This is as clear a statement that Jesus is sovereign as you could get.

Why would that be a comfort? Well, it would be a comfort to those who had eyes of faith because it sure didn't look that way to the eyes of flesh. It looked like Jesus' kingdom was about to be annihilated. They were in the midst of the Great Tribulation, and in some regions things were about to get even worse, so it sure looked like Satan was in charge. But as the book unfolds it will become clear that Satan is on a leash and he cannot go any further than Jesus allows him to go. It's clear that *Jesus* raises up empires and He dashes them down. *Jesus* is in charge of every detail of this book, including all the judgments that were making the world seem out of control. He has all authority, with only the Father being above Him, and no one has access to the Father (who is the Lord of the universe) without going through Him. 

But here is the cool part. In Isaiah 22 God gave Eliakim the key of David so that he could open and close doors, and it gave comfort to Eliakim concerning *his* opportunities for ministry. But this passage shows that Jesus is giving those open doors *for His people.* Jesus gives these saints open access to the kingdom realities. These saints share with the New Eliakim (that is, Jesus) this authority over governments and men. Just as the saints have access to the rod of iron mentioned in the previous chapter, the saints have access to the opened doors, and they are blessed by even the closed doors.

## When opportunities for ministry are closed off, realize that the only one who ultimately opens and closes doors for ministry is on your side (v. 7e)

So a further application is that when opportunities for ministry are closed off to you because of the sinful actions of others, you can realize that the only One who ultimately opens and closes doors for ministry is really on your side. Go through the doors when they open and take a breather and relax when the Lord closes those doors. Both openings and closings are intended to be for your good and his glory.

## When everything you do seems wasted, realize that the one who can make our labors last for eternity knows your works (v. 8a)

The first phrase of verse 8 says, "I know your works." Now, compared to the works of other churches, the works of the church of Philadelphia probably seemed insignificant. No one may have taken notice. Others might not notice your works, or others might attack you for your good works, but Jesus does notice. You may feel guilty because others have more expectations for you than you can accomplish, but Jesus says that He has taken it all into account. He knows what you have done. Now that knowledge may bring a genuine guilt, and that is good and well because you must be good stewards of the time and the talents that God has given. But to live your life before a God who knows and understands can be extremely liberating.

And knowing those six things about Jesus can help us to have a sense of belonging and worth. I used to get my sense of worth from what others thought of me, and that is what drove me to be such a workaholic. And even as a workaholic, I still couldn't satisfy certain people. It wasn't until I recognized that God made Adam and Eve to need approval from *Him*, and that it was *idolatry* that turned a legitimate need into a sinful longing for approval from man, that I realized the liberation of this first point. We must look to Jesus to resolve our sense of worthlessness, lack of approval, and resulting discouragement. Christ's yoke is easy and His burden is light. He *does* have expectations of us, but they are far lighter than the expectations of others. In fact, His expectations of us are far lighter than our own driven expectations of ourselves. 

So this first Roman Numeral point is a necessary balance to the holy discontentment that we looked at last week. While we must have a holy discontentment with the state of this world and our own state, we must be secure in Christ and what He knows and expects. And He does not expect more from us than what He has prepared us to do.

# Jesus delights in overcoming impossibilities

## When everything seemed closed, Jesus promised to open a door of opportunity that no one could close (v. 8b)

Now, Roman numeral II shows the ways in which Jesus delights in overcoming impossibilities. Sometimes it is impossibilities that discourage us, and in these verses we see that there is nothing impossible for Jesus to accomplish through us.

So, focusing now upon the future, Jesus was telling these people who saw nothing but closed doors in front of them, "Look, I have set before you an open door, that no one is able to shut..."  In effect, Jesus was going to part the Red Sea for them. He was going to open up doors that seemed impossible to open. We don't know for sure what those open doors were, but He opened them. These doors didn't open because of their fame, fortune, gifts, abilities, or anything else. They opened because Jesus is the Lord of impossibilities. And this promise would have been so encouraging.

## This success is promised precisely because they recognized their weakness (v. 8c)

And what is even more remarkable about this promised success is that it was promised precisely because they recognized their own weakness. Notice the word, "because," in verse 8. The reason this amazing door was opened that no one could shut was "because you have a little strength..." And you can just scratch out the word "a." More properly it is because you have little strength. They didn't have much strength, and they knew it. But it was precisely this that made them cling all the more tightly to Jesus. When we think we are strong we tend to forget about our need for Jesus.

The application is obvious - God uses you just as you are, with all your weaknesses. Now it is true that He does change you in the process of using you, and it is also true that constant change is part and parcel of the Christian life. But He doesn't wait till you are changed for the better before He can start using you. He uses you exactly where you are right now. He used the weakest of all the seven churches. In fact, they were blessed more than the other churches were. What sweet encouragement!

You may not have the problem of living by the expectations of other people, but perhaps it's your *own* expectations that are killing you. You think that you can't contribute much to Christ's kingdom because you are not perfect yet. Let me ask you, “Was David perfect when God used him? No. What about Moses? No. He was so terrified by his own inadequacies that he made up every excuse he could think of as to why he couldn't serve. Was the little maid in Syria who witnessed to Namaan's wife perfect? No. But God used her. Look through the heroes of the faith in Hebrews 11, and you will see people whose lives were sometimes messed up – and yet God used them. Look at the genealogy of Christ, and see some of the sorry characters that Christ identified with and used.

The church that Christ singled out to give the most praise to was not a Willow Creek Mega church. It was a church that was struggling – but was faithful. Are you weak and struggling? Then you happen to be a perfect channel for God's grace to be working through you, because He says in 1 Corinthians 1:26-31, 

> For you see your calling, brethren, that not many wise
according to the flesh, not many mighty, not many noble, are called. But
God has chosen the foolish things of the world to put to shame the wise,
and God has chosen the weak things of the world to put to shame the
things which are mighty; and the base things of the world and the things
which are despised God has chosen, and the things which are not, to
bring to nothing the things that are, that no flesh should glory in His
presence.

God delights in making his power made manifest through *your* weakness. Can you see how He is building one sweet encouragement upon another?

## This success was promised because they would not deviate from God's Word and they would not deny Christ's name (v. 8d)

Now, I do want you to notice that the "because" is not just followed by the phrase "little strength," but also by a description of faithfulness. It says, "*and* have kept my Word *and* have not denied my name." We call that faithfulness. Faithfulness does not depend on how smart you are, how much endurance you have, how healthy you are, how fast you can work. Faithfulness depends on how much we hold onto Jesus and by faith keep following His word. Christ told Paul, "My grace is sufficient for you, for My strength is made perfect in weakness." (2 Cor. 12:9) 

Now, in stark contrast to the Philadelphian church, the Laodicean church failed to recognize its weakness. It thought that it was well off when in reality it was weak. Ironically it is the one who recognizes his weakness; that without Christ we can do nothing, who finds strength from Christ for the battle. These were ordinary Christians like you and I are, but they had learned one principle of grace well. In our weakness His strength is made perfect if we will follow the Bible by faith.

## Christ will cause some of the persecuting Jews (note how He undoes their slander of Christians by how He describes them) to be converted and to ask their forgiveness (v. 9)

Verse 9 gives yet another impossibility that Jesus promised to do through this church. And this promise must have astonished them. He says, 

> See, I am determining that some of the synagogue of Satan, those who claim to be Jews and are not, but are lying — yes, I will cause them to come and do obeisance at your feet, and they will know that I have loved you. 

This is amazing. Up to this point the Jews were their chief persecutors. The Romans had recently joined in on the persecution, but the Jews seemed to have a demonic veil upon their minds that kept them from seeing the truth. And their opposition to Christianity was incredibly fierce. Yet we know from Scripture that if Jesus determined to save a Jew, he *would* be saved.

Now, there are several encouraging implications in this verse that I want to quickly uncover. The first is that this is an answer to those who claim that Jews can never be saved. They base their false teaching on a misunderstanding of 1 Thessalonians 2:16, which describes the Jews as,

> forbidding us to speak to the Gentiles that they may be saved, so as always to fill up the measure of their sins; but wrath has come upon them to the uttermost. 

Since "uttermost" is the Greek word telos and usually refers to the end, Wanamaker says, "... it is better to interpret εἰς τέλος to mean that divine wrath will rest upon those unbelieving and disobedient Jews until the end of the age comes, when Christ will return." And of course, that begs the question: "Is the end of the age in 70 AD, or at the end of history?" I believe it was 70 AD, and I have given many proofs of that in my introductory sermons. But another proof is that the book of Romans and other prophecies promise a future conversion of Israel as a nation. But many people disagree. Lenski says, "The Jews as a mass have been petrified... and shall remain so until the last day." So they deny the possibility of a national conversion. 

And some commentators go even further, saying that no Jew will ever be saved. But what does Jesus say here? Jesus guarantees that he will bring some of these first century Jews out of the synagogue of Satan and into the church. And Revelation 7 says the same thing. And other passages in Revelation say the same thing. And non-Biblical history tells us the same thing. One commentator said, "There is evidence from later writings that there were many Jewish converts in this church through the power of the Gospel."[^1] It was a church that was loaded with Jews. And this conversion process of a Jewish remnant has been true down through history to the present day. And it highlights the beauty of God's mercy and grace.

A second implication is that Jesus is able to take even the darkest veil and the worst demonic blindness away from individuals. Speaking of the first century Jews, Paul said,

> But their minds were blinded. For until this day the same veil remains unlifted in the reading of the Old Testament, because the veil is taken away in Christ. (2 Corinthians 3:14)

Praise God! The veil *can* be taken away in Christ! When you see a person who simply cannot see spiritual things, pray to the one who can open blind eyes. This book clearly identifies the first century Jews as being totally blinded by Satan and unable to believe. Later in the book He gives judgments and opportunities to repent, but they will not repent. He gives more judgments and opportunities to repent, but they still will not repent. But when Jesus determines to save anyone, they will be saved. Even a Saul of Tarsus who had a rage against Christianity was converted in a moment. There is no one who is too tough a case for Jesus to take on. So if you have prayed for years for a loved one to come to Jesus, don't get discouraged and give up. Pray to God of impossibilities. George Muller prayed most of his life for one tough unbeliever before he finally came to faith.

The third implication comes from the phrase, "the synagogue of Satan." It is that Satan does not just promote atheism. He obviously delights in producing atheists. But he has also done great damage by gathering people into false worship. Religion itself can blind people to their need of God, and that is true of modern Judaism. The reason spiritual warfare is needed when witnessing to religious Jews is because Satan is at work trying to keep them from believing. When explaining the parable of the sower, Jesus explained who the birds were who took the seed sown on the pathway. He said, "Those by the wayside are the ones who hear; then the devil comes and takes away the word out of their hearts, lest they should believe and be saved." Anyone under religious deception needs spiritual warfare if they are to have the demonic veil removed and if they are to be saved.

The fourth implication is that first century Jews that persecuted Christians were not true Jews, because a true Jew is a believer in the one true God and in the Scriptures. They had rejected the Christ of the Old Testament in favor of their man-made traditions. Now, this may seem like harsh language, but Jesus uses it to shake people into an awareness of the peril of their unbelief. It's similar rhetoric that I use when arguing with Roman Catholics. Frequently I tell them that they are not catholic, since they have abandoned the key catholic doctrines of the first ten centuries. I proceed to show how the Protestant Reformation held to the true catholic faith, with a small c. I do the same with the Eastern Orthodox, and I frequently tell them that they should not use the name orthodox since they have abandoned the orthodox faith of the first ten centuries - that Protestants like me are the true Orthodox. I do the same with Evangelical Lutherans who are liberals, and I tell them that they have abandoned the meaning of the term "evangelical," since the Reformers coined that word to mean people who hold to the five solas. 

My point is that Revelation is not being a racist document when it speaks like this. Rather, it is using it as an apologetic tool to try to get Jews to go back to their true roots. And the very fact that this book teaches a massive salvation of Jews in Revelation 7, and a conversion of the Jewish nation in the future, should completely destroy the idea that this book is an antisemitic book. It is not. Jesus was a Semite who saved a massive number of Semites, continues to save them to this day, and will one day save an entire Semite nation. Amen? So even though Jews can be called Jews in one sense, Jesus is using this language as an apologetic tool much like I tell Roman Catholics that they aren't really catholic - that they have denied the catholic faith. Their claim to Catholicism is blasphemy and untrue.

In fact, speaking of racism, Jesus was implying that those first century Jews were the true racists. But amazingly, Jesus determined to save a bunch of racist stiff-necked Jews before 70 AD - 144,000 to be precise. And here He says that those Jews who had been trying to kill Christians will apologetically fall at the feet of the Church leadership and ask for forgiveness and acknowledge that Jesus did indeed love the church. To me this shows that Jesus can handle even the impossible situations of conversion. Praise God. What sweet sweet encouragement. 

## Because of their enduring faith, Christ will spare them from the one and a half years of world-wide death and suffering that would start in June of 68AD (v. 10)  

But here comes yet another impossible thing that Jesus plans to do - to spare this church from the one and a half years of world-wide death and suffering that would start in less than two years. We've already looked at that period of massive starvation, death by riots, death by civil war, and death by Roman war that would occur immediately after the death of Nero in June of 68 AD. But amazingly, the church in Philadelphia would get through that period unscathed by it. God was now going to put an end to their experience of the Great Tribulation.  It is a little pocket of safety that the Lord has put them into. 

Can Jesus handle impossibilities? Yes He can. He can handle impossibilities of providence, impossibilities of demonic blindness, impossibilities of salvation, and impossibilities of protection from danger. This is the Jesus whom you serve! Is He not worthy of praise? And one of the best ways you can praise Him is to live by faith and not by discouragement. It praises Him when you refuse to get discouraged because your life is saying that you really do believe His promises.

# Further promises that would have encouraged Philadelphia

## His coming to judge persecutors would happen very soon (ταχύ - v. 11a)

But there is even more sweet encouragement that Jesus gives to this church. First, He promises, "'I am coming swiftly.'" The word "swiftly" is better translated as soon. It's the Greek word ταχύ. The translator is a Dispensationalist, and he doesn't see how Christ could possibly come soon - the literal rendering, so he translated it as "swiftly." But that is an illegitimate translation. It always and everywhere means soon, and it parallels the meaning of the phrase "is about to" in the immediate context.

So that means that He is obviously not referring to *His Second Coming to earth in His body,* but He is referring to His coming in judgment upon Israel and Rome. And that *was indeed soon.* Rome's judgment came in 68 AD - and it was massive. Israel's judgment came in a couple of months, starting in 66 AD and lasting till 73 AD around the empire. And it was massive. And it made even the most exaggerated claims of genocide under Hitler pale in comparison. 

In any case, He promised to come soon, and He did indeed come soon - within months to deal with the church's persecutors. The Bible is infallible and inerrant. It does not make mistakes. And "soon" means soon. And the phrase "about to" means about to. That would have been a huge comfort to this church. And when we believe the imminency passages of Scripture were fulfilled in the first century, it praises God. It praises Him because it demonstrates that we really do believe His promises.

## Those who hold fast what God has given to them will receive a crown (v. 11b)

But next, he promises them a crown. It's one encouragement after another! Verse 11 continues, "Hold fast what you have so that no one may take your crown." First of all, notice that he didn't say, "Live up to the expectations of this or that person." He didn't say, "Use the gifts that someone else has or wants you to have." He said, "Hold fast what *you* have."

Early in my ministry I used to feel overwhelmed with what spiritual giants of the past were able to accomplish and I felt guilty that I could not do the same no matter how hard I tried. Calvin preached every day in addition to counseling, writing thousands of letters, writing commentaries on the whole Bible, teaching in seminary, and writing the Institutes. And I couldn't measure up to him, or Beza, or Luther, or Spurgeon, or any of the greats that I loved to read. In fact, initially it was my inadequacies that made me fight against God's call to full time pastoral ministry.

But I came to realize that God has not told me to hold fast what Jonathan Edwards had, but what Phil Kayser has. Some of you may be discouraged because you compare your life to me or to someone else in this church and you don’t think that you measure up. Forget about that. It will just lead to discouragement. Kathy and I were talking yesterday morning about the progress that I have made against this besetting sin. Christ tells you to not worry about your neighbor's abilities or even his expectations. 1 Peter 4:11 says, “If anyone serves let him do it as with the ability that God supplies.” No more, no less. Romans 12:6 says, "Having then gifts differing according to the grace that is given to us, let us use them." God does not make Christians with a cookie cutter. And I tell you, when you grasp that principle it is incredibly encouraging.

Now I have mentioned discouragement, but there is a second problem that can occur when we let anyone other than Christ set the agenda for our life's expectations. We can fail to aspire to all that God has called us to because our approval ratings are up. Some of the brightest students I have met have also been the laziest. Things have come easy for them and because no more was expected out of them by their peers and teachers, they coasted through school. Christ wants you to be your *best* on the one hand because you are accountable to Him, and on the other hand, He wants you to be *your* best and not somebody else's because you are not to have your whole life governed by other peoples' expectations. 

But that phrase also indicates that what we do down here on earth will be recognized and rewarded in heaven. And how that works, I don't know, because everything that lasts for eternity was made possible by grace anyway - yet He rewards us for living by grace. The crown is a recognition from Jesus. But it is also a reward. Jesus said that even the giving of a cup of cold water in His name will by no means lose its reward. Can you see why I titled this sermon, "Sweet Encouragement"? 

## Overcomers will be so close to God, they will be like pillars in the temple who are never outside God's fellowship (v. 12a)

But then comes a wonderful promise of intimacy and closeness to God. Verse 12 says, "The one who overcomes, I will make him a pillar in the temple of my God, and he will never again go out." It is interesting that Christ gave every church some image of the closeness that overcomers can have to God. To me it shows how important intimacy with God is.  And this promise of closeness is very meaningful. To be a pillar in the temple of God and to never have to leave that temple means that day and night we can sense our closeness to God. Not only does He never leave us or forsake us, we will always be in His presence. 

And notice too the *significance* that we can have before God. Pillars held up the upper floors and roof of the temple. They were key to the entire structure. So the God who needs nothing has chosen to make us indispensable to His kingdom. Every one of you is a needed part of the body of Jesus Christ. You belong. That is sweet encouragement to the person who feels cast out and alienated from his friends and neighbors.

## Overcomers will have God's name, Christ's name, and the name of the New Jerusalem on them - forever identified with them

But there is more - Jesus is willing to stake His reputation and the reputation of His entire kingdom upon you. That's what verse 12 is saying. "And I will write on him the name of my God, the name of my God's city — the new Jerusalem, which comes down out of heaven from my God — and my new name." Have you ever had times where a relative or friend was being such a goofball or so embarrassing that you jokingly said, “I don't know this guy. I'm not related to him.”? God never says that of us, either in jest or in real. He's not embarrassed to have us in the family. On the contrary, He identifies His name with us. 

And actually, to reiterate the previous phrase, He says I will make you a prominent pillar in my temple. Everybody could see the pillars in the temple. He's not going to hide you in a corner where He won't be embarrassed by you. God is saying in effect, “Even though you are weak and struggling; even though you are socially not received by the Jews, I am not embarrassed to own you. In fact, I want to put you in the most prominent display as being identified with Me. I going to make you a pillar in my temple.” And then He says, I'll write my name, my Father's name, and my city's name on you. It's going to be forever identified with you. You see, we represent Christ, the Father and the church of Jesus Christ and it is important that we not bring dishonor to that name. But the thing that is so encouraging to me is that Christ is willing to identify Himself with us sinners who are struggling with and overcoming our sins. He is not embarrassed.

The only ones that embarrass Christ are those who are themselves embarrassed *by* Christ and are not proud to wear Christ on their sleeve. You don't have to be perfect to be accepted. You just have to be an overcomer; one who is struggling with sins and one by one is slaying sins in his life and is resisting the devil so that he flees from us. God delights to associate with such overcomers. 

And by the way, that is a present active verb - a person who still overcomes, which implies that he still is battling sin, and he is still battling the world, and he is still battling the devil. He's not finished. An overcomer is not a guy who has become perfect. An overcomer is one who still is overcoming. Verse 12 is not addressed to people who have it made, but to people who are overcoming their sins and weaknesses. What an encouraging word!

# Final admonition to keep listening to the Spirit speaking through the Scriptures.

The last remedy to discouragement is given in verse 13. "'He who has an ear let him hear what the Spirit is saying to the churches.'" And notice that He said, “churches” plural. Philadelphia had to listen to the warnings given to Laodicea, and the rebukes given to Sardis and the exhortations given to Thyatira. But Philadelphia would not be discouraged by those other words because Philadelphia was seeking to stay close to Christ's Word and to Christ Himself.

If your eyes are fixed on Jesus, you won't get discouraged by my preaching from the law. If your life is pure, the arrows of God's Word will not find their target in you. And if God's Word *does* find a target in your life, then it will bring repentance and cleansing in the blood of Jesus Christ and a renewed zeal for God, and that's great! If you get discouraged, it is likely because you are looking elsewhere for your sense of approval. Perhaps you sense that you are not living up to so and so’s standards and you will not be able to explain yourself once again to him. But if you are looking to Jesus you realize that He already knows, that He cares and that He has promised to help you in your struggle. So you get up with a renewed desire to please Him. And so this last lesson is to ignore Satan, and to listen up to the Holy Spirit. "‘He who has an ear let him hear what the Spirit is saying to the churches.’"

Satan would love to get you discouraged and make you give up. He is an expert at even using the Scriptures out of context to that end. He quoted the Scripture out of context to Jesus in the wilderness. But when that discouragement comes, it is imperative that you do like Jesus did and tell Satan, “Get behind me; I'm not going to listen to you because God has said, ‘I will never leave you nor forsake you.’ If Christ will never forsake me, why should I forsake Him?”

Do not allow discouragement to rob you of your Christian joy. If you have sinned, believe and accept Christ's forgiveness and grace. If you have not sinned, then you have no right to be discouraged because of what others think. It is before the Lord that you stand or fall. And our Lord says in Jeremiah 29:11, "I know the thoughts that I have toward you, says the LORD, thoughts of peace and not of evil, to give you a future and a hope." Ignore the devil's discouragements and listen up to the God of all encouragement. Amen. 



 [^1]: Vic Reasoner, *::asin|0976100312|A Fundamental Wesleyan Commentary on Revelation::* (Evansville, IN: Fundamental Wesleyan Publishers, 2005), pp. 189-190.
