---
passage: "Revelation behold"
published: true
categories: bible/revelation, Eschatology/postmillennialism
document: sermon
location: Dominion Covenant Church
date: "2015-12-13"
author: Phillip G. Kayser
title: Command Central
---

> 4:1 After these things I looked and behold - a door standing open in the sky, and the first voice that I heard, like a trumpet speaking with me, saying, “Come up here and I will show you the things that must take place after these.”

**[The Throne Room]**

> 2 And immediately I was in spirit, and there, a throne set in heaven (and One sitting on the throne) 3 similar in appearance to a stone, jasper and carnelian, and there was a rainbow around the throne, similar in appearance to an emerald. 4 And around the throne were twenty-four thrones, and on the thrones I saw the twenty-four elders sitting, clothed in white robes and golden crowns on their heads. 5 And out of the throne came lightnings and voices and thunders; and seven lamps of fire were burning before His throne, which are seven spirits of God; 6 and before the throne it was like a sea of glass, similar to crystal.

**[The four living beings]**

> And in the midst of the throne and around the throne were four living beings full of eyes, front and back. 7 The first living being was similar to a lion, the second living being was similar to a calf, the third living being had a face like a man, and the fourth living being was similar to a flying eagle. 8 And the four living beings, each one of them, having six wings apiece, were full of eyes around and within. And they take no rest, day or night, saying: “Holy, holy, holy; Holy, holy, holy; Holy, holy, holy; The Lord God Almighty; He who was and who is and who is coming.”

**[The twenty-four elders]**

> 9 And whenever the living beings ascribe glory and honor and thanksgiving to Him who sits on the throne, to Him who lives forever and ever, 10 the twenty-four elders fall down before Him who sits on the throne and worship Him who lives forever and ever, and they cast their crowns before the throne saying: 11 “You are worthy, our Lord and God, the Holy One, to receive the glory and the honor and the power, because You created all things, and by Your will they exist and were created!”[^fn1]


**Introduction**

Today we will only have time to look at the first five and a half verses. And the main reason for that is that I need to set the immediate context and the Old Testament context for all of chapters 4 and 5. We are starting a brand new section in Revelation, and how you understand these two chapters gives either hope or hopelessness concerning the events of several chapters after that. So it is important that we take the time to do this.

I want to remind you of the amazing promise that Jesus gave in the last chapter, chapter 3:21. Jesus said, "To the one who overcomes I will grant to sit with me on my throne, just as I overcame and sat down with my Father on His throne." Well, chapter 4 introduces us to this awesome throne of the Father, which Jesus sat on, and which we are also permitted to sit on if we are committed to being overcomers. 

And when you begin to understand the incredible sovereignty that this throne represents, it is staggering that we could even be permitted to approach this throne, let alone to sit on it. But the apostle John was an overcomer who walked by faith in Jesus, and He was ushered into heaven to gain a new perspective on life here on earth. And it is a perspective that has transformed many saints down through the centuries. 

This is what gave countless churchmen in the first few centuries a world-conquering faith to turn an entirely pagan empire into what used to be known as holy Christendom. When they started, they were a tiny minority. Yet they were absolutely convinced that the kingdom of heaven would transform the earth and bring all things under Christ's feet. What gave them such faith? I think these two chapters tell us. When you read the church fathers of the first few centuries you can see that they had a victorious eschatology.

Athanasius, who lived from 296-373 AD, was a man of such faith. In his masterful work titled, *On the Incarnation,* Athansius showed how the same Christ who created all things is now progressively renewing all things - just as my last sermon outlined. And he did not draw his faith from what he could see around him. There was a lot around him that could have made him pessimistic. For example, though he was the bishop of Alexandria for forty-six years, he was banished five times (on pain of *death* if he returned), spending around fourteen years in distant lands or in the harsh Egyptian desert. On one occasion a friend told him to give up because the whole world was against him. And his famous reply was, "Athanasius contra mundum," - OK "Athanasius is against the world." He didn't draw his faith from the old creation that he could see. He drew His faith from the fact that Jesus was on His throne and was advancing His victory wherever Christians were willing to live by faith. And it is no wonder that Athanasius and others like him turned the world upside down. He won the battles even though the empire was against him. And those early Christians had a faith to expect great things from God which in turn enabled them to attempt great things for God.

Now, there are debates on what the eschatology of some of the church fathers was, but one thing I can tell you - however you label their eschatology, they embraced a victorious eschatology that turned the world upside down. It gave them hope and it drove them to change the world. I can't say the same about the modern church; it is impotent. The eschatology of the last 200 years has made Christians lose our Christian heritage (and in many cases willfully abandon it). I really blame many of the problems in America on the church's retreat from society because of a truncated worldview, a retreatist lack of faith, and an eschatology of defeat. In contrast, those early church fathers saw themselves as victors, conquerors, overcomers. It must have made their persecutors laugh at them. But they were looking at life from the perspective of these two chapters - and actually, all of the chapters that we have already been through.

Let me give you a quote from Hal Lindsey that will give a little bit of perspective on the modern problem. Criticizing postmillennialism he said, "No self-respecting scholar who looks at the world conditions and the accelerating decline of Christian influence today is a 'postmillennialist.'"[^fn2] But that is reversing the chicken and the egg. The reason for Christianity's accelerating decline is that they have a bad worldview and a bad eschatology that has robbed the church of faith and hope and kept them from attempting to transform planet earth. They don't have the viewpoint of the early fathers. And Chilton, in his book, *Paradise Restored,* gives a great answer to Lindsey. He said,

> Once upon a time, a courtier must have assured a nervous Pharaoh with these words: “No self-respecting scholar who looks at world conditions and the accelerating decline of Hebrew influence agrees with Moses.” After all, Egypt was the most powerful nation in the world. What chance did Hebrew slaves have against that mighty empire? Let’s take another example. What did “world conditions” look like on the day before the Flood? What were world conditions like on the day before the first Christmas? What were they like after Christmas, when King Herod was slaughtering babies in Bethlehem? And wasn’t “Christian influence” in terrible decline on Good Friday?
> 
> Hal Lindsey and his group of self-respecting scholars have committed one crucial error which undermines their entire system of interpretation. Their attention is focused on world conditions rather than on the authoritative and unchanging promises of God. This fallacy-ridden approach to prophecy has been rightly termed “newspaper exegesis” — studying current events rather than the Bible for clues to the future. The question is not whether current conditions seem favorable for the worldwide triumph of the gospel; the question is only this: What does the Bible say? As Christians, we know that God is the Lord of history. “Our God is in the heavens; He does whatever He pleases” (Ps. 115:3); “Whatever the LORD pleases, He does, in heaven and in earth” (Ps. 135:6). If God has said that the world will be filled with His glory, then it will happen, and no power in heaven or on earth or under the earth can possibly stop it...[^fn3]

And just a glimpse inside God's throne room (which is the command center of the universe) would convince you that nothing on earth is a match for the kingdom of heaven; nothing. Chapter 4, and beginning to read at verse 1:

> 4:1 After these things I looked and behold - a door standing open in the heaven...

Let me stop there for just a moment. The Greek for standing open is in the perfect tense, which in Greek grammar refers to an action that happened in the past and has an abiding result. So in the past the door was opened and it now enduring stands open - not just for John, but for all believers to enter for the remainder of time. They enter there every Sunday during worship according to Hebrews 12 - at least if they are worshiping in the Spirit. They come before this throne in prayer according to Hebrews 4:16 - at least if they are praying in the Spirit. And when we die, we will be able to enter there. Yes, we will be making similar judgments to these saints in this heavenly courtroom.

So the Greek grammar indicates that the door opened at some point in the past, which means that it was closed before that. When did heaven open to man? Well, the church father Victorinus represents many when he says it was opened only at the resurection of Jesus. Prior to Christ's resurrection, no man had ever gone to heaven. It was a closed door to them. In John 3:13 Jesus said, "No one has ascended to heaven." That's an absolute statement - no one. And you might think, what about Elijah? Wasn't he caught up in the sky on a fiery chariot? Yes he was, but if you keep reading in the passage you discover that his body was disposed of by God in some undisclosed place on earth. And the prophets were looking for that body. He never ascended to heaven. The same was true of Moses, who was buried by God. All of the saints in the Old Testament went down to the heart of the earth into upper Sheol, which is where paradise used to reside. Lower Sheol was hell; upper Sheol was paradise. Paradise used to reside in the heart of the earth. Thus, Samuel's spirit didn't come down from heaven when he talked to King Saul; it came up out of Sheol. 

But a massive change had happened with Christ's resurrection. We saw last week that His resurrection was the beginning of the renewal of the whole creation. So Saint Athanasius, in his book, *On the Incarnation,* points out that with the resurrection, Christ began the process of renewing every aspect of the old creation that He had made. It may take thousands of years, but it has already begun. It began with Christ's new creation body. It continued with Jesus preparing a new place for the Old Testament saints in heaven. He said, "I go to prepare a place for you." Prior to the resurrection it wasn't prepared. And after the resurrection He emptied Sheol's paradise and took the saints to heaven. In 70 AD, Michael and his angels fought with the devil and their angels and Satan was cast out of heaven and heaven was cleansed and renewed. It became a new heaven. And since that time he has been advancing His new creation. But from the resurrection of Jesus on, heaven's door was opened. So back to verse 1:

> 4:1 After these things I looked and behold - a door standing open in the heaven, and the first voice that I heard, like a trumpet speaking with me, saying, “Come up here and I will show you the things that must take place after these.”

John is invited into the very throne room of God. And he identifies the voice speaking as, "the first voice that I heard, like a trumpet speaking to me." Well, when you look at chapter 1:10 where the first voice like a trumpet was speaking to John, He identifies Himself as the Alpha and Omega and as Jesus. Why doesn't John just say that it was Jesus? And there are a couple of suggestions given by Yeatts in his commentary.[^fn4] First, he suggests that it is to connect this vision stylistically with chapter 1. And this would show that the same Jesus who cares for the church and walks in the midst of the candlesticks is the Jesus who judges the nations. He has both a protective and a destructive role. But secondly, it connects this voice with the voice that gave the law at Mount Sainai (which Exodus says sounded like a trumpet), showing continuity with the law of God. In any case, Jesus is both the protector of the new Israel and the judge of the nations.

But Jesus says, "I will show you the things that must take place after these." That word "must" is a divine imperative. The events that will be shown to John in the rest of this book are events that are inevitable because they are God's will. It is God's will that dictates history, not Satan's will. That should give us comfort. 

And I want you to notice too that there is a historical progress that is mentioned. This chapter describes something that occurs after what was described in chapters 1-3. Many people deny that, but it says it quite plainly - "I will show you the things that must take place *after* these." In other words, after these events that he had just described in chapters 1-3. Though there will be a couple of recapitulations back to the life of Christ on earth (to explain the legal background of what is going to be happening), the bulk of the events that Jesus reveals after this relate to things that will happen after 66 AD (or if you believe the book was written in 64 or 65 AD, after that). But at a minimum, the content of chapters 4-5 occur after chapters 1-3 were given.

Verse 2 continues: "And immediately I was in spirit." This refers to John's being controlled prophetically by the Holy Spirit. So it doesn't refer to John bodily going up to heaven, but by vision he was caught up to heaven just like he was in chapter 1 when he was in the Spirit there. 

Verse 2 continues: "and there, a throne set in heaven (and One sitting on the throne)..." This is clearly a reference to God getting ready to make judgment and to act. And the question is, when does this action take place? And this is where Beale's careful work is very helpful. Beale shows beyond any shadow of a doubt that all of chapter 4 and 5 is patterned point by point after Daniel's vision in Daniel 7:9-12. Beale gives 14 clear connections between the two passages.[^fn5] I won't spend as much time as he does in fleshing out these connections, but let's at least read the passage. It is Daniel 7:9-12. This whole unit is a self-contained vision. Daniel says,

> 9   “I watched till thrones were put in place,
>     And the Ancient of Days was seated;
>     His garment was white as snow,
>     And the hair of His head was like pure wool.
>     His throne was a fiery flame,
>     Its wheels a burning fire; 
> 10  A fiery stream issued
>     And came forth from before Him.
>     A thousand thousands ministered to Him;
>     Ten thousand times ten thousand stood before Him.
>     The court was seated,
>     And the books were opened. > 
> 11   “I watched then because of the sound of the pompous words which the horn was speaking; I watched till the beast was slain, and its body destroyed and given to the burning flame.  
> 12 As for the rest of the beasts, they had their dominion taken away, yet their lives were prolonged for a season and a time. 

Now if this is the background to Revelation 4-5 and if it structures those whole two chapters (as I and many commentators believe), then this clearly sets the time limits within which chapters 4-5 can happen. Now I know that this is a lot of background material, but it is so important if we are going to understand the passages we are going to look at over the next few weeks. 

Look at Daniel 7:11. Since verse 11 indicates that the Beast, who was Nero, would be killed as a *result* of the court being seated, then the court has to be meeting *before* Nero dies - while he is still alive. Right? Well, he died in June of 68 AD, so this must take place before that. Another clue as to timing in Daniel 7 is in verse 12. Verse 12 says,

> 12 As for the rest of the beasts, they had their dominion taken away, yet their lives were prolonged for a season and a time. 

Nero wasn't the only beastial ruler, and even though their dominion was legally given to Jesus, they continue to exist for a season and for some time after that season. So this indicates that there is some history that transpires during which time paganism continues to triumph within the Roman empire (within the time of that fourth Beast that Daniel talks about). That means that the fulfillment of this passage must be *before* the Christianization of Rome. That is a second confirmation that this is a first century fulfillment. It happens before Nero dies and it happens before the Christianization of Rome. 

But back to Revelation - Revelation 4 gives yet another hint of timing. Verse 1 says, "I will show you things which must take place *after this*." So the seating of the heavenly court in chapters 4-5 must take place after 66 AD. This is not talking about 30 AD (as some people take it) and it is not talking about sometime in our future (as other people take it). He says, "I will show you things which must take place *after this*." That is so clear, that it astonishes me that so many Amillennial and Premillennial commentaries ignore these three time clues. That phrase narrows things down to an extremely tight time frame. Nero died in June of 68 AD, and this book was written somewhere between 64 and 66 AD. I believe it was probably 66. Well, if Daniel 7 says that it has to occur before June of 68 AD, and this indicates that it has to occur after it was written in 66 AD, then we have about about a one and a half year time span in which this could occur. And I believe logically it has to occur just before the seven year wrath - within a month or two of the writing of this book.

And I bring up this issue of timing because there are some who think that Christ only ascends His throne at the future Second Coming. They think that when Jesus tells John, "Come up here," that it is a symbolic reference to the rapture of the church at the future Second Coming. This is very typical of Dispensational Premillennialism. But the text says nothing about Jesus coming to earth. Instead, *He stays in heaven* and invites *John* up to heaven. At the Second Coming Jesus comes to earth. They are quite different directions being described. Second, this verse says nothing about the *church* getting raptured physically. It is *John* who comes up to heaven, not the church. And he comes up to heaven by vision or by being in the Spirit, not by having His body raptured. And the clear dependence on Daniel 7 shows that it takes place in the first century. 

What difference does that make? It makes a huge difference. It means that Jesus rules in history, not just at the end of history. Jesus judges in history, not just at the end of history. Jesus advances His victory in history, not just at the end of history. Jesus protects His people in history, not just at the end of history. His kingdom is advancing. And we must be looking to His throne for answers *now* and not just waiting for answers at the end of history. That's what difference it makes. It completely changes your whole interpretation of the book. If chapters 4-5 have nothing to say about the church age, then why study them? It would then be just a curiosity about the future that has absolutely no relevance to the present. But on our interpretation, it revolutionizes the way we live.

And there is one little word in verse 2 that Beale says distinguishes this throne (or at least the function of this throne) from God's eternal throne, and that is the word "set." A throne was set up sometime after the visions of chapters 1-3 were given. Beale shows how this is the word used in Daniel 7 when it says, "I watched till thrones were put in place, and the Ancient of Days was seated." God's throne was put in place or set up in 66 AD to do something, and He sat down on that throne in 66 AD to do something. Daniel refers to many other thrones being set up for this judgment because the saints enter into this judgment of the Beast as well. It *is* after all a court room.

So let's go back to Daniel 7 and get a little bit more context. We've already read verses 9-12 and shown how this setting up of the court room takes place somewhere around 66 AD. But in verses 13-14 he goes back to 30 AD when Jesus ascended to the Ancient of Days and was given a kingdom that all peoples, nations, and languages should serve Him. His ascension and session at the Father's right hand in 30 AD was the *legal* basis for Christ to judge and conquer the nations. But as with just about everything else Christ did, there was a legal basis for it in 30 AD, a progressive application of it throughout history, and there will be a final manifestation of it on the last day of history. 

In any case, verses 15-28 go back to the time period we read about in verses 9-12. And these verses show that it was really after 66 AD that a deadly wound would be given to the Beast and the process of gradually Christianizing the whole world would take place. I'll start reading at verse 19.

> Dan. 7:19   “Then I wished to know the truth about the fourth beast \[and that fourth beast was Rome. He says], which was different from all the others, exceedingly dreadful, with its teeth of iron and its nails of bronze, which devoured, broke in pieces, and trampled the residue with its feet;  20 and the ten horns that were on its head, and the other horn which came up, before which three fell, namely, that horn which had eyes and a mouth which spoke pompous words, whose appearance was greater than his fellows. 

> Dan. 7:21   “I was watching; and the same horn was making war against the saints, and prevailing against them \[so that is a reference to the Great Tribulation against Christians from 64-68 AD. So the beast was "prevailing against them" during that time],  22 until the Ancient of Days came, and a judgment was made in favor of the saints of the Most High, and the time came for the saints to possess the kingdom. \[There is something very significant about the seven years of wrath from 66-73 AD. It was the pivotal turning point for the saints. Continuing to read in verse 23:]

> Dan. 7:23   “Thus he said:
>     ‘The fourth beast shall be
>     A fourth kingdom on earth,
>     Which shall be different from all other kingdoms,
>     And shall devour the whole earth,
>     Trample it and break it in pieces. 
> 24  The ten horns are ten kings
>     Who shall arise from this kingdom.
>     And another shall rise after them;
>     He shall be different from the first ones,
>     And shall subdue three kings. 
> 25  He shall speak pompous words against the Most High,
>     Shall persecute the saints of the Most High,
>     And shall intend to change times and law.
>     Then the saints shall be given into his hand
>     For a time and times and half a time. \[That's the three and half years in which Rome persecuted the church. Israel had started the persecution of the church earlier, but Rome started in 64 AD and it continued till June of 68 AD - three and a half years. But something in heaven happens between 66 and June of 68 AD. Verse 26 tells us:]
> 26  “But the court shall be seated,
>     And they shall take away his dominion,
>     To consume and destroy it forever. 
> 27  Then the kingdom and dominion,
>     And the greatness of the kingdoms under the whole heaven,
>     Shall be given to the people, the saints of the Most High.
>     His kingdom is an everlasting kingdom,
>     And all dominions shall serve and obey Him.’ 

So 30 AD was when Jesus legally earned the kingdom, but 68 AD was when Rome was judged and died. We've mentioned before that Rome split into three parts and for one and a half years there was massive destruction, famines, earthquakes, wars, disease, and other afflictions upon the empire. And the book of Revelation will say that the beast does revive for a time. But that destruction of Rome in a moment of time was a visible demonstration that Jesus has authority over all kingdoms and can do whatever he wants with them. And 70 AD is the transition point where nation after nation began to become Christian until Rome itself became a Christian empire under Constantine. But that was not the end. That was the beginning of similar judgments and advancements of Christ's kingdom, as Revelation will show. So back to Revelation.

The next verses give the character of Christ's judgments and of His kingdom. It's amazing how much information is crammed into just a few symbols. First comes the throne being likened in appearance to two stones, and the rainbow around the throne being likened to a third stone. Verse 3 says, "similar in appearance to a stone, jasper and carnelian, and there was a rainbow around the throne, similar in appearance to an emerald." Beale says, "\[these stones] collectively... represent God’s sovereign majesty and glory since they appear in OT theophany scenes in which divine glory is manifested and because they are directly linked to God’s glory in Rev. 21:10–11, 18–23."[^fn6] So when you look at the Old Testament passages where these stones are linked, you first of all see God's majesty, dominion, and glory. And jasper is mentioned first because it is the most explicitly said to represent God's glory, but also because of its purple color - the color of royalty. Carnelian is better translated as sardius, as the New King James does. But either way, both stones were dark red. The two stones under the jasper are Sardius stones, but Carnelian looks almost the same. Both purple and red were the colors of royalty in the ancient world, and those two stones are most appropriately connected to the throne itself. 
::img|.../Revelation/Jasper.jpg::
::img|..../Revelation/Sardius.jpg::
::img|../Revelation/emerald.jpg::
::img|../Revelation 2/Carnelian.jpg::

But it wasn't just God that was connected to these stones. The second thing that the Old Testament connects with these stones is God's people *as they reflect God's glory and as they take dominion on His behalf.* So it still represents glory and dominion, but it can also represent *man's* glory and dominion as God's representative. For example, the High Priest was supposed to wear a breastplate that had twelve stones in it, with each stone representing one of the twelve tribes of Israel (Ex. 28:17-20). Sardius was the first stone listed on the breastplate and jasper was the last stone listed on the breastplate, and so when John lists those two stones it was a shorthand way of representing all the stones. All twelve stones are explicitly listed in Revelation 21 as representing God's glory in the church, but here the first and the last are listed as a way of summarizing the whole of God's people, but connecting them to royalty and dominion. 

But there is one more thing that those stones are associated with. The third thing that the Old Testament explicitly ties these stones together with is the Garden of Eden. Ezek. 28:17-19 uses these stones to speak of the dominion that was lost in the Fall. The rebellion of Satan, Adam, and Eve meant that man had replaced God's dominion, majesty, and glory with his own  counterfeit dominion, majesty, and glory. So all three groupings of passages tie these stones together with God's glory and kingdom being lived out (or rebelled against) by man. So the fact that God's throne was characterized by those three stones points to a restoration of the glory and majesty of the kingdom and the dominion that Adam lost.

But also notice that there was a rainbow around the throne. The rainbow has always been a symbol of the Noahic covenant. And there are at least four ideas that are always associated with that rainbow. 

The first idea associated with Noah's rainbow was a new world that God would advance. And that is so appropriate for this new creation that Jesus is advancing.

The second idea is that it represents judgment tempered by mercy. The whole world was judged under Noah and then God extended His mercy not just to Noah's family, but to the whole creation. Well, that is what Jesus is going to do in the New Covenant. He will judge rebels like Israel and Rome and He will protect His people and create a new world in which dwells righteousness. 

The third thing that the rainbow reminds us of is that God is always faithful to the covenant. It is precisely God's covenant faithfulness that guarantees both judgments and mercy.

The fourth thing that the rainbow reminds us of is that God's covenant with Noah was universal - it speaks of God's judgments going into the whole world and God's mercy and grace reaching out to the whole world. And so a rainbow symbol is a beautiful symbol of the beginnings of Christ's kingdom.

But there is something very unusual about this rainbow. It doesn't look like any rainbow you have ever seen in life. Instead of being composed of the seven colors of a prism or of an ordinary rainbow, the whole rainbow around the throne is green - the color of an emerald stone - probably much nicer than the graphic that I quickly made for you on Saturday. Some suggest that there were seven shades of green in this rainbow emphasizing the gradual growth from lighter shades into lush dark green. This would correspond to the beginnings of the kingdom where the rainbow is so hazy that it is difficult to see to the end of God's kingdom where the rainbow is a very dark green. In any case, this rainbow color especially emphasizes the mercy of God and the newness and growth of Christ's kingdom. 

Verse 4 shows that God's people are involved in this whole process just like they were predicted to be in Daniel 7. It says,

> And around the throne were twenty-four thrones, and on the thrones I saw the twenty-four elders sitting, clothed in white robes and golden crowns on their heads.

Notice that it isn't just twelve elders. This is not just a New Testament church. It represents the totality of God's people, symbolized by twelve elders (or representatives of the people) from the Old Testament and twelve elders (or representatives of the people) from the New Testament. And the double twelve stands as a double witness against God's enemies as well as a unity of God's church.

And these elders are around the throne because they are part of the court that meets to vindicate God's kingdom and to pronounce judgment upon God's enemies. These are called thrones because it is more than just judgment that is given; it also represents rule. Overcomers rule while they are on earth and they continue to rule when they die and go to heaven. Our life will always be bound up with what Jesus is and does.

It also says that they are clothed in white, representing their purity in Christ. Praise God that when we get to heaven we will be perfectly sinless. 

They are also said to have crowns on their heads. And the word for crown is στέφανος. It was the kind of crowns awarded to athletes who had won a competition, or given to generals who had won a victory. Sometimes it was simply given by a king to honor someone. So these crowns represent the victory of the saints. Even though they died, they died as victors and were crowned with a crown. 

The crown was of gold showing not only royalty - that they are kings, but also a reward of great value from the Lord. In the first three chapters Jesus had several times promised such crowns, such garments of total purity, and such rule to all who overcome (Rev 2:10, 26–27; 3:4–5, 11, 18, 21). 

Verse 5 says, 

> And out of the throne came lightnings and voices and thunders; and seven lamps of fire were burning before His throne, which are seven spirits of God...

Can you imagine being on thrones around God's throne with fire pouring forth, lightnings, voices, and thunders sounding? It would be a bit unnerving, wouldn't it? And yet they don't appear to be unnerved. From chapter 5 we will see that they have security in Christ, they will cast their crowns before Christ's feet, acknowledging that their whole life comes from him. But this incredible power that was erupting *before judgments had even been given yet* shows that a divine storm is brewing and about to break forth on His enemies. The enemies on earth are utterly unaware of the danger that is brewing, but it is there, ready to be unleashed.

The seven lamps that are burning before His throne are described as the seven spirits of God. It is not that the Holy Spirit is *divided* into seven parts, but that seven is the symbol of His fullness. The fullness of the Holy Spirit is in the candlesticks. In chapter 1 the seven candlesticks were said to be symbols of the churches, and here the lamps are burning so brightly that all that can be seen is the fire burning - the Holy Spirit. And that should be our desire - to have the candlestick fade into the background and the fire of the Holy Spirit shine where it wants to shine. And we will be seeing in a moment that He shines on the Father, not on us. But in any case, without the Holy Spirit indwelling the churches and lighting them on fire, they are no match for the world. But when the Holy Spirit is poured out upon the church, suddenly the churches themselves have standing before the throne, and suddenly the church partakes of the heavenly powers that this chapter describes. When the church responds to the Spirit's promptings, the church operates from their authority in heaven.

And one of the promptings that the Spirit gives is for us to look at the Father. Where are the seven lamps? They are before the Father's throne. They are illuminating the throne. They are showcasing the Father in all of His splendor. And that in turn makes us want to worship. One of the preeminent works of the Holy Spirit in a believer is to draw our hearts out to worship the Father. And the worship that is given later in this chapter and chapter 5 and other chapters is awesome. I want my worship to be more like that. It's not about me and my fulfillment; it is about pointing to the Father just as Jesus and the Spirit point to the Father. Everything in this book is designed to give glory and honor to God.

Verse 6 continues: "and before the throne it was like a sea of glass, similar to crystal." There are two other passages where this throne before a crystal-clear sea are mentioned, and both of them are connected with true believers leaving a nation under judgment. Exodus 24:10 says that after the Exodus from Egypt and just before God gave Israel the law on mount Sinai and constituted them into a nation, He had a communion meal with the leaders, including the seventy elders. And while they had communion, heaven was opened and they saw a similar throne-scene on a crystal-clear sea. The other time that this is mentioned is after God brings His people into Babylon and constitutes a new Israel after judging the Old Israel and calling it Sodom. So both of those were significant covenantal turning points of judgment and redemption. And they set a mood for what God is about to do in this book. There is an Exodus - this time out of Israel.

But the difference between this description and those two events is that the Old Testament events have the saints on earth looking *up* at the sea and Revelation has John looking *down* on the sea. And it is such an appropriate contrast between the Old Covenant (which looks forward to the kingdom of heaven) and the New Covenant (which experiences the powers of heaven coming to earth). As Chilton worded it, 

> ... the throne is seen from two different perspectives. Whereas St. John is standing in the heavenly court itself, looking down upon the 'sea' of glass (which corresponds, in regard to Tabernacle furniture, to the Laver, also called the 'sea': Ex. 30:17-21; 1 Kings 7:23-26), Ezekiel is standing at the bottom of the Glory-Cloud, looking up through its cone, and the 'sea' at its top appears as the blue firmament above him."[^fn7]

But what is common to all the passages related to this vision is that God is seen as transcendent and in complete control. Vic Reasoner correctly states,

> Thus, this 'sea' symbolizes the transcendence of God. No matter what upheavals are occurring on earth, God sits above the strife and this 'sea' is always calm. From the throne all history is crystal clear.[^fn8]

Now, we haven't even gotten to the coolest parts of this chapter, but let me end by giving some applications from these first five and a half verses. The first application is that the timing of verse 1 shows that the toughest times of world history are over. We live in the time of the kingdom, the time when Jesus is winning more and more people to Himself, and the time when every believer has access to the powers of heaven - something only a handful of Old Testament saints experienced. In fact, Jesus said that John the Baptist was the greatest of the Old Testament prophets, but even the least of believers in the New Covenant kingdom is greater than John. Jesus told the apostles that they would do greater works than He has done because He goes to the Father. Various Scriptures say that any believer can experience miracles only the prophets experienced in the Old Covenant. That should be an encouragement. We live in exciting times. Yes their are difficulties, but if they are faced with the faith that the early church had, we can overcome our modern difficulties too. So the timing is an encouragement.

Second, Calvin said that the early church very self-consciously saw Christ's invitation to John to "come up here" as an invitation for all Christians to ascend to heaven in worship to feed on Christ and to receive strength for our daily work. Why would the early church say that? And why would Calvin say that, when it was only John being invited here? Well, it is the Greek tense of the word for opened. Heaven was opened and it now remains open to God's people for all time. We have been blessed with every spiritual blessing in the heavenly places, and we need to have the faith to go through those open doors to our spiritual bank account. 

Third, the definitive solutions to our problems do not lie in this creation. You might think that we could win the battles if *only* the media were on our side, or if we had more money, or better connections, or more power, or eloquence, politics, or some other earthly thing. But this creation is not the key to victory. Heaven's throne is. The definitive solution to our problems lies in what Caird's commentary calls "the military war room at Supreme Headquarters."[^fn9] We have access to command central. And as the church prays for God's judgments and mercies to be unleashed, later chapters say that the thunderings, lightnings, and other storm sounds that were brewing in heaven begin to come to earth and turn the world upside down. Until Christians are absolutely convinced that heaven's throne room is the answer to politics, evangelism, war, and everything else in life, the church will not make the kind of progress that the early church made. So let me repeat that application because it is central to this chapter: the definitive solutions to our problems do not lie in this creation; they lie in heaven's throne room - command central. It's not escapism; it's knowing where the invasion comes from - from heaven to earth.

Fourth, if the thrones of this chapter are the thrones of Daniel 7 (which they certainly are), then it means that court has already started meeting in session and we can present our troubles to the King of the Universe. And that is exactly what Christ told us to do  - to petition the court of heaven just like the importunate widow did. But Christ's parable of the importunate widow warns us that we must come in faith. And, if we *do* come in faith, God will vindicate us against His and our enemies and give us justice. Come to the heavenly courtroom in prayer. Court is in session, and our Judge is always just and ready to hear our case.

Fifth, the symbols show that God is sovereign over *every* aspect of life. Though His throne is in heaven, it rules over earth. This truth must grip our hearts if we are to have faith and hope in the face of difficult times. Is God sovereign over sickness? Yes. Is God sovereign over finances? Yes. Is God sovereign over politics? Yes. Obama is not the sovereign of earth; God is. And we need to have a faith that reflects that.

Sixth, pagans may be utterly unaware of the divine storm brewing in verse 5, but infinite power is available to take our conquest of Canaan. Nothing is a match for heaven. And if the church would humble itself and pray and turn from its wicked ways, God would heal our land. He is not healing our land right now because the church lacks faith. In fact, God is using the humanistic organizations, statism, and other problems to discipline the church and turn her focus back to heaven once again. It takes faith to recognize what is happening and to respond appropriately. Which side of the brewing storm will we be on? It's destruction or its blessing?

Seventh, though we didn't have time to get to the awesome worship of the second half of the chapter, the Spirit lights the way for us to see the Father's glory in worship. Ask the Spirit every time you pray to help you see God's glory and to not lose faith. Ask the Spirit to give you the kind of worship that this chapter goes on to describe. Ask Him to light your path. And may God receive the glory from our lives. Amen. 




[^fn1]: Translation of the Majority Text by Wilbur M. Pickering

[^fn2]: Hal Lindsey, *The Late Great Planet Earth,* (Grand Rapids: Zondervan, 1970), p. 176

[^fn3]: David Chilton, *Paradise Restored,* (Tyler, TX: Reconstruction Press, 1985), p. 234.

[^fn4]: Yeatts, J. R. (2003). *::asin|B00B011R28|Revelation::,* (Scottdale, PA: Herald Press), p. 96.

[^fn5]: He outlines the fourteen parallels as:
    
    
    1.      introductory vision phraseology (Dan. 7:9 [cf. 7:2, 6–7]; Rev. 4:1)
    2.      a throne(s) set in heaven (Dan. 7:9a; Rev. 4:2a [cf. 4:4a])
    3.      God sitting on a throne (Dan. 7:9b; Rev. 4:2b)
    4.      God’s appearance on the throne (Dan. 7:9c; Rev. 4:3a)
    5.      fire before the throne (Dan. 7:9d–10a; Rev. 4:5)
    6.      heavenly servants surrounding the throne (Dan. 7:10b; Rev. 4:4b, 6b–10; 5:8, 11, 14)
    7.      book(s) before the throne (Dan. 7:10c; Rev. 5:1–5)
    8.      the book(s) opened (Dan. 7:10c; Rev. 5:2–5, 9)
    9.      a divine (messianic) figure approaching God’s throne to receive authority to reign forever over a kingdom (Dan. 7:13–14a; Rev. 5:5b–7, 9a, 12–13)
    10.      the kingdom’s scope: “all peoples, nations, and tongues” (Dan. 7:14a [MT]; Rev. 5:9b)
    11.      the seer’s emotional distress on account of the vision (Dan. 7:15; Rev. 5:4)
    12.      the seer’s reception of heavenly counsel concerning the vision from one of the heavenly throne servants (Dan. 7:16; Rev. 5:5a)
    13.      The saints given divine authority to reign over a kingdom (Dan. 7:18, 22, 27a; Rev. 5:10)
    14.      concluding mention of God’s eternal reign (Dan. 7:27b; Rev. 5:13–14).

    > G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 314–315.


[^fn6]: G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 320.


[^fn7]: David Chilton, *::asin|0930462092|Days of Vengeance::*, (Forth Worth: Dominion Press, 1987), pp. 154-155.


[^fn8]: Vic Reasoner, *::asin|0976100312|A Fundamental Wesleyan Commentary on Revelation::* (Evansville, IN: Fundamental Wesleyan Publishers, 2005), p. 210.


[^fn9]: G. B. Caird, **::asin|B004HJ0SDE|The Revelation of Saint John the Divine. Black's New Testament Commentaries::*, (Peabody, MA: Henry Chadwick, ed., 1966; Hendrickson, 1999), pp. 60-61. 
