---
passage: "Revelation 4:6b-8"
published: true
categories: bible/revelation, Eschatology/postmillennialism, eschatology/angelology
document: sermon
location: Dominion Covenant Church
date: "2016-01-03"
author: Phillip G. Kayser
title: Cherubim
---

> 4:1 After these things I looked and behold - a door standing open in the sky, and the first voice that I heard, like a trumpet speaking with me, saying, “Come up here and I will show you the things that must take place after these.”

**[The Throne Room]**

> 2 And immediately I was in spirit, and there, a throne set in heaven (and One sitting on the throne) 3 similar in appearance to a stone, jasper and carnelian, and there was a rainbow around the throne, similar in appearance to an emerald. 4 And around the throne were twenty-four thrones, and on the thrones I saw the twenty-four elders sitting, clothed in white robes and golden crowns on their heads. 5 And out of the throne came lightnings and voices and thunders; and seven lamps of fire were burning before His throne, which are seven spirits of God; 6 and before the throne it was like a sea of glass, similar to crystal.

**[The four living beings]**

> And in the midst of the throne and around the throne were four living beings full of eyes, front and back. 7 The first living being was similar to a lion, the second living being was similar to a calf, the third living being had a face like a man, and the fourth living being was similar to a flying eagle. 8 And the four living beings, each one of them, having six wings apiece, were full of eyes around and within. And they take no rest, day or night, saying: “Holy, holy, holy; Holy, holy, holy; Holy, holy, holy; The Lord God Almighty; He who was and who is and who is coming.”

**[The twenty-four elders]**

> 9 And whenever the living beings ascribe glory and honor and thanksgiving to Him who sits on the throne, to Him who lives forever and ever, 10 the twenty-four elders fall down before Him who sits on the throne and worship Him who lives forever and ever, and they cast their crowns before the throne saying: 11 “You are worthy, our Lord and God, the Holy One, to receive the glory and the honor and the power, because You created all things, and by Your will they exist and were created!”[^fn1]


**Introduction**

This past week Kathy and I read a story about a man who had been hired to assassinate an evangelist in Bangladesh. The Assassin came into Andrew's office, pulled out a pistol, and held it at his head. Andrew stared at the man, thinking that he would soon be heaven. But the man stood there without doing anything. Finally the man, who was obviously very agitated, turned around and fled from the house. 

Later that day Andrew found himself talking to the man again, this time on the phone. The man on the other end of the phone said, "The Muslim leaders offered me a big reward to kill you. I rode across Bangladesh to come to your office. The reward was mine. I was ready to shoot, but I couldn't move my arm. I couldn't pull the trigger."

Inwardly the evangelist praised God for sparing his life, but he found it somewhat odd that this man was calling him, asked him, "So what can I do for you now?"

And the man said,  "Sir, I *still* can't move my arm, and its because of you! Can you help me?"

Right there on the phone, Andrew prayed for him, and the man instantly regained the full use of his arm. Astounded by the miracle, he returned the evangelist's office and began asking questions about this "Jesus." Forty-five minutes later, the man confessed His sins to God and received salvation. Was that a miracle? Or was it an unusual providence where an angel touched the man's hand? Perhaps we will never know, but we will be looking at the beginning kernal of a theology of angels that this book will later more fully develop - and hopefully, will make you open to seeing the remarkable work of angels in our lives - a work that was central the Puritan theology.

My parents and I have had many similar providences that are hard to explain. I'll just tell you of one. One of the people that my parents led to the Lord in Ethiopia was a young woman who was on fire for Jesus. On her way home from a visit to some friends, it started raining, and in her hurry to get home, she slipped in the mud with her feet flying up into the air and her head smashing against a rock, leaving her unconscious for what appears to have been a long time. When she finally came to, there was a leopard sitting on her chest with its mouth right on her face, breathing on her. That was freaky enough, but she had the self-control to not scream. Apparently the leopard had been lying on her for a long time, because his tail had rubbed one of her legs raw from swishing back and forth, and she felt quite warm under his body despite the cold outside. 
 
 The girl prayed and told the Lord that if the leopard ate her, she would go to heaven, but she would no longer be able to share the Gospel with more of her friends and relatives. "If I die, You have one less witness in this area, so please protect me." The leopard promptly got up and walked away. A few feet away, it turned around and looked at her. It walked on a few more feet, turned around and looked at her, and finally walked off into the dusk. Perhaps one of the angels that protected Daniel from being eaten by a lion protected that young girl, and got the leopard to keep her warm while she was unconscious. And she became a tremendous witness for Christ in that region of Ethiopia.

 I believe it was angels involved in those two incidents. I cannot prove it, but it is quite consistent with the examples of angels being involved in God's providences later in this book. And this passage is the tiny beginning kernal from which the theology of angels in Revelation will emerge.

# Theories of the four living creatures

## Problems with taking everything literally

Now I will admit that verses 6-8 form one of the most puzzling passages in Revelation, with many theories being given of the four living creatures. Almost everyone agrees that there is some dependence on Ezekiel chapters 1 and 10, and some dependence on the description of the angels in Isaiah 6. However, there are also differences with all three of those passages. And it is those differences that make the literalists struggle. Literalists can't say that these are identical creatures to Ezekiel's living creatures because Ezekiel's creatures *each* have four faces facing four different directions, with one face on each creature being described as like a lion, the second face on each creature being like an ox, the third being like a man, and the fourth face being like an eagle, whereas in Revelation 4 each creature only has *one* face, and it is *one* creature that is like a lion, another creature like an ox, the third like a man, and the fourth like an eagle. So in that respect they are different. Likewise, Ezekiel's creatures have four wings (in 1:6) whereas verse 8 of our passage shows the creatures having six wings - like the angels in Isaiah 6 had. In Ezekiel the rims of the *wheels* are full of eyes whereas the creatures *themselves* are full of eyes here. And like the angels in Isaiah 6, these creatures cry out "Holy, holy, holy." So there seems to be a blending of the creatures in Ezekiel 1, 10, and Isaiah 6, but there are enough differences that it is difficult to interpret them 100% literally.

## Problems with taking everything symbolically and how they violate clues in the text

But those who hold that this is therefore symbolic are all over the map. Some say that it represents the four evangelists, with Matthew being the man, Mark being the lion, Luke being the bull, and John being the eagle. That's an extremely common interpretation, but there are three problems with that. First, there is no exegetical support. Second, the order is mixed up and doesn't follow the order in which the books were written. And third, John, one of those four evangelists, is looking at these creatures, and therefore at least one of the four evangelists seems to be different from the creatures. So I have a hard time believing that theory.

Others say that they are a symbolic representation of Jesus. They say that these creatures are part and parcel of throne. They are in the midst of the throne and later Jesus is said to be in the midst of the throne, so maybe they represent Jesus and His rule. Well, the problem with that theory is that in chapter 5:8, the four living creatures fall down before the Lamb and are clearly distinguished from Jesus. If the creatures are falling down before Jesus, they can hardly be symbols of Jesus.

Others say that they symbolize *God* in His rule, power, wisdom, and presence. And there is a certain logic to what they are saying, because these creatures definitely seem to be tied up with God's providence. But the verse I just gave shows that can't be true - you aren't going to have God bowing down before Jesus. And in any case,  chapter 19:4 has these four creatures falling down before God and worshipping God. So that just doesn't work, even though it is a common interpretation.

Jonathan Edwards believed that the four creatures represent God's various attributes by way of symbolism - that they are not God, but represent His attributes. But my objection is, "Why then does verse 8 have all the creatures addressing God as holy (one of God's attributes)?" Doesn't that distinguish them from God's attribute of holiness? And why does verse 9 say that they give glory, honor, and *thanks* to God? Thanks implies that God has done something for them. You would hardly have one of God's attributes thanking God for letting it exist. And there are other indications that they are different from God in some way. You can't seperate God from His attributes. So even though there is some logic to that interpretation, I think it fails to explain *all* of the details about these creatures. (And I am systematically ruling out what they are *not* so that you will have an easier time believing what they are.)

Poole thinks that the creatures represent the various spiritual gifts that God gives to ministers. But why then does it speak of these creatures as being in the midst of the throne? How are our gifts part of God's throne? And why do these four living beings give the seven angels the bowls of wrath? Why does the book describe them as being administrators of God's providences? None of those things sounds like spiritual gifts that *humans* have.

Others say that these four creatures represent the four rulers of the creation in Genesis, and thus (as a synecdoche) represent all of creation giving glory to God, with the lion being the king of the wild animals, the ox being the ruler of the tame animals, the man being the ruler of all creation, and the eagle being the ruler of the birds. But if it was alluding to Genesis, why does Revelation change the order? The order in Genesis is birds first, then wild animals, tame animals, and man. Here it is not even a reversal of the orders; it is a wild animal, a tame animal, man, and a bird. Those are quite different. But because there is not a slam dunk argument against that, we will put it on the back burner and see if it can be rescued.

Some of you have David Chilton's commentary. Well, he goes into wild flights of fancy when he identifies the four creatures with the four parts of the Zodiac, with the Lion representing Leo, the Bull representing Taurus, the Man representing Aquarius, the Waterer, and the Eagle representing Scorpio. The problem is, an Eagle and a Scorpion are quite different, and I do not know of any place in ancient literature where the Scorpion is exchanged with an eagle. And I've checked it out with the experts, and they agree that an eagle is not interchangeable with a Scorpion in astrology. And they are in a different order anyway. And when he tries to have each of these supposed signs of the Zodiac dictate the interpretation of his four sections of the book (for example, with Aquarius pouring out the bowls of wrath), he not only ignores the true structure of the book (which we have seen is seven-fold, not four-fold), but he also ends up with erroneous conclusions later in the book. Furthermore, it contradicts his equally ludicrous interpretation of the Zodiac in chapter 12. My point is that the Bible in no way endorses astrology, and I find his interpretations of the Zodiac to be just as unbiblical as Greg Bahnsen did when he was alive. Now I have mentioned that because a number of you have Chilton's commentary, and I want you to be aware that he has a tendency to stray from the grammatico-historical interpretation that John mandates in the first few verses of this book. 

And in my notes I have some other interpretations that are so far-fetched that I won't bother to mention them this morning.[^fn2] 

# More clues as to their identity

But I do want to move on to my interpretation, which is Calvin's. He never wrote a commentary on Revelation, but he does refer to these four living creatures elsewhere. And there are a number of interpreters that hold to Calvin's view, which is that these are Cherubim angels, and they are being described in a way that shows that they have an integral part to play in God's providence.[^fn8] In fact, Calvin would say that there is no part of God's providence where these angels do not play some role. I am a little more cautious about saying that they engage in all providence, but Scripture does seem to be quite clear that they can be engaged in every *kind* of providence. And though I am not dogmatic on it, this interpretation makes the most sense after systematically eliminating all of the other theories. And let me give you just a few more of the detective clues that I have worked through. I've already given you some detective clues that have ruled out certain theories. Let me give you a few more.

We have already seen that these living creatures are distinguished from God and from Jesus. But they are also distinguished from "messenger angels" in a number of verses, or at least from one of the orders of the angels. Look for example at chapter 5:11.

> 11 And I looked, and I heard as it were the voice of many angels, around the throne *and* the living beings *and* the elders. \[Can you see that there are three groups there - angels *and* living beings, *and* elders. And it goes on to say,] And their number was ten thousand times ten thousand and a thousand thousands, 12 saying with a great voice: “Worthy is the Lamb who was slaughtered to receive the power and wealth and wisdom and strength and honor and glory and blessing!” 

So, these are creatures who worship God, and three times in this book they are distinguished from the angels (5:11; 7:11; 15:7).

But there is another clue. The Greek word that is translated as "living beings" in this translation, or as "living creatures" in the New King James is identical to the Greek translation of the similar creatures in Ezekiel. And because that is the only other place in the Scripture where the term is used of heavenly beings, and because of the similar description of lion, ox, man, and eagle, and because of the same descriptions of wheels within wheels, them being an integral part of God's throne, etc., most commentators (including most modern literalists) take it as being the same thing as what Ezekiel 1 was describing. But because of the differences, we put that clue on the back burner. It ties the passages together in some way, but there are some things we have to figure out.

And one of the things we have to figure out is whether this is literal or symbolic. In recent years, the evidence of symbolism is so clear that even the Dispensationalists commentaries I have in my library see this as symbolic. And what is significant about that is that Dispensationalists try to take everything as literal unless it absolutely doesn't make sense to do so. 

So what are some things about these living creatures that makes it impossible to take everything literally? Well, almost everybody agrees that these creatures do not literally cry out the words of verse 8 every minute of every day. Their existence *symbolically* cries out these truths (just like Psalm 19 says that all of creation symbolically cries out those truths) but their mouth does not literally do so. How do we know that? Because many verses in Revelation have these four creatures using their mouths to say something different. But let's start with verse 8. Verse 8 says,

> And the four living beings, each one of them, having six wings apiece, were full of eyes around and within. And they take no rest, day or night, saying: “Holy, holy, holy; Holy, holy, holy; Holy, holy, holy; The Lord God Almighty; He who was and who is and who is coming.”

But turn over to chapter 5:13. It has every creature which is in heaven and on the earth and under the earth saying something different. At that point they say, "Blessing and honor and glory and power" etc. And if you say, "Well, the four creatures may have been an exception to every creature," then look at verse 14. 

> Then the four living creatures said, "Amen!" 

That is something in addition to verse 8. They were listening and responding to other words. Look at chapter 6:1. Obviously in this chapter one of the four living creatures has stopped saying "Holy, holy holy." It says,

> Now I saw when the Lamb opened one of the seals; and I heard one of the four living creatures saying with a voice like thunder, “Come and see.” 

Well, "Come and see" is not the same words as in chapter 4:8, so obviously they don't literally say those words without ceasing. They had to have stopped saying those words so that in this passage they could say, "Come and see." That's something different. 

And you can see other examples in the book of Revelation. In chapter 8 there is total silence in heaven for half an hour, which means that these creatures must have been silent during that half hour as well, which again shows that they do not literally say these exact words without stop. So is there a contradiction? No. There is no more contradiction than Psalm 19 saying that the whole creation never stops speaking about God. Creation is not literally speaking, but symbolically it constantly shows forth God's glory. 

Since these four creatures perfectly reflect God's character and perfectly glorify Him in all that they say and do, even the words from these creatures uttered in chapter 6:6, which are "A quart of wheat for a denarius, and three quarts of barley for a denarius; and do not harm the oil and the wine" are words that show forth God's incredible holiness and that point to the fact that God is the Great I AM. It's not literal words, but it is a literal praise nonetheless. In other words, without rest day and night, their entire lives praise God and point to His holiness, sovereignty, and rule. I think that's what it means. And even literalist commentaries say the same thing.

The same is true of some of the other descriptions of these creatures. It is almost certain that they are the same living creatures that Ezekiel describes, so the differences clue us in to the fact that these features are not literal, but are symbolic. 

But here is where I want to give a caution. When we looked at principle #9 of hermeneutics in chapter 1, we saw that this book is filled with symbols. But we also saw that you can't detach the symbol from literal history or beings. Too many people recognize that these are symbols, and then they make two errors. The first error is to say that nothing is historical or literal. The second error is to try to interpret the symbol without looking to the Old Testament. Though John uses symbols, all the symbols in this book deal with literal historical events and beings. For example, Jesus isn't literally a Lamb, a Lion, or a root. That by itself ought to clue us into the fact that these other creatures may not literally be what they are described as. But on the other hand, the fact that a Lamb, a Lion, and Root are *symbolic* descriptions of Jesus in chapter 5 doesn't mean Jesus isn't real. Do you get the point? We don't detach the symbols from Jesus. Jesus is literally Jesus, but He is symbolically a Lamb, a Lion, and a Root. 

Well, the same is true of these living creatures. They are literally Cherubim or warrior angels, and their symbolic description tells us about their role in God's kingdom and in His providence. 

Before we look at the symbols, I want to demonstrate that these are indeed the Cherubim that the Old Testament refers to almost 100 times. In Ezekiel they are called "living creatures" 15 times and cherubim 32 times. There is no question whatsoever in my mind about these living creatures being four of the many cherubim. In Ezekiel the terms "living creatures" and "cherubim" are used interchangeably as referring to the same beings. So when he uses that technical term here in Revelation, John wants the Jews to immediately think of the Cherubim in Ezekiel.

So what are Cherubim? The "im" at the end of a Hebrew word indicates a plural. So it is Cherub in the singular and Cherubim would be more than one Cherub. In the Precious Moments Bible the cherubs are cute little baby angels with puffy cheeks that you wish you could squeeze because you think they are so cute. But true Cherubs are anything but cute. They are mighty warriors that are so scary that people tend to fall down to the ground in fright when they see them. They are incredibly powerful beings.

Now, we often call them warrior angels as opposed to the Seraphim, which are messenger angels. But because the term "angel" means messenger, some people prefer to distinguish Cherubim from angels. In one sense it is appropriate to do so, but the Bible doesn't use such a water-tight division. For example, Satan is called a cherub in Ezekiel 28:14,16. In fact, he was said to be one of the original cherubim who covered God's throne in the midst of the fiery stones. And by the way, that's why in the earthly temple there were two cherubim in the temple who covered the ark of the covenant (God's earthly throne) with their wings. They were covering cherubs as well. 

In any case, Ezekiel goes on to describe Satan's prideful rebellion against God and his being cast out of his position. So Satan was once like one of these cherubim. Yet Satan is also called an angel, and can even change his form into that of an angel of light according to 2 Corinthians 11:14. Did you know that angels can morph or change their appearance? Yes they can, and do so in a number of places. The angels in Genesis 18-19 took on the appearance of a man when they talked with Abraham and when they rescued Lot from Sodom. So it shouldn't be surprising to us that Cherubim in other passages can morph. It may very well be that the Cherubim in Ezekiel 1 morphed into creatures with four faces, and changed their appearance slightly in Revelation 4 so as to communicate something symbolically. But whether that is true here or not, they *can* morph. 

So I agree with those scholars who say that there are two orders of angels - the Cherubim, who are warrior angels that guard, and the Seraphim, who are messenger angels who have other tasks. And in the same way there are two basic orders of demons: familiar spirits who are fallen Seraphim angels and demons who are fallen cherubim angels. And I am giving this detailed background because it is going to be important for understanding later chapters in this book.

So to summarize, Cherubim are huge angel-like beings that guarded the earthly temple and guarded the heavenly temple. Genesis 3:24 says that cherubim were placed by the Garden of Eden to guard it and to keep Adam and Eve out of it. According to Daniel, these are angelic-like beings who guard nations and who engage in warfare. Michael, the archangel, is one of those many Cherubim. And in Revelation chapter 12 Jesus tells John that there was about to be a ferocious fight between Michael and his warrior angels and Satan and Satan's warrior angels. 

A few more details about Cherubim. Moses made images of huge cherubim with wings on top of the ark of the covenant. And interestingly, those cherubim had one face (Ex. 25:20; 37:9 with 2 Chron. 3:13). So you have one-faced cherubim in three Old Testament passages as well as in the book of Revelation, two-faced cherubim in Ezekiel 41:18-19, and four-faced cherubim in Ezekiel 10. Are there literally three different-looking kinds cherubim, or is that symbolic? Interpreters vary. I think it was symbolic. But it is also possible for cherubim to change their appearance. They sometimes appear as fire, as men, or in other forms. But even if they literally did change their appearances, the changes were deliberate, and I believe they symbolize something. And we will look at that in a bit.

Third, numerous passages connect these cherubim with God's throne as well as with carrying out the decrees of God's providence. In fact, these warrior angels are so tightly connected with God's providence that it is virtually impossible to think of any kind of providence that cherubim could not in some way be involved in. I don't go so far as Calvin in saying that they perform all God's providence, but they are certainly involved in many of God's providences.

Let me give you a tiny introduction into what they do. Psalm 78:49 says that these warrior angels were involved in every one of the ten plagues of Egypt. That means that they had power to turn water into blood, to control frog infestations, and biting insects, and disease, and hail, and locusts, and supernatural darkness in some places and supernatural light in the Israelite homes, and death. That's a lot of providences that these angels are involved in. Revelation 7:1-2 indicates that angels can affect wind currents. Chapter 8 indicates that they are involved in our prayers being received and being answered. Other things that the book of Revelation attributes to angels are things like hail, fire, drought, and meteorites. Think of that - an angel or two guiding a meteorite to impact a city. Angels are involved in good water or bad water coming up out of the ground, ships sinking, massive fish kills, diseases, miracles, earthquakes, sparing one crop and destroying another one, wars, economic disasters, famine, and numerous other things. 

Of course, they are also involved in blessings. I have several passages in my notes here that speak of believers having guardian angels from the first time that a child is born into the covenant.[^fn3] I'm kind of glad that I can't see my guardian angels, because they are probably pretty scary. It was angels that gave strength to Christ's body in Matthew 4:11. Hebrews 1:14 says, "Are they not all ministering spirits sent forth to serve those who will inherit salvation?" And the implied answer is, "Yes." Angels gave strength to Elijah when he was depressed and exhausted. In Daniel 6:22 God sent an angel to keep hungry lions from eating Daniel. The story I told about the leopard and the young lady was no doubt orchestrated by her angel. The story I told about the assassin in Bangladesh was no doubt orchestrated by that evangelist's guardian angel. John Calvin believed that angels were involved in all God's providences. So did most Puritans. So does John Frame. 

And these head cherubim in Revelation chapter 4 are symbolically part of the throne, and the Psalm we are going to sing afterwards says that God sits upon the Cherubim, and other passages say that God rides upon the Cherubim. Those are all symbolic ways of showing that they are an integral part of God's kingdom rule and of His providence. That means that we cannot ignore them. The Puritans thought of angels all the time. Joel Beeke's chapter on angels in his book, *A Puritan Theology,* shows that angels were integral to the Puritan worldview. Modern Reformed people hardly ever think about them, and it is a shame. But we are going to be spending a lot of time in this book thinking about angels, and hopefully recapturing a more Biblical worldview that sees them as being at work in our lives every day. At a very minimum, they can be involved in every kind of providence. And it was actually Morecraft who first brought this to my attention and who takes Calvin's more comprehensive view.

But fourth, almost everyone nowadays agrees that these cherubim don't literally have hundreds of eyes all over their body. They don't always have wheels by their sides. Those wheels were supposed to indicate that they were part of God's chariot throne - in other words, that they constantly are at God's beck and call. They don't always have four faces (like in Ezekiel) or even one face like the ones in this chapter. Probably most of the time they don't look like a lion, an ox, or an eagle. Those things are symbols. But here is the issue - we must let the Old Testament give us the content of those symbols, not just come up with something out of our head.

# Exegesis and application of the passage

So let's attempt to go through the passage phrase by phrase. Verse 6 says, "And in the midst of the throne and around the throne were four living beings..." I have yet to see any artwork that adequately captures what is going on in this chapter and in Ezekiel. I've given you some attempts at doing so. But let's turn our imagination on, and I will try to give you a picture of what commentaries say is happening here. Imagine a throne that makes you feel puny. The throne of God towers many stories above you. And it is a moving throne. And it's a noisy throne - at least sometimes. There is lightning and fire proceeding from this throne. And as you look closer, you notice that there are four creatures that seem to be fused to the throne. They are like the pedestals of the throne. So imagine the throne as resting upon the backs of the creatures, so that the back half of the creatures are underneath God's throne and holding it up. That would be what is meant by their being "in the midst of the throne." In effect they were part and parcel of the throne. They carry out God's decrees. But the front half of their bodies are emerging from the throne and are pointing away from the throne in four directions. This indicates that God's throne governs in all directions of the universe. As Lenski words it, "God’s providential rule and dominion radiates out from a center (ἐν μέσῳ) in an unbroken circle (κύκλῳ) of agencies" through these angelic-like beings.[^fn4] 

It reminds the reader of Ezekiel's description, where it says, "The creatures did not turn when they went, but each one went straight forward" (v. 9). Ezekiel 1 says, "they went wherever the spirit wanted to go, and they did not turn when they went... And the living creatures ran back and forth. In appearance like a flash of lightning." (vv. 12,14). Well, that's quite fast running, isn't it - like a flash of lightning. If we had time we would read all of Ezekiel 1 and all of Ezekiel 10. Those two chapters describe in very vivid language the same throne room that Revelation 4 does, and it makes clear that when God in His sovereignty wills for His providence to do something, His throne flashes to that place in the world instantly and the Cherubim accomplish all God's will. Some interpreters believe they are God's rule and Providence (or at least part of God's rule and Providence) to the four corners of the world and to the four winds of heavens (as the Old Testament words it).

Verse 6 goes on to say that these creatures are "full of eyes." That is a symbolic way of saying that they see what is happening around the world and they report it to God. Lenski says,

> “Full of” or “studded with eyes before and behind” symbolizes the ability to see in every direction, both backward to what the providence of God’s rule on the throne wants executed and forward to where and in what its demands are to be executed in the whole world. There are so many eyes because providence and its rule is multitudinous in detail.[^fn5]

So there are angels everywhere that are God's eyes, so to speak. Obviously God doesn't need their eyes to report to Him since He is omniscient, but God has chosen to rule His kingdom through His agents and make their work significant just as He makes our work significant. Does God need them? No. But He uses them.

And I will just give you one sample verse of how angels are symbolically God's eyes. In Matthew 18:10 Jesus said about our covenant children, "Take heed that you do not despise one of these little ones, for I say to you that in heaven their angels always see the face of My Father who is in heaven." Those angels are constantly flashing messages back and forth to God's throne room and getting orders from God the Father on behalf of our covenant children. Now, when you read Matthew 18 and its description of wandering sheep and how the angels are involved in the lives of those wandering sheep, suddenly that passage springs to new life. You aren't alone when your kids wander from the faith. You have mighty warrior angels who can respond to your prayers for help from heaven. Let me read that whole passage in context. Matthew 18:10-14.

> 10 “Take heed that you do not despise one of these little ones, for I say to you that in heaven their angels always see the face of My Father who is in heaven. 11 For the Son of Man has come to save that which was lost. 12. “What do you think? If a man has a hundred sheep, and one of them goes astray, does he not leave the ninety-nine and go to the mountains to seek the one that is straying? 13 And if he should find it, assuredly, I say to you, he rejoices more over that sheep than over the ninety-nine that did not go astray. 14 Even so it is not the will of your Father who is in heaven that one of these little ones should perish.

Do you lack faith in praying for your wandering loved ones? Then read that passage in light of Revelation 4. Those angels are symbolically connected to God's throne to teach us that they carry out God's providences. Your children's angels carry out God's providences, and they can turn any person's life upside down. And later chapters (like chapter 8) say that those angels are connected to our prayers somehow. When we pray, those angels are allowed to carry those prayers to the throne, and the throne responds with thunderings, lightnings, earthquakes, and providences to carry out your prayers. Well, all of a sudden you see that there is a direct connection between prayer and what goes on in the invisible realm. I know it is hard to see the big picture when we are parked so long in a little passage, but we have to understand all the passages to get the full impact of the book as a whole. This book is designed to motivate you to prayer, and spiritual warfare, and faith in Christ's victory. We have access to the throne room - to the very command center where these Cherubim serve God.

So they are full of eyes, back and front. There is nothing that misses the observation of these Cherubim. You may think you are doing something in secret. Nah, it ain't in secret. And if you are embarrassed to have your angels view it, don't do it.

Verse 7 says, "The first living being was similar to a lion, the second living being was similar to a calf, the third living being had a face like a man, and the fourth living being was similar to a flying eagle." Most commentators point out that these creatures represent the rulers of the four realms of creation. Remember that we put that theory on the back burner? There is something to it. They get this idea from an ancient Jewish saying. Let me read that Jewish saying. It says,

> ‘Man is exalted among creatures, the eagle among birds, the ox among domestic animals, the lion among wild beasts; all of them have received dominion... Yet they are stationed below the chariot of the Holy One’ (Sweet 1979: 120)[^fn7]

Well, if that is true, then these symbols stand as four symbols of dominion and rule. But you don't get the full significance of that dominion and rule if you don't tie it with something else in the Old Testament. Several commentators believe it is significant that these four pictures of the the four Cherubim are the exact pictures on the banners of the four armies of Israel. Roy Gingrich explains in his commentary. He says,

> The tabernacle in the wilderness was surrounded and guarded by the 12 tribes, 3 being on each of the 4 sides of the tabernacle. The leading tribes of the 4 groups were Judah on the east with the banner of a lion, Ephraim on the west with the banner of an ox, Reuben on the south with the banner of a man and Dan on the north with a banner of an eagle. The 4 living creatures resemble the banners of these 4 leading tribes.[^fn6]

So what is the significance of that? It represents Israel's rule and dominion by four images of rule and dominion. Second, it placed on Israel's banners the four representations of the four leading Cherubim, and showed that Israel could get nowhere fast without the help of the warrior angels. Third, just as the angels carry out the will of God's throne in heaven, the armies of Israel (who also were encamped around God's throne in the tabernacle) were expected to carry out God's will too. It's beautiful imagery. 

And since John is applying this to the New Covenant kingdom, it means that the church should join the angels of heaven in advancing Christ's kingdom to the ends of the earth and of calling all of creation to worship and adore God - which is where this whole chapter has been heading. The Jews of that day would have immediately recognized these four faces as the symbols for the banners of the four armies of Israel and the symbols of the four armies of the Cherubim. God is joining the forces of heaven and the forces of earth together in the spiritual warfare of this book. When we battle in prayer we are not just engaging God - we are engaging the majestic angelic forces of whom these four Cherubim are the chief.

Verse 8 goes on:

> And the four living beings, each one of them, having six wings apiece, were full of eyes around and within. 

We've already commented on the eyes, showing how they see the past, the future, their own internal powers and agencies, and the external world around them that needs to be governed. But the wings signify the speed with which the Cherubim of Ezekiel carry out God's will. But what is the goal of their ministry of God's providence? It is to give glory, worship, and honor to God. Verse 8 continues:

> And they take no rest, day or night, saying: “Holy, holy, holy; Holy, holy, holy; Holy, holy, holy; The Lord God Almighty; He who was and who is and who is coming.”

We've already seen that even though in the symbolic vision their mouths never stop saying these words, it is symbolic, not literal. There is silence in heaven for half an hour in chapter 8, which is another indication that it only happens non-stop in this vision. But it represents the fact that these creatures, just like all of creation, never stop glorifying God. Their life and work constantly glories in God's holiness and serves the purposes of God's holiness. Likewise it serves the praise of the God who is the Great I AM, which we have already seen in a previous sermon is what is behind the Greek of the phrase, "He who was and who is and who is coming." It's another way of saying that He is the eternal I AM. But if He is the I AM that met with Moses, it means that He needs nothing. He doesn't have armies because He needs them. We need Him and He is sufficient for us. If seeing God in the burning bush led Moses to worship, you can understand why seeing God on His throne in heaven led all of creation to worship. 

And because I want to pick up on this theme of worship next week (which is really where the whole chapter has been driving), I won't comment on it further here, except to say that worship and adoration should be the end result of all of our work. The four armies of Israel who bore the four images on their standards were engaged in many aspects of dominion. But whether that dominion involved providing for their families, protecting their families, conquering new territory, or engaging in leadership, it should have led to worship and praise their God. There should not be a moment of our lives that does not reflect God's holiness, and say "Holy, holy, holy is the Lord God Almighty." There should not be a moment of our lives that does not acknowledge His sovereignty and throne. There should not be a moment of our lives that does not reflect the fact that we really do believe that our God is all-sufficient and that we are totally dependent. If the angels of heaven never stop pointing in that direction with their words and actions, we should never stop pointing in the same direction. Day and night without rest our lives should be saying, “Holy, holy, holy; Holy, holy, holy; Holy, holy, holy; The Lord God Almighty; He who was and who is and who is coming.” All of life owes God this worship.

But lastly, I would encourage you to be more Puritan in your thinking about angels and the supernatural. And actually, in this regard the Pritans were just being like the historic church. There is a certain kind of Deism that some modern Christians have tended to engage in. They go about their daily lives without thinking about anything except for what their eyes can see. But if the angels of heaven are at the center of God's throne and if they are therefore involved in all of God's providences (which includes your work, rest, sleep, eating, and play), then you can't ignore the angels in your theology. This tiny cameo forms the foundation for the spiritual warfare that will happen throughout the rest of the book. And we must be involved in that spiritual warfare. May we learn to do so effectively. Amen. 


[^fn1]: Translation of the Majority Text by Wilbur M. Pickering

[^fn2]: Interpretations include 1)the four cardinal virtues, the four patriarchal churches, the four greatest church fathers, the four mysteries of the faith, etc. There is so little exegetical evidence in favor of these and similar interpretations that they are not worth considering.


[^fn3]: Matt. 18:10; Acts 12:15; Ps. 34:7; 36:7; 91:11-12; Luke 4:10; Heb. 1:14; Ps. 34:7; Dan. 4:13,23; 6:22; 10:13, 20; 12:1; 1 Cor. 11:10; Luke 16:22; etc.


[^fn4]: R. C. H. Lenski, The Interpretation of St. John’s Revelation (Columbus, OH: Lutheran Book Concern, 1935), p. 182


[^fn5]: R. C. H. Lenski, The Interpretation of St. John’s Revelation (Columbus, OH: Lutheran Book Concern, 1935), p. 182.


[^fn6]: Roy E. Gingrich, The Book of Revelation (Memphis, TN: Riverside Printing, 2001), p. 36.


[^fn7]: As quoted by Ian Boxall, The Revelation of Saint John, Black’s New Testament Commentary (London: Continuum, 2006), p. 87. Swete was citing Midrash Shemoth R. 23, which admittedly is a later tradition.


[^fn8]: Paige Patterson represents many commentators when he says,

    > Since angels are ministering spirits (see Heb 1:14), they may assume at any time whatever visible manifestation is appropriate, which may explain why occasionally angels have no wings at all (see Gen 18:2) while at other times they have either four or six wings. Whatever the case, the prophetic background of Ezekiel 1–10 is helpful in identifying these living ones with the cherubim.
    > 
    > Paige Patterson, Revelation, ed. E. Ray Clendenen, vol. 39, The New American Commentary (Nashville, TN: B&H, 2012), p. 154.
