---
passage: "Revelation 4:9-11"
published:
categories: bible/revelation, Eschatology/postmillennialism, life christian/means of grace/worship
document: sermon
location: Dominion Covenant Church
date: "2016-01-10"
author: Phillip G. Kayser
title: Made For Worship
---

> 4:1 After these things I looked and behold - a door standing open in the sky, and the first voice that I heard, like a trumpet speaking with me, saying, “Come up here and I will show you the things that must take place after these.”

**[The Throne Room]**

> 2 And immediately I was in spirit, and there, a throne set in heaven (and One sitting on the throne) 3 similar in appearance to a stone, jasper and carnelian, and there was a rainbow around the throne, similar in appearance to an emerald. 4 And around the throne were twenty-four thrones, and on the thrones I saw the twenty-four elders sitting, clothed in white robes and golden crowns on their heads. 5 And out of the throne came lightnings and voices and thunders; and seven lamps of fire were burning before His throne, which are seven spirits of God; 6 and before the throne it was like a sea of glass, similar to crystal.

**[The four living beings]**

> And in the midst of the throne and around the throne were four living beings full of eyes, front and back. 7 The first living being was similar to a lion, the second living being was similar to a calf, the third living being had a face like a man, and the fourth living being was similar to a flying eagle. 8 And the four living beings, each one of them, having six wings apiece, were full of eyes around and within. And they take no rest, day or night, saying: “Holy, holy, holy; Holy, holy, holy; Holy, holy, holy; The Lord God Almighty; He who was and who is and who is coming.”

**[The twenty-four elders]**

> 9 And whenever the living beings ascribe glory and honor and thanksgiving to Him who sits on the throne, to Him who lives forever and ever, 10 the twenty-four elders fall down before Him who sits on the throne and worship Him who lives forever and ever, and they cast their crowns before the throne saying: 11 “You are worthy, our Lord and God, the Holy One, to receive the glory and the honor and the power, because You created all things, and by Your will they exist and were created!”[^fn1]

**Introduction**

Henry Ward Beecher was a very famous Congregational minister in the 1800's. And he was such an amazing orator that he held crowds spellbound. They came from long distances to hear him preach. Well, one Sunday his less famous brother substituted for him in the pulpit. And when the crowd saw who was going to be preaching, several disappointed listeners started moving towards the exits. Well, he immediately shouted out loudly, "All who have come here today to worship Henry Ward Beecher may now withdraw from the church. All who have come to worship God keep your seats!"[^fn2] And it was a stunning realization for many of what had been going on in that church - it was not adulation of God; it was adulation of Henry Ward Beecher. But any of us can have this same tendency to fool ourselves into thinking we are worshiping God when in reality we are worshiping some facet of creation. 

Some people come away from a worship service disappointed with the music. They think that they have really worshiped when the music is just right. God cured me of that syndrome when He had me become a member of a church that had the worst music I have ever experienced. It forced me to stop depending on crutches for worship. Now that doesn't mean that we can excuse poor music. We always need to give God our best, but it's a matter of focus. For some people, worship means being ministered by music, not using music as a tool to minister to God with the reach of their heart. Others could care less about the music - they might be disappointed with the topic being preached on, or disappointed with the size of the crowd. Some people don't think they have worshiped unless their emotions have been stirred in a certain way. Others don't think they have worshiped unless they have been encouraged or inspired to action. But fundamentally, worship is not about our feelings, our encouragement, or our joy. It is such a focus upon the majesty of God that our feelings are involved (along with the rest of our being), but they are not the *focus* of worship. And I am going to start with a definition of worship that I will repeat again later on. But this is a fantastic summary of what true worship is, given by William Temple, who served in the Church of England from 1921 to 1944. He said,

> ... worship is the submission of all our nature to God. It is the quickening of conscience by His holiness; the nourishment of mind with His truth; the purifying of imagination by His beauty; the opening of the heart to His love; the surrender of will to His purpose -- and all of this gathered up in adoration, the most selfless emotion of which our nature is capable and therefore the chief remedy for that self-centeredness which is our original sin and the source of all actual sin.[^fn3]

In other words, it is only secondarily about us - the focus is on God. And the book of Revelation gives several cameo pictures of what true worship looks like. Each cameo gives a fuller and richer insight into the mystery of how God-centered worship can emerge from selfish creatures like us. It really is a mystery because any worship that emerges from us rather than from the Holy Spirit is man-centered. It is of necessity man-centered. All pagan worship is man-centered. But those who have deeply tasted of God's grace and who know anything of the throne room of heaven cannot help but at least approximate in some small way the characteristics of worship that are illustrated in this chapter. And there are just three points that I want to emphasize this morning. This is one of those rare three point sermons.

# Worship is fundamentally theological - the better we know God the better we worship (v. 8)

The first thing that I want to emphasize is that worship is fundamentally theological. Your first reaction may be to doubt that: "Really? Isn't theology dry dusty stuff that scholars engage in? what does it have to do with worship?" But I believe it is true - that worship is fundamentally theological. The better we know God the better we will worship.

I have attended many worship training seminars in my life, and I will have to say that most of them taught *techniques* to make people *feel* something. It's an atmosphere and a ritual that they try to create. Oh, they may have thrown in some Bible teaching to try to bolster their techniques and methods, but they amounted to techniques to make people feel something. Even the popular preachers of today who spend a great deal of time teaching, often leave theology at the door and emphasize the kind of oratory that reaches the emotions. They certainly would not preach on all of the passages that I preach on. In fact, one of my friends told me, "Man, that passage doesn't preach." On another occasion he said, "Wow! That's a passage that preaches." In other words, it's easy to use that passage to draw people's emotions in. And I'm not against the emotions. I believe the whole man (including his emotions) must be offered up to God. But worship is fundamentally theological. 

It is impossible to worship God if you do not know Him, and since true worship is the response of our hearts to knowing Him, the better we know God, the better we will worship. The angels and saints in heaven who have such incredible worship in chapters 4 and 5 know God a whole lot better than we do, and therefore worship God a whole lot better than we do. One author pointed out that the quality of their worship was directly tied to their knowledge of God and who He was. 

So if you want to grow in your ability to worship, you need to grow in your knowledge of who God really is. This involves both theologically correct truths about God as well as the personal relationship with Him that flows from those truths. Worship is not simply ritual, though it involves ritual. It is not simply feeling, though it involves feeling. It is not simply teaching, though it involves teaching. It is knowing God and responding to what we know about God. 

And faulty views of God always lead to defective worship. If your view of God is that He is a cosmic vending machine placed here to satisfy your every need and want, then when the vending machine doesn't deliver, you will get frustrated and feel like you haven't connected and haven't worshiped. And when the vending machine *does* deliver, you will be self-satisfied rather than satisfied in Him. It is my contention and the contention of many Reformed people that the biggest problem in the modern evangelical church is a deficient view of God. And even though this is a tiny cameo of worship, it has three lovely remedies for modern man. Let me show first of all how this worship in heaven flowed from their theology of God.

## These worshipers recognize the holiness of God (v. 8c)

The first theological truth that drove the angels to worship God was His holiness. And this is not just a three-fold "holy" as in the New King James. The Majority text repeats that word about God nine times. And it is the only attribute of God that is emphasized even three times, let alone nine times. So whichever version you have, it emphasizes His holiness. Nowhere in Scripture is God addressed as "Love, love, love," or "Mercy, mercy, mercy."  He is love, but His love is always a holy love, and His love is *only* exhibited when it is consistent with holiness. His holiness is so fundamental that God cannot love things that are inconsistent with His holiness. Does God love Satan? No. His holiness makes God hate Satan, and His wrath will be poured out upon Satan. God's holiness is a fundamental attribute that characterizes every other attribute, whether that is His wrath, His mercy, His omniscience, or anything else. 

John Reisinger has pointed out that the Shorter Catechism does not list wrath or love as one of God's fundamental attributes. It lists only those things which are always and everywhere true. Though God has wrath, His wrath is not everywhere displayed. Though God is love, His love is not everywhere displayed. Hell is not the display of love towards sinners. But it *is* the display of holiness. Heaven is not the display of wrath, but it *is* the display of holiness. 

So if you start your theology by saying that God is fundamentally wrath, you will end up with a very different God than the God of the Bible. You will not be able to worship such a God and will not have assurance of your salvation. Such a theology will kill true worship. On the other hand, if you start off by saying that God is fundamentally love, as most liberals do, then you will have a God who must love Satan and sinners just the way they are, and people will see no need to cast off sin. You will see no need for the Gospel, or grace, or mercy. Love is an important attribute of God, but it is not fundamental; holiness is. There is no circumstance in which God's holiness is not exhibited. 

But it is important to understand that holiness is not just the absence of sin. *Righteousness* is sinlessness, but holiness is more than righteousness. Holiness at its essence means separateness, uniqueness, and transcendent perfection. God is above and separate from creation. That's why Revelation 15:4 says about God, "For You alone are holy." Angels may be righteous; they may be sinless, but God alone is uniquely separate from all other beings in His sinlessness. His righteousness is different from all other righteousness; it is a holy righteousness. He is the source of all holiness, goodness, and righteousness. Though there are other spirits, God is unique in His being. No other spirit is eternal. No other spirit is omniscient. No other spirit is immutable. All of those incommunicable attributes set God apart as uniquely holy. That's what holy means. God is set apart from all others. There is a debate among theologians as to whether the distinction between communicable attributes and incommunicable attributes is legitimate. And I say, absolutely, yes it is. 

Now, it is true that we are called to be set apart and holy as well. But it is not the radical set-apartness that God is. We will always be creatures. God alone will always be set apart from creatures in an absolute way. And no matter how holy or set-apart we may be, we will recognize that He is still infinitely beyond us in every attribute. Fundamentally, that's what holiness means. It is righteousness to the nth degree and beyond to infinity. It is wisdom to the nth degree and beyond to infinity. God is so unique, and so transcendent that He says, "To whom will you liken me?" Though God is a Father, and though He calls us to be like Him, we should not do the reverse and liken His Fatherhood  to our fatherhood, or He will be misrepresented. He so transcends any conception of Fatherhood that we can think of that it makes us stand in awe. His Fatherhood alone is perfect.

So what does it mean for us to be holy? In part it is to be set apart from the world at conversion as His. In part it means justification, which sets us apart legally from sinners. In part it is Christ's infused righteousness, or sanctification. In part it is continually pressing into our upward calling. But holiness is like a magnet that separates from the world and is attracted to God. It means to love the Lord our God with all of our heart, soul, strength, and mind and to submit ourselves to His will. And here is the point - holiness apart from worship is inconceivable. All creatures who are holy in some small degree in this book are holy because they are captivated by God's transcendent holiness that blows all other holiness away and yet causes us in some way to be holy. And the more we meditate on the awesome holiness of God, the more we are drawn to worship rightly. Man-centered worship is utterly incompatible with the unique holiness of God.

## These worshipers recognize the sovereignty of God (v. 8d)

But these angels go on to adore God as "The Lord God Almighty.” Everything in the first eight verses showcase God's sovereign rule over all of creation. Just seeing his throne would have been awe inspiring in its own right, but it is God Himself who captivates the hearts of these angels. He is their king, and they gladly give Him their allegiance. 

I have had times of worship where God's presence was so strong in the room that I literally put my head on the ground and offered my neck for God to put His feet upon. It was the most natural reaction of my heart to being in God's presence. I love His Kingship. I love His sovereignty. I love His rule over me. Knowing that He has ordained all things from the foundation of the world to the end of the world does not make me shake my fist against Him. On the contrary, it makes me stand in awe of who He is and love Him. The more we understand God's total control of every molecule in our bodies, in our planet, and in this universe, the more puny we consider ourselves and the more it draws our hearts out to stand in awe of God. Proper theology is the foundation for worship.

## These worshipers recognize the aseity of God (v. 8e)

The third thing that forms the core of their worship is God's aseity. This too is an essential core attribute that distinguishes God from the rest of creation. It is captured in the phrase, "He who was and who is and who is coming.” In my sermon on chapter 1:4 I pointed out how the strange, strange Greek that liberals think is bad grammar, is actually an incredibly brilliant way of translating the Hebrew name "I AM" in Exodus 3:14. In Exodus 3:14 God explains what the name I AM means. It means that God is eternal, self-sufficient, and overflowing in His goodness to others. The Hebrew of Exodus is hard to translate, but this Greek is hard to translate as well.

First, it shows God to be eternal, or to be above time. All of us are creatures of time and will be subject to the limits of time for all of eternity. God is not. He experiences 1000 years ago, today, and 100,000 years from now as if it was the present. And the Greek captures that by using the present ongoing tense (ὢν) of the verb "I AM" (εἰμί) and the past ongoing tense (known as imperfect tense - ἦν) of the same verb "I AM" (εἰμί). And instead of using a future tense of the same verb, which in Greek would miscommunicate the false idea that God changes (and God does not change), it uses a present participle of "to come" to indicate that anything to come in the future is still in God's present. It is remarkable Greek that demonstrates that God experiences past, present, and future all as one. He is above time. And a number of commentaries have delved into the mysteries of that Greek translation of "I AM." Zerwick and Grosvenor's Grammatical Analysis book adds that the Greek gives the idea of changelessness. It says, "the fact that the whole 'name' is undeclined ... adds the impression of immutability to that of eternity."[^fn4] 

Well, you don't have to think about eternity for very long before it blows your mind and you start feeling undone. It's hard to wrap our brains around eternity. We cannot conceive of anything that is outside of time and not subject to time. So the more we meditate on God's immutable and eternal character, all we can do is stand in awe of Him and worship. There is no one like Him. It's like standing before the Grand Canyon with your mouth open - only a 1000 times more compelling.

But praise also flows from the concepts of self-sufficiency that are embedded into the Hebrew name Jehovah, or I AM. He needs nothing. If God craved our worship, it would likely not inspire us to worship. But the doctrine of aseity means that God doesn't need anything. Acts 17:25 says that He for sure doesn't need our worship. Instead, the doctrine of aseity means that God is so self-sufficient that it is impossible for Him to be selfish. Why? Because He is so full that He doesn't have any needs. Instead, each Person of the Trinity gives, gives, and gives out of His abundance. The Father constantly overflows in love, praise, generosity, and communication to the Son and Spirit, and the Spirit constantly overflows in love, generosity, and praise to the Father and the Son. And it brings the Spirit such joy to give praise to the perfections of the Father, that He puts His arm around us and wants us to praise the Father in the same way. The Father doesn't point to Himself. Instead, He points to the Son and says, "This is My beloved Son, hear Him." The doctrine of Aseity thus makes us stand in awe of God and want to worship Him. He is worthy of worship even though He doesn't need it.

It's hard to capture all of the nuances of aseity, but it is yet another doctrine that sets God apart and forms the foundation of God-centered worship. It humbles man. It draws attention away from our deficiencies and focuses us upon God's wonderful sufficiency. If you want to grow in worship, don't go down the pathway of the churches that bail on doctrine and overdose on emotion. Study theology and pray that God would transform you with it. So the first point of this sermon is that worship is fundamentally theological - the better we know God, the better we will worship Him.

# Worship is the God-centered response of the whole man to God

But the second major point that we see in these verses is that worship is the God-centered response of the whole man to God. I already read William Temple's definition of worship, but let me read it once again. He said,

> ... worship is the submission of all our nature to God. It is the quickening of conscience by His holiness; the nourishment of mind with His truth; the purifying of imagination by His beauty; the opening of the heart to His love; the surrender of will to His purpose -- and all of this gathered up in adoration, the most selfless emotion of which our nature is capable and therefore the chief remedy for that self-centeredness which is our original sin and the source of all actual sin. 

## It glorifies God, not man (v. 9a)

Notice that the worship of verse 9 is not about how we can feel good, be pleased, or come away satisfied. When you stand before God, your wants and your virtues will melt into nothingness, and your desires will take second place to wanting to please God and glorying in who He is. Worship is what Victoria Brooks called Ministering to God: the reach of the heart. 

So verse 9 shows that worship glorifies God, not man. It says, "And whenever the living beings ascribe glory..." Worship is ascribing glory to God. We have come this morning to build Him up. We have come to praise Him. We have come to please Him. Any worship that glorifies man is a defective worship. When we worship in Spirit and in truth, the Spirit will move our spirits to glorify God. Why? Because it is the Spirit's passion to glorify Jesus and the Father. It is His passion. You are obviously not filled with the Spirit if you glorify man.

## It honors God, not man (v. 9b)

Next, true worship honors God, not man. "And whenever the living beings ascribe glory and honor..." Who gets the honor in many churches? The preacher - if He has done an amazing job of oratory. That's idolatry. In other churches it is the worship team - if they have performed particularly well. In other churches it is the crowd - if it is particularly large so that their singing overwhelms the emotions. When our church in Canada met in a Holiday Inn one lady said that it was impossible for her to worship because it wasn't a church building. For her it was the beautiful building that made worship. But those are all fake substitutes for what drives true worship. The best way to bless a preacher is to honor God, and the best way to honor God is to worship here with your whole heart and to leave here with a determination to please God in everything you do.

## It gives thanks to God, not man (v. 9c)

Worship gives thanks to God, not man. "And whenever the living beings ascribe glory and honor and thanksgiving..." You might wonder why angels would need to give thanksgiving since they were not redeemed. They perfectly serve God, so why doesn't God thank them? But you know, the angels would consider that to be an utterly foolish question. God doesn't need them. God honors the angels by allowing them to serve. It is an honor to even be a alive. It is an honor to serve such a majestic and transcendent God. It is an honor to be in His presence and to have our puny worship even appreciated by Him. Yes, they have much to thank God for. God upholds every atom of their being by the Word of His power.

## It is focused on God, not man (v. 9d, 10b)

And notice too that the focus is on God, not man. Verse 9 says, "And whenever the living beings ascribe glory and honor and thanksgiving to Him who sits on the throne, to Him who lives forever and ever..." and verse 10 says about the elders that they "fall down before Him who sits on the throne and worship Him who lives forever and ever." 

If I wanted the focus to be upon me, I would implement the advice given by a couple of my homiletics professors and craft my sermons with stories and truths that would capture the imagination and stir the emotions, and I would restrict my preaching to passages that could do that. But in 1 Corinthians 2 Paul put aside all of the principles of oratory that he had been taught by the best orators of the day. His goal was not to impress, but to draw people to know God and to serve Him. His goal was to teach the whole counsel of God so that *God* would be pleased, not man's ears tickled.

## It is humble, not proud (v. 10a)

Verse 9 speaks of the twenty-four elders, who stand as representatives of all the elect from the Old Testament and the New Testament. And by the way, rightly identifying the elders here helps us to rightly identify the book in God's hand in the next chapter. We won't get into that today. But these are not angels; these are not priests; these are elders who stand as representatives of the people of God. 

And as these elders witness the way the angels worship God, it stirs up their hearts to do the same. And one of the central features of their worship is humility. It says, "the twenty-four elders fall down before Him who sits on the throne and worship Him who lives forever and ever." 

Kneeling before God has fallen out of favor in some circles. I had one Reformed person angrily say that kneeling in worship was Popery (in other words, Roman Catholicism). And my response was, "You've got to be kidding! The Bible is filled with Popery?" And he said, "No. Kneeling in the Bible is only symbolic of our inward disposition." So I patiently gave verse after verse that describes literal men literally kneeling before God in worship, and he kept saying it was symbolism of an inward state, not literal kneeling before God. But I can guarantee you that if you were to catch even a tiny glimpse of God's splendor in this throne room, you would be undone. You would not be able to sit or stand in His presence. Your first impulse would be to kneel or to fall prostrate on the ground. And 100 years ago, kneeling was common - even kneeling before men. It showed humility. 

I read a humorous story about Neil Martin. He was a member of the British Parliament, and was once giving a group of his constituents a guided tour of the Houses of Parliament. During the course of the visit, the group happened to meet Lord Hailsham, who was the lord chancellor, and who was wearing all the regalia of his office. Hailsham recognized Neil Martin among the group and cried out with a loud voice to get his attention, "Neil!" Not daring to question or disobey the "command," the entire band of visitors promptly fell to their knees![^fn5] 

It was *that* much of an instinct for them. If someone said "kneel," they knelt. And then they sheepishly realized that Lord Hailsham was just trying to get Neil's attention. But they were used to kneeling because the outward kneeling was supposed to reflect an inward disposition of humility. If worship is what the definition started with - the God-centered response of our whole being to God, then our body is a part of that worship. We are not gnostics who separate the body from the spirit. Raising hands, kneeling, standing, bowing our heads, lifting our heads toward heaven, shouting with loud voice, are all things that the Scripture describes over and over again.

Examine your body posture during the worship service and ask yourself if it is consistent with worship of the transcendent being described in chapter 4. Now, I don't want you getting legalistic about it. There are various postures in worship that the Bible describes, and they are all symbolic of various states of mind, including security (which is what sitting represents). So I don't want you to get legalistic. I just want you to be self-conscious about what your body is doing during worship. Realize that we communicate with more than just our words. Our body posture communicates a lot to others in the church and to the angels who are in our midst this morning and to God Himself. And if worship is communication, then our body language needs to be thought about as well. Is it consistent with what we are communicating inwardly? What does slouching with a cup of coffee in your hand communicate? I'm not saying you can't drink coffee. I'm wanting you to think about body language - that's all. You are communicating something with your bodies.

## It is total surrender, not self-seeking (v. 10c)

Verse 10 goes on to show how worship is total surrender, not self-seeking. It says, "and they cast their crowns before the throne." The crowns they wore were crowns God had given them as recognition of their labors and of their service and of their victory over Satan. So it is not as if God does not give us things and honor us. He does. In fact, the attribute of aseity guarantees that God will generously overflow in giving us far more than we deserve. It's His nature to do so. So God was indeed honoring them. 

But the first impulse of their hearts was to recognize that they didn't deserve it. Everything they had done was done by grace, and by the Holy Spirit's gifts, and financed with God's money, and was given success by God's blessing. So when they come face to face with God, they don't lose their crowns, but they certainly are quick to acknowledge that the honor really belongs to God. 

That's how God-centered worship should be. It grieves me when I see church audiences clapping for special music, or clapping for a drama, or clapping over a particularly entertaining section of a sermon. Now, they will tell you that they are clapping for God, but it sure seems to me that the points at which they are clapping don't emphasize God so much as appreciation for the entertainers and what they are doing. Worship is so God-centered that it draws our hearts out into total, unreserved, surrender and devotion to God.

## It involves the mind, the will, and the passions; it involves the inward heart and outward actions (vv. 8-11)

And throughout the verses we have read we can see that it involves the whole man. It involves the mind, the will, and the passions. It involves the inward heart and the outward actions. 

# Worship involves both listening to the verbal expression of points 1 and 2  (vv. 9-10) and our own verbal expression of points 1 and 2 (v. 11)

But this brings us to our final point. And I won't spend much time on verse 11, even though it is incredibly rich in theology and praise. But if you were to parse each word in verse 11 you would see that it is simply the verbal expression of points 1 and 2. In verses 9-10 the elders had been listening to the verbal expression of the angels. *So listening can be a part of worship.* They were listening to fantastic theology. But the elders could not help but verbalize what they had heard in worship. Verse 11 has them responding, 

> “You are worthy, our Lord and God, the Holy One, to receive the glory and the honor and the power, because You created all things, and by Your will they exist and were created!”

I've known people who never publicly verbalize what was in their hearts in worship. They don't sing out loud; they don't say "Amen!" They don't read the responsive readings. The Quakers used to be that way - they would just sit silently and worship silently. But worship is best *expressed*. And I find when I let out what is in my heart and it is expressed with my mouth, it intensifies what is already in my heart. My verbalizing reinforces what is in my heart, intensifies it, and helps my whole being to enter into it. It is a part of the whole man whole-heartedly worshiping. There is a connection between our mouths and faith. Verbalizing is a reinforcer of faith. And we will talk about that more when we get to chapter 12.

So don't just listen - verbalize your worship. You can verbalize in singing. You can verbalize like they do in a later cameo in this book by saying "Amen." You can verbalize by responses to the readings or the blessings. You can verbalize by saying, "Hallelujah!" But however you do it, let your mouth be a part of the whole man offering up worship. I'm going to read William Temple's definition of worship one more time, and as I do so, ask God to make that to be more and more a definition of *your* worship. He said,

> ... worship is the submission of all our nature to God. It is the quickening of conscience by His holiness; the nourishment of mind with His truth; the purifying of imagination by His beauty; the opening of the heart to His love; the surrender of will to His purpose -- and all of this gathered up in adoration, the most selfless emotion of which our nature is capable and therefore the chief remedy for that self-centeredness which is our original sin and the source of all actual sin.[^fn3]

May God make us more and more to be a people of worship. That goal *is* possible. And the reason it is possible is that you were made for worship, and you are indwelt by the Holy Spirit who loves to move hearts to give God the glory, and honor, and praise that He deserves. So by His power make it your goal to become more and more a people of worship. Amen.



[^fn1]: Translation of the Majority Text by Wilbur M. Pickering

[^fn2]: As cited in *Today In The Word,* April 1989, p. 22.


[^fn3]: Cited by Warren W. Wiersbe, The Integrity Crisis, Thomas Nelson Publishers, 1991, p. 119.


[^fn4]: Zerwick, M., & Grosvenor, M. A, *::asin|B00236GNUK|Grammatical Analysis of the Greek New Testament::,* (Rome: Biblical Institute Press, 1974), p. 742.


[^fn5]: The story as told in *Today in the Word,* July 30, 1993.
