---
passage: "Revelation 5:1"
published: true
categories: bible/revelation, Eschatology/postmillennialism, Sins/judgment of sins, eschatology/judgments, bible study/inspiration/canon, bible study/inspiration/revelation
document: sermon
location: Dominion Covenant Church
date: "2016-01-17"
author: Phillip G. Kayser
title: The Identity of the Scroll
---


Text: Revelation 5:1-7

> 5:1 And I saw upon the right hand of Him who sat on the throne a scroll, written inside and outside, sealed with seven seals. 2 And I saw a strong angel proclaiming with a loud voice, “Who is worthy to open the scroll and to break its seals?” 3 And no one in heaven or on earth or under the earth was able to open the scroll or to look at it. 4 And I began to really weep, because no one was found worthy to open and read the scroll, or to look at it.

> 5 So one of the elders says to me, “Stop weeping! Look! The Lion of the tribe of Judah, the Root of David, has prevailed to open the scroll and its seven seals.” 6 And I saw in the midst of the throne and of the four living beings, and in the midst of the elders, a Lamb standing—as if slaughtered, having seven horns and seven eyes, which are the seven spirits of God sent out into all the earth. 7 And He goes and takes it out of the right hand of the One sitting on the throne!

> 8 And when He took the scroll the four living beings and the twenty-four elders fell down before the Lamb, each having harps and golden bowls full of incenses, which are the prayers of the saints. 9 And they sing a new song saying: “You are worthy to take the scroll and to open its seals; because You were slaughtered, and have redeemed us to God by your blood out of every tribe and language and people and ethnic nation; 10 and You have made them kings and priests to our God, and they will reign on the earth.”[^fn1]


**Introduction - theories on the identity of the scroll**

Well, this morning we come to yet another puzzling controversy, and that is, "What is the identity of the scroll that has seven seals?" There are numerous theories out there. In fact, I had to make out a large spreadsheet with the theories going across the top and intersecting with the 31 clues in the book, and then making checkmarks when a theory could at least credibly explain each clue. And I won't take you through all the hard work involved in trying to solve puzzles like this. But when you look at the spreadsheet you see that every theory has at least some Biblical evidence in its favor. And that makes sense - otherwise people wouldn't hold to the theory. But we are looking for a theory that meets all of the evidence. 

And rather than simply giving you the answer, I thought I would give you a little taste of the kind of investigative work that needs to go on to figure out its identity. I won't bore you with all 31 clues because I think the first five are sufficient. But the reason we are spending some time on this is that your interpretation of this scroll has the potential of completely skewing your view of the rest of the book. It really is *that* important that we settle this question before we dive into some of the fun stuff in this chapter and in the next chapters. So put on your detective hats and we will try to make a stab at this puzzle.

And we don't need to start with this, but it is sometimes helpful to look at what other people have believed. I haven't written these views down for you, so you will have to write them down yourself. Though there are tons of theories (some of them bizarre), evangelicals generally hold to one of the eleven main theories. The oldest and the most common view in ages past was that this scroll is the Old Testament because it is already written and in the subsequent chapters it is being fulfilled. Unfortunately, many of the most influential modern commentaries have ditched this view. And I had to wrestle with their reasons for doing so. But every exegetical reason they gave can actually better be explained by this first theory. 

So the traditional view (which I also hold to) is that this large scroll is the Old Testament canon and that the reference to the small scroll in chapter 10 is a reference to the book of Revelation. And this morning I will give you at least a sneak preview of how the subsequent chapters give us a clear picture of how the whole Biblical canon was completed. So I believe this scroll is best understood as the Old Testament canon which had been closed and sealed up for quite some time when Christ came to earth. And verse 7 shows that John has done some time travel and gone back in time to the ascension of Christ to the right hand of the Father. In fact, when the seals on the book are opened in chapter 6, it starts with Caesar Augustus, the emperor who ruled when Christ was born. So that is theory number one.

The second theory is that it is unfolding revelation in general and could include the New Testament and all other verbal prophecies that never made it into the canon. A third view is that it is the New Testament. A fourth view is that it is the whole book of Revelation. The fifth view is that this is simply a portion of the book of Revelation. And what is common to these first five theories is that they all see it as some kind of revelation from God to earth.

The sixth view is that it is the book of life that shows forth the redeemed people and God's whole new-creation plan. And it is actually a very intriguing theory. And I believe that at least the central concepts in the theory can be accommodated into theory number 1 because the Old Testament prophesied those new creation realities. So it doesn't have to be either/or. The same is true of some of the remaining theories.

The seventh theory is that it is God's covenant lawsuit against Israel. That is a very common view among Evangelicals. Eighth, God's covenant lawsuit against Israel and Rome. Ninth, God's divorce certificate against Israel. That is Ken Gentry's view. Tenth, God's title deed gift of planet earth to Jesus. So He purchased earth with His death, and God hands over the planet to Him in 30 AD. And eleventh, God's secret decrees and purposes for planet earth. 

Now let's see if we can quickly eliminate any of those theories - just with the clues in our text. There are a bunch of other clues later on in the book. But I think John has given us enough right off the bat to clearly identify the scroll.

# Some clues on the meaning of the scroll - it is the Old Testament canon

## The scroll is in the Father's open hand ("upon" - ἐπὶ with accusative), and goes from the Father on the throne (v. 1) to the Son (v. 7) to John (chapters 6 and following) in a similar fashion to the handing of Ezekiel's scroll from God to Ezekiel (Ezek. 2:9-3:11). It therefore appears to be a revelation, not simply the unrevealed secret decrees of God.

The first clue relates to the position and movement of the scroll. It is not kept in God's closed hand. You would expect His hand to be closed around the scroll if the scroll really did refer to God's secret eternal decrees (as theory eleven says). After all, Deuteronomy 29:29 says, "The secret things belong to the LORD our God, but those things which are *revealed* belong to us and to our children forever..." And the movement of the scroll smacks much more of revelation than it does of secret decrees being hidden. 

Let's look at the movement. Notice in verse 1 that it says, "And I saw *upon* the right hand of Him who sat on the throne a scroll." The Greek is quite clear that it is not "in" a closed hand, but "upon" an open hand. If you know Greek it is ἐπὶ with accusative. So God is presenting the scroll. He is holding it out in front of Him. That doesn't look like something being hidden. Second, the Son takes the scroll in verse 7. Third, He starts opening the scroll in chapter 6 by breaking one seal after another and shows John the results. It's not a secret anymore if John is shown it. So as far as I am concerned, that completely rules out theory number eleven. The position and movement of the scroll speaks of revelation.

And my first application is to say that God does not leave us in the dark. He reveals His will to us. Now we will see that He only does it through Christ. But He wants us to know. He is the God of revelation.

## This scroll is not simply revelation, but is *written* revelation (v. 1 - see also parallel scroll in Ezekiel and Daniel being written)

But notice the next word in verse 1. Verse 1 says that the content of this scroll is written. That would seem to imply an inscripturation of the revelation. And inscripturation simply means that God's revelation is put into writing. That's what the Scriptures are.

Well, if this is some form of *written* revelation, then this clue really narrows the scope of legitimate theories down from eleven to four of the first five theories that I gave you. Let me repeat those first five theories. The first one is the Old Testament. Is that written? Yes. The second is the unfolding of all prophecy (whether recorded in Scripture or not. Well, the word "written" kind of rules that one out. The third is that it is the Old Testament and the New Testament together. That fits the word "written." The fourth is that it is the whole book of Revelation. And the fifth theory is that it is a *part* of the book of Revelation. So we are making great progress in our detective investigation. We are down to four theories that fit the clues of these verses.

Of course, some who hold to the other theories might object that maybe this is referring to decrees written in heaven, but not written on earth. And my response is threefold. In chapter 4:1 John is invited to come up and to look at what God is going to show. So He comes up, and what does He see? God shows Him a scroll. Now, does God show Him that scroll to keep it secret? No. In chapter 1:19 He was commanded to write down what He saw; to be a prophet revealing what He was shown. So what is written in heaven gets written on earth. So the writing doesn't stay in heaven. Third (and I think this point is conclusive), the two Old Testament passages that Beale and other commentators have shown to completely structure Revelation 4 through 5 are Ezekiel 2-3 and Daniel 7 and 12. In the right hand column of the outline of the book you will see how Ezekiel relates to Revelation thematically. Almost every verse in Revelation 4-5 hinges on those two Old Testament passages. 

And why would that be significant? Well, both of those Old Testament background passages refer to a scroll that is written, and held out in God's hand, and in connection with a scroll the prophet is told to prophecy some things. So that implies that the same thing happens here. But everybody agrees that Ezekiel's scroll is Scripture. So I think it is conclusive that this is *written* revelation.

And let me give you one application from this point. One of the things that the book of the Revelation will emphasize is that written prophecy is the gold standard because it is objective and cannot be destroyed. Every other form of revelation must be tested by the written revelation of the Scriptures. 2 Peter 1 does not deny that there were subjective revelations that people have had, but it goes on to say that "we have a more sure word of prophecy" that is like daylight in comparison to any other form of revelation. What is the more sure word of porophecy? It is Scripture. And let me illustrate why it is more sure. Has God revealed His law in your heart? Yes He has. It is hard to get away from His convictions because His law was engraved on our hearts. So that is one form of revelation. But are we infallible in our moral convictions because that law is on our hearts? No. We tend to suppress the truth in unrighteousness and tend to rationalize and in other ways make moral mistakes. Our sin nature obscures what is written on our heart. 

So God gave the gold standard in Scripture. It is the only infallible communication from God to man. And it makes me sad when people ditch the Bible in favor of their subjective so-called revelations. I have talked to several people who have actually thrown out clear admonitions from the Bible because they think they have had a supposed revelation from God. When I was rebuking one man for considering divorce, he said, "God told me that I could divorce my wife." And my response was, "No God told you in these Scriptures not to divorce your wife. You don't have Biblical grounds." But he insisted that his subjective leading from God trumped what the Scripture said. Well, let me tell you something - God will never contradict His written word. Well, let's move on.

## This unusual scroll is written on both sides of the scroll (v. 1) just like Ezekiel's scroll is written on both sides (Ezek. 2:9-10), and this implies some point of identity between the two passages. 

John's third clue is found in the next phrase:

> And I saw upon the right hand of Him who sat on the throne a scroll, written inside and outside...

What's weird about that description of the scroll is that no one wrote on both sides of a scroll back in those days - or at least it must have been very uncommon. One side of a scroll was rough and the other side was smooth enough to be the writing side. So that would immediately make first century readers pay attention. This is an unusual scroll. And if they knew anything about Ezekiel, it would immediately make them realize that this is exactly like the unusual scroll that is described in Ezekiel chapters 2-3. Keep in mind that in past weeks we have seen that point by point John has tightly connected both Ezekiel 2-3 and Daniel with Revelation 4-5, so they are already used to thinking about Ezekiel's vision.  

And the only other place in the Bible where there is a scroll written on both sides is in Ezekiel 2. So turn with me to Ezekiel 2. We will read this as background not only to this clue but to clue #4 as well. It is Ezekiel 2:9-10. Ezekiel has already described the same throne room and the same figure upon the throne, the same cherubim and others worshiping around the throne. And there are other features that parallel Revelation chapter 4. But now in Ezekiel 2:9 he says,

> Ezek. 2:9   Now when I looked, there was a hand stretched out to me; and behold, a scroll of a book was in it.  10 Then He spread it before me; and there was writing on the inside and on the outside, and written on it were lamentations and mourning and woe. 

Notice that this scroll is written on the front and back as well. And it leads to lamentations, mourning, and woe just like Revelation does. John's description is a very deliberate allusion to this passage. And since everyone agrees that the Ezekiel passage is dealing with *Scriptural* revelation coming from heaven to a prophet, this is yet another proof for theory #1.

## Note that the quite different words for the scroll of Revelation 5 and the "little scroll" of Revelation 10.   

### This is the same distinction in Ezekiel 2 where John is given "a scroll of a book" (v. 9). The book is the developing canon and the scroll is Ezekiel's prophecies. Ezekiel's prophetic revelation is one scroll within a "book" (or collection) of scrolls (מְגִלַּת־סֵֽפֶר - *migilath sepher*)

But there is another clue that occurs in both Revelation and in this Ezekiel passage. And since you are already there, let's look at the Ezekiel passage first. I want you to notice that Ezekiel 2:9 speaks of a "scroll of a book." In other words, the whole book is not handed to Ezekiel, but only one scroll of that book. The Greek Septuagint translation was translated by Jews into Greek, Andre here is how they translate it. The Septuagint translates it, "a volume of a book" (κεφαλὶς βιβλίου). So Ezekiel's prophecies comprise one of the volumes of a book. And in chapter 3:1-3 Ezekiel is told to eat *his* smaller scroll (in other words, *his* volume) and then to prophesy its contents to Israel. So that is clearly talking about the book of Ezekiel. It's got to go into Ezekiel and then it goes out.

### The written revelation in Revelation 5 is a big scroll (vv. 1ff - βιβλίον - from which we get the word "book") and is distinguished from John's Revelation in chapter 10, which is called a "little scroll" (βιβλιδάριον - cf. Rev. 10:8,9,10 in MT and 10:9,10 in USB).

Well, this is exactly parallel to the way the book of Revelation is laid out. In Revelation 5 we have a scroll that is already written. It's a big scroll. On the top left of your outlines I have given one example of a big scroll of the Old Testament. The Greek word is βιβλίον - from which we get the word "book." But in chapter 10 when it shows John's scroll being handed to him, the word is βιβλιδάριον - or little scroll. So the big scroll is in Christ's hands, but there is an additional little scroll that an angel gives to John, and he is commanded to eat the little scroll and to prophesy its contents.  He must be inspired; he must take the book in before he can infallibly write it out as a prophecy.

### This all supports the traditional view that John's scroll of Revelation (cf. chapter 10) is one volume being added to the canon of Scripture (chapter 5)

That distinction in Greek words is huge, and I know of no theory other than the traditional one I am espousing that can account for the very deliberate distinction between the scroll in chapter 5 as the βιβλίον and the scroll in chapter 10 as the βιβλιδάριον or little scroll. So, just as the book in Ezekiel 2 gets a scroll or volume added to it, the βιβλίον in chapter 5 gets a little scroll added to it in chapter 10. That kind of language is totally consistent with the concept of a canon of Scripture, which the next 5 chapters will be very preoccupied with.

## This written revelation has already been closed up and sealed (5:2-5; 6:1f.) and parallels Daniel's scroll being closed up and sealed (Daniel 12:4,9; cf. the sealing up of all vision and prophet in Dan. 9:24 before 70 AD [v. 27])

But there is a fifth clue, and that is seen in the last words of verse 1: "sealed with seven seals." Beale points out that the only other place where a scroll gets sealed is in Daniel chapter 12.[^fn3] And about that passage, G. K. Beale and D. A. Carson say, "Daniel 12:8-9 implies the future unsealing of the book in a latter-day period."[^fn4] Well, that's what is happening chapters 5-6. Jesus unseals the book that Daniel refers to. But actually, Beale and Carson are wrong about Daniel 12 being the only place. Daniel 9 speaks of sealing as well. And we will get to that in a bit. But please turn first to Daniel 12:4. And while you are turning there let me explain that in Daniel chapters 11-12 the angel had been giving Daniel revelation of the last days of the Old Covenant leading up to 70 AD. So just like Revelation 6 will start with history before the time of Christ and go all the way up to 66 AD, these two chapters do the same thing. And in verse 4 the angel says,

> “But you, Daniel, shut up the words, and seal the book until the time of the end; many shall run to and fro, and knowledge shall increase.” 

Then there is some further conversation in verses 5-7, and in verse 8 Daniel explains:

> Although I heard, I did not understand. Then I said, “My lord, what shall be the end of these things?” 

But because the end of the temple, the Old Covenant, and Jerusalem were still so far away, the angel refuses to give clarification. That duty will be given to the apostle John hundreds of years later. Instead, verse 9 goes on and repeats the same command:

> Dan. 12:9   And he said, “Go your way, Daniel, for the words are closed up and sealed till the time of the end.  

What words are closed up and sealed? It's the words of Scripture that he has been given. This is either a reference to the closing of the canon or (more likely) to the closing or finishing of the book of Daniel. I take it as a closing off of the book of Daniel, but either way, it is a technical term for stopping prophetic activity. Stephen Miller explains it this way in his commentary. He says,

> “Close up [sĕtōm] and seal [ḥātām] the words of the scroll” (cf. 12:9) is made up of two synonymous clauses, “close up the words” and “seal the scroll.” As in 8:26 this admonition concerned the preservation of the document, not its being kept “secret” (NRSV).
> ... A sealed text was not to be tampered with or changed. Then the original document was duplicated and placed (“closed up”) in a safe place where it could be preserved... \[And I will just parenthetically add that every one of the Old Testament books automatically had a copy made and was added to a central repository where the originals were stored and closed up. And synagogues imitated that by closing up their scrolls in a repository. But Stephen Miller goes on to explain:]
> ... Gabriel therefore was instructing Daniel to preserve “the words of the scroll,” not merely this final vision but the whole book for those who will live at “the time of the end” when the message will be needed. This future generation will undergo the horrors of the tribulation (“time of distress”) and will need the precious promises contained in the Book of Daniel...[^fn2]

So the book is stopped and it is preserved for New Testament times. And several commentaries concur that this was a finished revelation for Daniel, and once it was given, his scroll would have nothing more added to it. Earlier in chapter 9 God used exactly the same word "to seal up" to indicate that not only Daniel, but all prophecy would be sealed up and ended by the time Jerusalem and temple was destroyed in 70 AD. So it is a technical term for a closed book or for a closed canon. And my book on canon delves into this subject in much more depth.

Now, if that is the meaning of this sealed book in chapter 5 of Revelation, then it makes perfect sense of several passages in the next five chapters. God is going to be talking about the prophetic mysteries of the New Testament prophecy being finished (that's chapter 10:7) and the last two prophets ending their ministry (that's chapter 11). And he ends the book by saying that no one may ever again add to the book of prophecy. Not just to the little scroll, but to the big scroll - the biblion; the canon. And we will have a lot more to say about that when we get to chapters 10, 11, and 22. By the time the last chapter of Revelation is finished, the New Testament canon will be finished, and it will be just as securely sealed up as the Old Testament canon was here. And once the last verse of Revelation is written, the church will have everything that it needs for life and godliness.  In the bible we have the complete package of everything God wants us to know. To think we need anything additional contradicts Peter who says that the canon will give to us all things that pertain to life and godliness.

So this major section of the book (which by the way, is the first big brown square on your outline of the book - which is the reverse side of the sermon outline; so this major section of the book) begins with the Old Testament canon being opened up by Christ Himself and added to in the first century and it ends with the canon being closed once again once John has written everything down. And why does he talk about the ending of the canon in chapter 11? Because chapter 12 goes back to the birth of Christ. If you look at the second to last column of the outline of the book you will see a recapitulation of the covenant. It's a double covenant structure. So the first half of the book ends with the closing of the canon predicted to imminently place, and the second half of the book ends with the closing of the canon predicted to imminently take place.

So the canon is opened in 30 AD, it is added to for 40 years,  and it is closed in 70 AD. And this morning we will not have the time to look at all of the passages in Revelation related to the closing up of the Biblical canon - there are several. But if you correctly identify this sealed scroll as the Old Testament canon, then numerous issues later in the book are settled and become easy to understand. 

Now, I will admit that none of the eleven theories is free of criticism. However, I believe that the traditional one that I have just described is by far the strongest theory. And we will later see, it actually incorporates the best elements of almost all the other theories into it. It incorporates the idea of covenant lawsuit. Why? Because the Old Testament prophesied a covenant lawsuit and all prophetic lawsuits were based upon the law of God. This theory incorporates the idea that Israel has committed spiritual adultery and is about to be divorced and stoned. It incorporates the idea of a title deed for Christ to inherit the earth, since that is exactly what the Old Testament promised. It incorporates the idea that it lays out God's plans for planet earth. So even though there are clues that other theories can explain, treating this as the Old Testament canon explains everything.

But next week we will see that if the scroll is the Old Testament, then the focus of the scroll is Christ. He was the author, the subject, the fulfillment, and the One who will carry out the Scripture's redemptive plans. Without Him, none of it makes sense. He is the focus. The Jews were still looking for the Messiah who would meet the evidence, and John brilliantly uses Old Testament symbols in verses 2-7 to show that they will never find a replacement for Jesus. He alone can take the book and establish the kingdom. And it is only when He has finished His redemptive work, conquered Satan, and ascended to His throne, that He can (as Hebrews 12 words it) shake and remove the old (that the Jews were still holding to) so that the kingdom which cannot be shaken might be established. So we will get to that next week. It's a glorious passage.

# Christ the fulfillment of the Old Testament (vv. 2-7) - to be finished next week



# Conclusion - applications of the meaning of the scroll

## Christ values the Old Testament (and so should we)

But I want to end by making three additional applications that flow from the correct identity of the scroll. If the scroll is the Old Testament canon, then it implies first of all that we should value the Old Testament. As we move through the next chapters there will be sections that will cause us to appreciate the New Testament and how it is the capstone to the canon. But notice in verse 7 that Jesus picks up the Old Testament in 30 AD - *and He doesn't throw it away.* Instead, He opens its seals for us in chapter 6, and explains it to us in the next chapters, and expects us to value the Old Testament too. He values the Old Testament and wants us to see that the Old Testament is all about Him.

As I mentioned in my sermon on Revelation 1:2, there are approximately 1000 allusions to the Old Testament in the book of Revelation. You cannot separate the two Testaments. People tell me, "I'm a New Testament Christian." And I respond that if they are really going to be New Testament Christians, then they need to study the Old Testament since that was the Bible Jesus preached from, and the Bible that Paul, Peter, and the other apostles preached. When I was younger I was taught the maxim that the New is in the Old concealed and the Old is in the New revealed. But they are not two separate messages. You cannot understand Revelation without being immersed in the Old Testament. And God calls us to be whole Bible Christians, not simply New Testament Christians. 

## No human authority can add to the canon (contra Romanism)

The second application is that the Old Testament was complete in the days of Jesus. It didn't need to be added to by Rome or by the Eastern Orthodox Church. It was complete. The seals show that nothing can ever again be added to the Old Testament. Rome tried to add the Apocrypha to the Old Testament at the Council of Trent, but it was sealed, and only Christ can add to the Bible. Even the apostle John could not add to it. Rome claims to be the mother of the Bible and claims to have the right to add to the Bible or to take away from the Bible. That is a blasphemous claim. In fact, the last verses of Revelation have something to say about that. They say that anyone who adds to the canon (to the βιβλίον) will have judgments added to them and anyone who takes away from the canon will have his name taken away from the Book of Life. The seals were given so that man would not tamper with the canon. 

My book on canon shows how God canonized any given book of the Bible the moment it was written. In fact, in Isaiah we see that the moment a verse was written, it was called Scripture by God. But God alone has the authority to open the canon and add to it. And the true Protestant conception of canon is quite different from that of the Roman Catholics. If you want to investigate how we know what books should be in the Bible, you don't have to look further than the Bible. It is self-authenticating. And if you want to see how, read volume one of my book on the Canon.[^fn5]

## The Old Testament is not sub-Christians; it provides the blueprints of life, and we should seek to live them out

The third application is that the Old Testament is not sub-Christian. It is perfect. The number seven is the number of perfection and it shows the perfection of that completed Old Testament. It is described in the Psalms as perfect and refined seven times. In Matthew 4, Jesus said, "Man shall not live by bread alone, but by every word that proceeds out of the mouth of God." Even though we do not have a temple and are therefore not subject to the ceremonial laws, we must learn to live by those ceremonial laws - every word of them. They teach us the Gospel, but they also teach us much more. As Sir Isaac Newton and other scholars have shown, the ceremonial laws are a rich repository of blueprints for mathematics, geometry, and other disciplines. As my sermon on Matthew 4:4 showed, in the Old Testament we have a complete foundation for every discipline in the University. In fact, without the Old Testament, you do not have a complete system of Christian thought. You need the Old Testament if you are to have a complete foundation for medicine, for logic, for math, for science, for linguistics, and for every other endeavor of man. 

We must realize that the New Testament does not replace, contradict, or add any blueprints to the Old Testament. It simply explains what is already in the Old Testament and amplifies upon its themes. That's why 2 Timothy 3:16-17 says that those Old Testament Scriptures that Timothy had been brought up on as a child are not only profitable for doctrine, reproof, correction, and instruction in righteousness, but those Old Testament Scriptures are also sufficient to make the man of God complete and thoroughly equipped for every good work. Matthew 5 says that the Old Testament law will not pass away till heaven and earth pass away. And Jesus said whoever therefore breaks one of the least of the Old Testament commandments will be called least in the kingdom of heaven. The Old Testament is a perfect revelation. 

So those are my three final admonitions to you: 1) Value the Old Testament, 2) do not see the Old Testament as needing to be supplemented or replaced, and 3) seek to understand the blueprints of the Old Testament and to live them out. It is precisely those Old Testament Scriptures that Jesus will open up in the next chapters and use to show how His Mediatorial kingdom will be advanced. Amen. 

[^fn1]: Translation of the Majority Text by Wilbur M. Pickering


[^fn2]: Stephen R. Miller, *::asin|0805490159|Daniel::,* vol. 18, The New American Commentary (Nashville: Broadman & Holman Publishers, 1994), 320–321.


[^fn3]: Beale says, “The idea of sealing and opening books in connection with end-time happenings is found in the OT only in Daniel 12 and 7″ (Beale, 339). Beale continues later in his commentary making the same point. “Most futurist commentators would disagree with my argument thus far, which has been that Revelation 5 portrays a vision of inaugurated fulfillment of OT prophecy. The metaphor of seals can be found outside Daniel elsewhere in the OT and Jewish apocalyptic, but the seals in Rev. 5:1ff come from Dan. 12:4, 9″ (Beale, 347). G. K. Beale, *::asin|0802871070|The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary::* (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999)


[^fn4]: G. K. Beale and D. A. Carson (eds), *::asin|0801026938|Commentatry on the New Testament Use of the Old Testament::,*  (Grand Rapids: Baker, 2007), p. 1101.


[^fn5]: It can be downloaded at http://biblicalblueprints.org/productcat/apologetics/
