---
passage: "Revelation 5:2-7"
published: true
categories: bible/revelation, Eschatology/postmillennialism, Jesus Christ/Deity, Jesus Christ/Humanity, Jesus Christ/Present Ministry, Jesus Christ/Character
document: sermon
location: Dominion Covenant Church
date: "2016-01-17"
author: Phillip G. Kayser
title: Who Is Worthy? Christology & Eschatology
---


Text: Revelation 5:1-7

> 5:1 And I saw upon the right hand of Him who sat on the throne a scroll, written inside and outside, sealed with seven seals. 2 And I saw a strong angel proclaiming with a loud voice, “Who is worthy to open the scroll and to break its seals?” 3 And no one in heaven or on earth or under the earth was able to open the scroll or to look at it. 4 And I began to really weep, because no one was found worthy to open and read the scroll, or to look at it.

> 5 So one of the elders says to me, “Stop weeping! Look! The Lion of the tribe of Judah, the Root of David, has prevailed to open the scroll and its seven seals.” 6 And I saw in the midst of the throne and of the four living beings, and in the midst of the elders, a Lamb standing—as if slaughtered, having seven horns and seven eyes, which are the seven spirits of God sent out into all the earth. 7 And He goes and takes it out of the right hand of the One sitting on the throne![^fn1]

**Introduction: The relation of this text to John's apologetic**

We are going to be seeing today that this paragraph contains an incredibly rich Christology (or doctrine of Christ). But we are also going to be seeing that it forms part of John's overall argument (or apologetics) against Judaism. Judaism as a system had rejected Jesus and was aggressively trying to insulate its constituents from seeing Jesus in the Old Testament. This meant that the Jews of John's day were still looking for a human Messiah. They are to this day. And this passage still forms a wonderful apologetic or witnessing tool for modern Jews. Let me read some sample quotes from modern Jewish scholars who state what Judaism thinks about Jesus. Stephen Wylen says, 

> "...the doctrine of Christ was and will remain alien to Jewish religious thought."[^fn3]

John Rayner says, 

> "The point is this: that the whole Christology of the Church - the whole complex of doctrines about the Son of God who died on the Cross to save humanity from sin and death - is incompatible with Judaism, and indeed 
> \[is] in discontinuity with the Hebraism that preceded it."[^fn2]

This little paragraph in chapter 5 will completely contradicts the last part of that statement and shows how it was Judaism that was in discontinuity with the Old Testament. Jesus is the only one who can open up the scroll of the Old Testament. In John 5 Jesus said that if you reject Him then you have automatically rejected the Old Testament because those Scriptures spoke of Him. In Matthew 15 Jesus told the scribes and Pharisees that they had made the Old Testament Scriptures void (in other words had made it empty of meaning) with their man made traditions and doctrines. He was calling them a counterfeit religion that was alien to the Old Testament. 

A lot of Evangelicals are not aware of this. They are naive. They have never read the unabridged Babylonian Talmud. If they did it would make them angry because the Talmud not only blasphemes Jesus, and justifies rank immorality, but it also promotes occultism on a massive scale. It's a demonic collection of books. But most modern evangelicals are not aware of that. They think that modern Judaism follows the Old Testament and that Christianity follows the New Testament. Nothing could be further from the truth. Talk to just about any Jewish rabbi, and he will tell you that it is the Babylonian Talmud that defines their religion, not the Old Testament. Last week Benjamin Netanyahu, the prime minister of Israel, said that it is the Babylonian Talmud that is to be the law of the land. And anytime the Talmud contradicts the Bible, they must follow the Talmud. It's not even ethnicity that defines Judaism, but the Talmud. In the official website that deals with Judaism Basics, Airela Peleia says, 

> "No Jew accepts Jesus as the Messiah. When someone makes that faith commitment, they become Christian. It is not possible for someone to be both Christian and Jewish."[^fn4]

Well, John says the exact opposite. He is going to be showing how you are really not Jewish if you follow the Babylonian Talmud. In Revelation 11 he points out that the Jerusalem of his day was equivalent spiritually to Sodom and Egypt. Later he paints Judaism as being Babylon - under judgment. In chapter 2:9 John says that the Judaism of his day was uttering blasphemy when they claimed to be Jews. In reality they were a synagogue of Satan. John was saying that there is no Judeo-Christian consensus. Judaism and Christianity have always been at war. And with the approximately 1000 references to the Old Testament in this book, the apostle John is proving that if you reject Jesus and His kingdom, you are in denial of virtually every book of the Old Testament. It's a part of his apologetics.

# The context of the scroll of the Old Testament (5:1 - see last week's sermon) and the unworthiness of any man to open or look at it (5:1-4)

## God gives the challenge to any claimant to fulfill the qualifications for the Messiah (v. 1). Silence

In a very preliminary way, that is what John is doing in this chapter. Last week we saw that the scroll of verse 1 was the Old Testament canon. With the background of Ezekiel 2-3 and of Daniel 12 it is pretty hard to avoid that conclusion. And God holds the scroll out as a challenge to any Talmudist to take it and claim to fulfill it. If Jesus is not the Messiah, then tell us who is? Who can take the scroll? Who fulfills the Old Testament? Who can judge all things in terms of the Old Testament? Who meets the Old Testament qualifications of the Messiah-King?

## The angel gives the same challenge to Jesus-haters to come up with an alternate Messiah (v. 2). Silence

The angel gives the same challenge to any would-be contenders in verse 2:

>  2 And I saw a strong angel proclaiming with a loud voice, “Who is worthy to open the scroll and to break its seals?”

## There are Old Testament reasons why no one is qualified to open the scroll or look at it (see Daniel 7)

Well, there is silence to that question. Since ordinary men are sinners themselves, they are in no place to bring the judgments that the seals show all men deserve. As Bass points out in his commentary, to open the books and judge others would condemn us to the same judgment unless we were united to Jesus. If we truly God's holiness and the judgments given in the Bible, that book would be a terror to us apart from Jesus. So who is up to this challenge amongst the Jesus-haters? No one. Verse 3 says,

> 3 And no one in heaven or on earth or under the earth was able to open the scroll or to look at it. 

Now, last week I already explained in part why no one could *open* the scroll. But why could no one *look at it?* It obviously doesn't mean no one could see it with their eyes, since *John* was already looking at the scroll with *his* eyes - as were the 24 elders and the angels. So there must be a different sense than casual looking that is meant. And Daniel 7 explains what kind of looking is being talked about. Why don't you turn there? Daniel is going to be talking about opening the Bible in a very technical sense within a court room.

Keep in mind that Revelation 4-5 is strongly tied to Daniel 7. In your outline I have given you an abbreviated chart of the key connections between those two passages. ::img|../Revelation 2/Dan7inRev4-5.png:: But let's start reading at Daniel 7:9.

> 9   “I watched till thrones were put in place,
>     And the Ancient of Days was seated;
>     His garment was white as snow,
>     And the hair of His head was like pure wool.
>     His throne was a fiery flame,
>     Its wheels a burning fire; 
> 10  A fiery stream issued
>     And came forth from before Him.
>     A thousand thousands ministered to Him;
>     Ten thousand times ten thousand stood before Him.
>     The court was seated,
>     And the books were opened. > 

So it is the opening of the court room of heaven, and a covenant lawsuit is about to happen. And the books or smaller scrolls were opened. We saw last week that there is a big scroll of the entire canon made up of a bunch of smaller scrolls. And if you doubt whether this is a reference to the books of the Bible, turn to chapter 9 and verse 2. This is the only other place in Daniel where the word "books" is mentioned in the plural. Last week we saw  that Daniel's writing is called a scroll. Well, let's read Daniel 9:2. It says,

> In the first year of his reign I, Daniel, understood by the books the number of the years specified by the word of the LORD through Jeremiah the prophet, that He would accomplish seventy years in the desolations of Jerusalem. 

So books plural there refers to books of the Bible. So back to Daniel 7 - Why would each of the Old Testament books be opened? Because the Bible is the foundation for everything that happens in heaven's courtroom. It gives the law, the court jurisprudence, the penalties, the qualifications for judges, and the language of the covenant lawsuits. Those books constitute the basis on which all men will be judged. 

Now, prior to the time of Christ, God Himself had brought those covenant lawsuits, but from the first century and on, for the first time in history, there would be a transition from judgment by God to judgment by a Man, the Messiah. As Jesus said in John 5, "the Father... has committed all judgment to the Son" (vv. 22-23). And in verses 26-27 of that chapter Jesus said that just as the Father had brought judgments, God has given the Son of Man (commentators say that is a reference to the Son of Man in Daniel 7 - God has given the Son of Man) the authority to execute all judgment. 

Christ's life, death, resurrection, and ascension constitute a pivotal change in world history. The coming of the God-Man marks the smooth transition from God bringing judgments on the nations to Jesus bringing judgments on the nations. So in chapter 6, when Jesus starts bringing judgments in His lifetime based on the Bible (and we've already seen that He did bring a covenant lawsuit in the Gospels), Jesus is taking over where the Father had left off in the first century - with Caesar Augustus. We will see that Caesar Augustus is the first of the four horsemen of the Apocalypse. As prophesied in Daniel, the Father would begin bringing judgments against Caesar Augustus. But as Daniel also prophesied, the Son of Man would receive that same authority. So there is a perfect progression in these chapters.

And verses 13-14 of Daniel 7 describe Christ's ascension to the right hand of the Father and being given all authority in heaven and on earth. Now, He provisionally had it in His lifetime, but His ascension is where He actually takes the throne. So look at verses 13-14.

> 13  “I was watching in the night visions,
>     And behold, One like the Son of Man,
>     Coming with the clouds of heaven!
>     He came to the Ancient of Days,
>     And they brought Him near before Him. 
> 14  Then to Him was given dominion and glory and a kingdom,
>     That all peoples, nations, and languages should serve Him.
>     His dominion is an everlasting dominion,
>     Which shall not pass away,
>     And His kingdom the one
>     Which shall not be destroyed. 

Notice that this happens at Christ's ascension, not at the Second Coming. In this passage He comes on the clouds of heaven *to* the Ancient of Days, not back *from* the Ancient of Days to the earth. This is clearly His ascension to the right had of the Father. It was at His ascension in 30 AD that He is given all judgment, all authority, and all of planet earth. So from this point on a Man does what only God had previously done. A Man has the authority to judge all things and to make all things new. That is what is in the background of Revelation 5:1-7. Jesus takes the scroll that had previously only been in God's hand - at least as far as court room judgments.

But there is one more thing in Daniel 7 that is key to understanding Revelation. By virtue of their union with Jesus, *believers* are called "saints" or "holy ones," and *those believers* are given the ability to judge the nations for the first time in human history. In fact, apart from prophetic peaks into heaven, no saint had even ascended to that heavenly court room. In the Old Testament, paradise was in the heart of the earth. So this is something new. I'll start reading at verse 23 so that you can see that this happens in the time of the fourth beast, Rome.

> Dan. 7:23   “Thus he said:
>     ‘The fourth beast shall be
>     A fourth kingdom on earth,
>     Which shall be different from all other kingdoms,
>     And shall devour the whole earth,
>     Trample it and break it in pieces. 
> 24  The ten horns are ten kings
>     Who shall arise from this kingdom.
>     And another shall rise after them;
>     He shall be different from the first ones,
>     And shall subdue three kings. 
> 25  He shall speak pompous words against the Most High,
>     Shall persecute the saints of the Most High,
>     And shall intend to change times and law.
>     Then the saints shall be given into his hand
>     For a time and times and half a time. 
> 26  “But the court shall be seated,
>     And they shall take away his dominion,
>     To consume and destroy it forever. 
> 27  Then the kingdom and dominion,
>     And the greatness of the kingdoms under the whole heaven,
>     Shall be given to the people, the saints of the Most High.
>     His kingdom is an everlasting kingdom,
>     And all dominions shall serve and obey Him.’ 

Notice the plural in verse 26 - *they* shall take away his dominion. And verse 27 says that the saints of the Most High will possess the dominions of the earth for King Jesus. And when does this court scene take place? It takes place after the time, times, and half a time. In other words, it occurs after the three and a half years of tribulation. This means that the last years of Israel became a pivotal time in the reversal of history. Actual cities, tribes, and kingdoms began to be possessed by Christians and actual cities, and tribes, and kingdoms began to be converted. By the early 200's AD, Tertullian told one pagan, "We are but of yesterday, and yet we already fill your cities, islands, camps, your palace, senate and forum; we have left to you only your temples."[^fn8] Tertullian was saying that the Christians were taking over. The saints were indeed possessing the dominions of the earth for Jesus. Malta got converted along with several cities. Ethiopia became Christian, then Armenia. Schaff says that "in less than 300 years from the death of St. John the whole population of the Roman empire which then represented the civilized world was nominally Christianized."[^fn7]   There was still a lot of work to do, but great progress had been made.

So Jesus was given all authority to judge in 30 AD and by virtue of their union with Jesus, the saints began to exercise judgments in this heavenly court room too. And because they approached this subject with faith, they had phenomenal success. 

So back to Revelation 5, Daniel 7 explains why no one in heaven and earth was worthy to open the scroll or look at it. For any human to use the Bible to judge nations apart from Christ would mean our own judgment. We are not worthy. We are condemned by God's Word. That's why Jesus said, "Judge not that you be not judged. For with what judgment you judge, you will be judged." But though we cannot bring our own judgment, we can (if we are united with Jesus) come into agreement with Christ's judgment. He meets the qualifications.

## In light of these heavy requirements, it is no wonder that John weeps when no one responds (v. 4)

So it is no wonder that in John's vision it impacted him so emotionally that this scroll had not yet been opened. Without the Manly Messiah of the Old Testament, planet earth was doomed. Now keep in mind that this vision is causing John to experience 30 AD all over again as if it was now just happening. He's gone back in time. Verse 4 says,

> 4 And I began to really weep, because no one was found worthy to open and read the scroll, or to look at it.

All the prophecies about the New Covenant kingdom show that it is a *Man* who rules over planet earth, and a *Man* who defeats His enemies, and a *Man* who judges. And the trouble is, no man was qualified - except of course Jesus. And so William Hendriksen points out that if no one had been able to take this book and use it as per Daniel 7, then there would be “no protection for God’s children in the hours of bitter trial; no judgments upon a persecuting world; no ultimate triumph for believers; no new heaven and earth; no future inheritance!”[^fn5] Someone had to triumph over sin, death, Satan, and the world before believers could experience what is described at the end of Daniel 7. And that someone is Jesus. This is part of his apologetic to unbelieving Jews - "If you reject Jesus, you are lost in your sins."

# Jesus fulfills all prophesies about the coming Messiah (vv. 5-7)

And one of the elders assures John that there really was a solution. Verse 5 says,

> 5 So one of the elders says to me, “Stop weeping! Look! The Lion of the tribe of Judah, the Root of David, has prevailed to open the scroll and its seven seals.” 

And I want to spend a few minutes giving you a tiny glimpse into John's apologetic on behalf of Jesus as to why He (and He alone) could be the Messiah. He perfectly fulfills every Old Testament prophecy. 

## A King (v. 5b - "Lion" - Gen. 49:9-11)

First of all, He must fulfill the Lion passage of the Old Testament. Genesis 49:9-11 likens the Messiah to a Lion, and even though it uses cryptic language, it was well known by the Jews and it was a very famous Messianic passage in Jewish literature. They always saw that as a prediction of the Messiah. But that passage identified six things about this coming Messiah that are significant:
  1.  First, the Messiah would wear the title of Shiloh, related to peace.
  2.  Second, He would arise out of the tribe of Judah
  3.  Third, He would be a lawgiver.
  4.  Fourth, He would be a descendant of *kings* of Judah
  5.  Fifth, He would eventually lead all peoples to obey Him.
  6.  And sixth, there would be a steady stream of rulers from Judah up *until* Shiloh came, but not after.

Why is it that Jesus alone could fulfill those prophecies? First, because there is no tribe of Judah today. All the tribes were mixed. There is no way it could be a future fulfillment. So the title, "Lion of the Tribe of Judah" is a great apologetic to the Jews. It means that the Messiah has already come. He came when there was a distinct tribe of Judah.

Second, there is no genealogy of the kings of Israel that comes down till today. So again, if a legitimate Messiah must have a lineage from the kings of Judah, the Messiah can't be future to us. Anything the Jews might claim to be a Messiah today is a counterfeit Messiah. He has to have a genealogy that ties him to Judah's kings.

Third (and this is especially embarrassing to Jewish exegetes), Henry Morris points out that the scepter departed from Judah in 70 AD.[^fn6] After 70 AD the prophecy could not be fulfilled. The scepter that currently rules in Israel is not from the tribe of Judah or a descendant of Davidic kings. So just that title, "Lion of the Tribe of Judah" is a powerful apologetic in Jewish evangelism. The King has come. The Lion has come.

## A human (v. 5c - "from the tribe of Judah")

But secondly, if Messiah descends from the tribe of Judah, he must be human. Angels were not qualified to receive the book and be invested with authority to rule in terms of it. That kingship was reserved to a human.

## Humble (root) yet preexisting and producing David (root) (v. 5d - "Root of David" - Isaiah 11)

The third qualification listed is odd. You would expect Jesus to be called a *descendant* of David, since every Jew knew that the Messiah would come *out* of the line of David. But that is too obvious for John. John appeals to one Messianic title that was a puzzler for Jews. Isaiah 11 says that the Messiah was to be the "*Root* of David." That word indicates that the future Messiah was the one who produced David. How is it possible for a Messiah who comes hundreds of years after David to have produced David? The root produces the tree. So this speaks of His preexistence.

But that word also indicates that the Messiah would have humble beginnings - not what you would expect from a divine being. A root was unnoticed, hidden, and not beautiful. The Messiah would not come with a big bang. In fact, initially he would be unnoticed, even though Isaiah 11 says that this root would grow to eventually extend His kingdom to the whole world. So there is both humility and divine origin that are implied. What candidate can meet both of those conditions?

And since Isaiah 11 is the only passage in the Old Testament that speaks of the Messiah being a root of David, every one of the qualifiers in that passage would need to be fulfilled. In that passage the Messiah is called both the root and the branch of David. He both originated David and was originated by David. What a puzzle this passage would have been! But in Jesus, it is perfectly fulfilled. As God He is the originator of David and as Man David is the originator of Jesus. Who else but Jesus could fulfill Isaiah 11?

But Isaiah 11 goes on to speak of Christ's baptism and empowering by the Holy Spirit. When you read through that passage you see that it is such a perfect descriptor of Jesus. 

And interestingly, that passage indicates that the Messiah would establish His kingdom among all Gentile nations, *and only after the Gentiles are converted would Israel be converted.* Why would that be significant? Because this sticks in the craw of modern Jews. They say that if Jesus had been the Messiah, the nation of Israel would have accepted Him, but they did not. Ergo, He is not the Messiah. Yet here is a passage that explicitly says that the Root of David would be rejected by the Jews for a long time. The Old Testament over and over prophesied not only a *gradual* growth of Christ's kingdom among the Gentile nations, but that Israel would continue to reject Jesus until the Gentiles were converted or at least reached in some measure. I think technically they could be converted any time now. But the "Root of David" passage is a marvelous postmillennial passage that would have perfectly described what Jesus was doing in the first century.

In fact, that Root of David passage predicted that the Messiah would bring order out of disorder, implying that He had to arise in a time of disorder and apostasy, right? It says that He would bring a new creation out of an old creation, and would eventually redeem even the physical universe - but that all of this would happen gradually. The Jews wanted a sudden paradise (just like the Premillennialists do), and Isaiah 11 says, "No. The paradise will start spreading from a single root in dry ground." It doesn't start with a paradise; it starts with a root in dry ground. There is a lot packed into that title. John is correcting Jewish expectations and proving that no other candidate can take scroll.

## A conqueror (v. 5e)

When verse 5 goes on to say that this Messiah "has *prevailed* to open the scroll and its seven seals,” it is telling us that Jesus already won the victory in His life, death, resurrection, and ascension. We are not hoping for victory. We must stand in the victory that He already achieved. That's what faith does. Faith doesn't hope for victory. Faith believes that Jesus has prevailed and has provided for us everything that is needed for life and godliness. He did everything needed to be able to take the scroll and start His mediatorial kingdom. He has fulfilled the Old Testament overcoming motifs. And because He overcame, He can enable us to overcome. By focusing on Jesus and who He is, we have encouragement for our work.

## Identified with God's rule (v. 6a - "in the midst of the throne")

Verse 6 goes on to give us further Christology. It states, 

> And I saw in the midst of the throne and of the four living beings, and in the midst of the elders, a Lamb standing — as if slaughtered, ...

We already saw in our discussion of the cherubim that to be in the midst of the throne was to be part of God's eternal governing of the universe. Yet Jesus is also said to be in the midst of the elders. He alone could be in the midst of both since He alone is the God-Man. As one who is in the midst of the throne He is part and parcel with God's eternal rule and providence and thus was preexistent. But as one who is in the midst of the elders, He is a Man who represents us better than any other human elder could possibly represent us. So those phrases show deity and humanity.

## Yet identified with the elders (v. 6b)

## The sacrifice (v. 6c - "a Lamb ... slaughtered") yet resurrected (v. 6d - "standing"); cf. Isaiah 53. 

Verse 6 also presents Jesus as both sacrifice who died and the One who rose victorioius from the dead and is standing in verse 6. But the Greek shows the lasting impact that His sacrifice has. It is in the perfect tense indicating a finished act (once and for all) with an ongoing benefit (the benefits of His redemption are needed for ever). 

Beale and Carson show how the sacrificed lamb language is taken straight out of Isaiah 53. And Isaiah 53 has led many Jews to a saving knowledge of Christ because it describes His life and death in such graphic terms that you have to be totally blind to miss it. How could any candidate for Messiah fit Isaiah 53 better than Jesus? No one. It's an amazing passage.

Isaiah 53 says that the Messiah would begin His kingdom by being rejected by the Jews (verses 1-2), rejected by the Gentiles (verses 2b-4), and rejected by God (verses 4-10). And He was rejected by all in God's plan so that He could redeem all. 

So the Messiah of Isaiah 53 starts His kingdom by being rejected just like Jesus was rejected. And that chapter also speaks of His torture, crucifixion, burial in a rich man's tomb, and resurrection. And as a result of His work, He would justify many. 

And of course, that chapter describes Him as being God's righteous Servant, which opens up all the Righteous Servant passages in Isaiah. (It's actually one big section in Isaiah.) And it is a section that has puzzled Jewish exegetes because it describes the Messiah as both a suffering Messiah and as a Kingly Messiah. So Jews have tried to say that there are two Messiah - one is a lion and one is a lamb. But when John looks to see the lion he sees a lamb. They are one and same.

So this is a brilliant use of symbols by John. Those symbols are packed with Old Testament Christological doctrine. And any Jew who was at all familiar with the Old Testament would have been struck between the eyes at how perfectly Jesus matches prophecy. 

But for those of us who lack faith, it is important to remember that if Jesus is already fulfilling those passages, it is clear that His kingdom has started. Studying the Old Testament background to these images ought to turn you into a faith-filled Postmillennialist who wants to be a spiritual Navy Seal or a member of some other Special Ops group. The background to these images stirs ones blood and makes one want to serve Jesus and to see His kingdom advanced.

## Now ruling (v. 6d - "seven horns" versus Satan's illegitimate horns)

And of course, the next image deals with kingdom. What kind of kingdom does Jesus rule over? The Jews of Christ's day spoke of a kingdom of power that would force Gentiles to submit. They wanted to establish the kingdom by the sword. And most Premillennialists see their future kingdom as one where Jesus forces Gentiles to submit. 

But verse 6 says that it is the *Lamb* who has seven horns. Horns are the symbol of ruling. The number seven is the symbol of fullness. So the number seven refers to the fullness of His rule. You can't divide things up and say that Jesus rules as Lamb now but will rule as Lion later on. This passage does not allow for that. The fullness of His rule is connected with the Lamb image. Now if all of His rule is characterized by the seven horns of the lamb, that is significant. It means that unlike the dragon whose horns represent statist rule by force, Jesus rules by redemption. He rules as a lamb. He rules by saving men.

Reconstructionists are often accused of trying to bring in the kingdom via civil government. But that is a false portrayal of Rushdoony. He has many times said that the kingdom can only come through redemption. It is as redemption is applied at the grassroots level to the individual that the leaven of the kingdom eventually leavens the whole lump. When you have a society that is dominantly inhabited by Christians, it will automatically start being ruled by Christians. And this book will show that Christian government is limited government, not the kind of all-intrusive government that the beastial kingdoms that are described in Revelation engage in. 

So always keep this picture of a Lamb with seven horns in mind when thinking of Christ's kingdom. It is a kingdom by redemption, not a kingdom by force. Now of course, if you reject the Lamb then you will face the Lion and be torn apart by Him. But the horns are not on the Lion; the horns are on the Lamb. Both images relate to His present rule.

## Having a fullness of the Holy Spirit to carry out redemption ("seven eyes, which are the seven spirits of God sent out into all the earth.")

But the seven eyes of the Lamb are said to be "the seven spirits of God sent out into all the earth." Remember that we just said that the number seven refers to fullness, and so this symbolically represents the fullness of the Holy Spirit going out into all the earth. And this settles two doctrinal issues. 

The first doctrinal issue is the Filioque debate between the Eastern Church and the Western church that we have already looked at in a past sermon, so I won't delve into it too much. The Eastern Church claimed that the Spirit does not proceed from the Son, but only proceeds from the Father. But what does this passage say? It says that the Holy Spirit is represented by the eyes of Jesus and the sevenfold Spirit is sent into all the earth. He proceeds from the Lamb; He proceeds from Jesus. So we see once again that the West was right. And Bojidar Marinov has written a fabulous essay on the practical difference that this made in the cultures of West versus East. The West is filled with freedom and decentralized dominion. The East tended more toward centralism and centralized dominion. Doctrine makes a huge difference because it impacts your worldview. And I will leave it to you to read his fabulous article. I brought a few copies with me this morning. [For essay click here](http://www.christendomrestored.com/blog/2012/07/the-filioque-cause-why-the-west-is-west-and-the-east-is-east/)

But there is a second controversy that this settles. Premillennialists often insist that Christ's spiritual presence is not sufficient to make a Christian world. They say that He must come back physically first. I'll give you some sample quotes by famous Premillennialists. John Walvoord said,

> Therefore, the only solution to the turmoil among nations is the return of Jesus Christ in power and glory to the earth.[^fn9]

According to him, Jesus didn't have the solution at His first coming. We have to wait for Him to physically appear. Tommy Ice and Wayne House say that the only way that Christ could bring in the kingdom is by His powerful physical presence. Though there is some power in the church today, they say, 

> “God has not given the Church a proper dose of grace to Christianize the world.”[^fn10]

According to them it can't be done without the Second Coming. Salem Kirban said,

> “Without the hope of our Lord’s return...what future do any of us have?[^fn11]

And I could give you a number of Amillennialist quotes that are similar. But how does Christ extend His redemptive kingdom in this passage? Does He do it with force? No. He extends His kingdom by the grace of the Holy Spirit. And how far does the Holy Spirit take Christ's redemptive kingdom? Into all the earth. There is no square inch of planet earth that will be exempted from the reign of Christ and the redemption of Christ because there is no square inch of planet earth where the Holy Spirit will not spread the work of this Lamb. Over and over again in this book we will see that planet earth will become a redeemed planet earth. The Holy Spirit extends the work of the Lamb into all the earth.

So this really is an amazing collage of Old Testament images. And once you catch the meaning of these descriptions of Jesus, it makes perfect sense that the moment Jesus ascends to the right hand of the Father in verse 7 and takes the scroll from the Father's hand, there is incredibly joyful worship in verses 8-14. Everything necessary for the beginning of the kingdom happened in 30 AD. They could look forward to all things being made new. That was the precondition to the saints beginning to possess the kingdoms of the earth after 70 AD.

## Christ alone can fulfill the Old Testament prophecies of destruction of the Old Creation and completion of a New Creation (v. 7)

We won't get into the incredible worship that springs from that act until next week. But verse 7 shows Jesus boldly and actively receiving the scroll in verse 7:

> 7 And He goes and takes it out of the right hand of the One sitting on the throne!

Vic Reasoner's commentary sums up the significance of this by citing several commentaries. He says,

> Since the description of the heavenly scene found in this chapter is based upon Daniel 7:9-14, and since that passage describes the ascension of Christ, the unsealing of the scroll occurred when Christ was exalted to the right hand of the Father. Irenaeus wrote that the one who took the sealed scroll from the hand of God received "power over all things from the same God who made all things by the Word." Charles Daubuz, writing in 1720, understood the delivering of the book into the hands of Christ as an act of inauguration of investiture into his regal power and authority, as a mediatorial King. Wesley said, "The book and its seals represent all power both in heaven and earth given to Christ."... Christ has begun to exercise His sovereignty.

He fulfills the throne room and court room language of Daniel 7, and as such will advance Christianity to the ends of the earth. As 1 Corinthians 15 words it, He must remain at the right hand of the Father until all things are subdued beneath His feet. 

So chapter 6 will show Jesus, the God-Man, the New universal King, joining in God's court room judgments that happened during His life here on earth. There is a smooth transition of the God-Man doing what He had only previously been doing as God. But the point is that for the first time in human history, *Man* was exercising sovereignty over planet earth in both judgments and redemption. And Daniel 7 points out that if we are united to Jesus, in the New Covenant we too are seated with Him, and we too are restored to an authority that Old Testament saints could only dream of. The book will go on to indicate that this authority can only be wielded as we have faith, but it *can* be wielded. Just as Christ has authority over the nations, His saints are given authority over the nations. And it is critical that the church of Jesus Christ gain a restored vision of this authority that they have in Christ. But until they get their eschatology right, they won't have that faith. We must see the momentous transition that occurred in 30 AD as Jesus was invested with the kingdom.

**Conclusion - three more applications**

So as I close out this sermon, I have three more quick applications:

First, I would urge you to glory in Christ. He is the focus of this chapter, and He should be the focus of your dominion. Without Him you can do nothing of lasting significance.

Second, realize that without the empowering of the Holy Spirit, you are not achieving all that Jesus died to provide. It is the Holy Spirit that perfects Christ's rule within you, and it is the Holy Spirit that seals all the benefits of Christ's redemption to you. Daily be filled with the Spirit.

Third, ask God to give you the same perspective that He gave to John. When John saw a Christless world it made him weep. When Paul saw Israel without Christ, it made him have sorrow. And the contrast between the weeping of verse 4 and the incredible joy of verses 8-14 is a contrast that we can experience when we find the Spirit applying the redemption of the Lamb. We too move from sorrow to rejoicing. But we should also desire that this world would be ushered into such joyful worship as well. So there is an impetus to missions in this chapter. Let us be a people who share Christ's heart for a lost world and who experience the Holy Spirit's empowering to produce a redeemed world. Let's be a people who glory in advancing the kingdom of this Lion/Lamb Messiah. Amen. 



[^fn1]: Translation of Majority Text by Wilbur Pickering.

[^fn2]: Rayner, John D. A Jewish Understanding of the World, Berghahn Books, 1998, p. 187.


[^fn3]: Wylen, Stephen M. Settings of Silver: An Introduction to Judaism, Paulist Press, 2000, p. 75.


[^fn4]: Airela Peleia, in "Who Was Jesus," at http://judaism.about.com/od/judaismbasics/a/Jewish-View-Of-Jesus.htm


[^fn5]: As quoted by G. K. Beale, The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999), 348–349


[^fn6]: Henry Morris, *::asin|0890510261|The Genesis Record::,* (Grand Rapids: Baker, 1976), p. 656. "... (the scepter did not pass from Judah), until Shiloh came - justg as Jacob had predicted! This fact, incidentally, confirms that the Messiah *did come,* and that He must have come sometime before A.D. 70, since the scepter passed from Judah about that time."


[^fn7]: As quoted by Schaff, *Ibid.*


[^fn8]: Philip Schaff, *History of the Church, volume two,* (Grand Rapids: Eerdmans, 1950), p. 20. This is still available in Kindle format at ::asin|B00HS862WC|History of the Church:: 


[^fn9]: John F. Walvoord, “Why are the Nations in Turmoil?” in Feinberg, Prophecy, p. 210-211.


[^fn10]: Wayne House & Tommy Ice, Dominion Theology: Blessing or Curse?  (Portland, OR: 1988), p. 340.


[^fn11]: Salem Kirban, Countdown to Rapture (Irving, CA: Harvest House Publishers, 1977), p. 11.
