---
passage: "Revelation 5:8-14"
published: true
categories: bible/revelation, Life Christ/Means of Grace/worship, Life Christian/Means of Grace/Worship, Church/Aids to worship/Regulative Principle of Worship
document: sermon
location: Dominion Covenant Church
date: "2016-01-17"
author: Phillip G. Kayser
title: "Worship According to the Pattern In Heaven"
---


Text: Revelation 5:8-14

> 8 And when He took the scroll the four living beings and the twenty-four elders fell down before the Lamb, each having harps and golden bowls full of incenses, which are the prayers of the saints. 9 And they sing a new song saying: “You are worthy to take the scroll and to open its seals; because You were slaughtered, and have redeemed us to God by your blood out of every tribe and language and people and ethnic nation; 10 and You have made them kings and priests to our God, and they will reign on the earth.”> 

> 11 And I looked, and I heard as it were the voice of many angels, around the throne and the living beings and the elders. And their number was ten thousand times ten thousand and a thousand thousands, 12 saying with a great voice: “Worthy is the Lamb who was slaughtered to receive the power and wealth and wisdom and strength and honor and glory and blessing!”> 

> 13 And every creature which is in the heaven and upon the earth and under the earth, and those upon the sea, and everything in them—I heard them all saying: “To Him who sits upon the throne and to the Lamb: the blessing and the honor and the glory and the power for ever and ever! Amen!!” 14 and the four living beings saying the “Amen”. And the elders fell and did obeisance.[^fn1]

**Introduction**

One of the dangers of dividing a chapter up into small enough bites to be able to preach on it is that it is easy to lose the larger context, and as a result it is easy to misrepresent the subject by only giving part of it. It's kind of like describing a an elephant as a creature with a long nose. OK, you've got a somewhat accurate description - an elephant is a creature with a long trunk. But it is an inadequate description. And the same is true of the subject of worship.  

If we only focused on the last verses of chapter 5, we might describe worship in terms of *our* activities, and list a whole bunch of things that we *do* in worship. And we *will* be looking at those activities. It's not as if that would be an inaccurate description. But those activities only make sense when you see them as a response to God's incredible *provision* in these two chapters. As Jeff Meyers points out in his book, *The Lord's Service,* if we only focus on what we *give or *do* in worship, we can easily become Pelagian. Pelagius believed that we can faithfully serve God and worship God without divine aid. But Jesus said, "Without Me you can do nothing." Paul said "For I know that in me (that is, in my flesh) nothing good dwells; for to will is present with me, but how to perform what is good I do not find" (Rom. 7:18). That is why he calls us to worship in Spirit, and commands us to sing with grace in your hearts, and to pray in the Spirit. If we offer up only what our flesh is capable of (and I am convinced that most Christian worship is exactly that) then Romans 8 says that it is not acceptable.  And we will get into this a little bit more when we get down to Roman numeral III, point B. 

# What is worship? It is the whole-hearted devotion of the creature in grateful response to the gracious provision of the Triune God. This is the dialogical principle of Reformed worship.

## The gracious provision of God (Rev. 4:1-7; 5:1-7)

But let's start with a couple of definitions of worship. I have defined worship in your outlines as "The whole-hearted devotion of the creature in response to the gracious provision of the Triune God." But I like Warren Wiersbe's definition equally well. He defines worship as "The believer’s response of all that they are – mind, emotions, will, and body – to what God is and says and does."[^fn9] And as we get to later cameos on worship in the book of Revelation you will see that even our current definitions are not adequate. But like building blocks, we are taking each cameo to build a fuller and fuller definition of worship. And I think these two definitions capture the heart of what is going on in this chapter.

Anyway, I want to quote from Jeffrey Meyers at length on this point. Commenting on someone's definition of worship as the work of acknowledging the greatness of our covenant God, not so much what we can get from God, he disagrees. He says,

> First, and above all, we are called together in order to get, to receive. This is crucial. The Lord gives; we receive. Since faith is receptive... 'faith-ful' worship must be about receiving from God.
> 
> ... While I do not deny that we 'work' during worship, I do regard this definition as dangerously one-sided. Whatever we 'do' in worship must always be a faithful response to God's gifts of forgiveness, life, knowledge, and glory - gifts we receive in the service.[^fn2]

Paul asks us in 1 Corinthians 4:7, "What do you have that you did not receive?" The implied answer is, "Nothing."

And this is the order in chapters 4-5. The people recognize that they were created by God (and that recognition is the first half of the definition of worship) and then they respond with praise and adoration. They are given an explanation that Jesus has provided everything needed for life and godliness and it makes them want to respond. They see the Holy Spirit applying redemption to the ends of the earth, and it impels them to give a whole-hearted response. In fact, the Spirit enables them to do so.

## The grateful response of the creature (4:8-11; 5:8-14)

So in chapter 4:1-7 we have God's provision, and in verses 8-11 there is the response of worship. In chapter 5:1-7 we see God's provision, and in verses 8-14 there is the response of worship. 

And I want to point out as a side-note that this also highlights the Reformed principle called the dialogical principle of worship. There is a dialog that begins with God and is responded to by man. God speaks and man responds. God gives and man responds. God enables, man responds. The Word is preached, man responds. There is a dialog. And our worship services very self-consciously try to imitate this dialog.

But back to the main point, all of chapters 4-5 give this basic definition of worship. It is the whole-hearted devotion of the creature in grateful response to the gracious provision of the Triune God. This solidly founds worship in God's grace as provided in Christ Jesus and empowered by the Spirit. 

# Why should we worship?

## Because God has created us (vv. 8,11,13)

But the second point digs a little bit deeper. It asks the question, "Why should we worship?" If our children are to be motivated to worship, it can't simply be because the parents say so. God has made us creatures of purpose, and until we understand reasons for doing something it is hard to appreciate the importance of doing those things. So, when our children ask us why we worship, there are at least three answers that can be given.

The first answer is that God made us. He made our hair, our fingernails, our food, our world, and everything around us. We owe Him everything, and we ought to be grateful. There is nothing in this whole creation that is exempted from worship in verse 13. It says, "And every creature which is in the heaven and upon the earth and under the earth, and those upon the sea, and everything in them..." *Everything* in them - everything created owes God worship and everything in creation will eventually be restored to the worship that we were made for. 

God will make a new heavens and a new earth where worship will be the most natural response of our hearts to God's provision. We won't struggle to pray. We won't struggle to sing. We won't struggle with any aspect of worship. God's grace will overcome all resistance and joyful worship will be our response. But in the meantime, we can at least say that all creation *owes* God the response of worship because God has generously provided life and breath and all things for this creation.

Of course, this book goes on to present a problem. Revelation will later describe men who don't live up to this ideal. In fact, they worship the creation rather than their Creator. Sin has messed up our ability to participate in proper worship. Sin distracts us, makes us bored, gets us into ruts and empty rituals, makes our minds wander, makes us apathetic, or makes us want to readjust worship to suit our wants and desires. But it is interesting that sin does not *stop* worship. So Revelation describes even pagans as worshiping. They can't get away from worship because all creatures have this need to worship built right into them. The trouble is that sin has distorted worship and made us worship the wrong things. Apart from redemption and restoration, men will not worship as they should.

But one of the exemplars of worship that the book of Revelation shows to us is angels. The elect angels never sinned and therefore never needed redemption. And this means that angels never had to be shown how to worship. They love worshiping because it is how they have been made to be. They have always perfectly engaged in the worship that created beings should give. So if you want to see what you would have done in worship if there had been no fall, look at the angels. And throughout this book you will see their worship, but you can see bits of it in verses 8 and 11. So if you want to know the kind of worship we were created to do, look at the angels.

And by the way, according to 1 Corinthians 11 angels are very interested in how humans worship. And Paul hints at the fact that angels are somewhat troubled by how *imperfectly* we worship. When they see how awesome God is and they see the feebleness of our worship, they see a disconnect that must be somewhat jarring to their sensibilities. Now, obviously they know we are messed up and that we need to be restored to this high calling. But they are still troubled. So Paul gives instructions concerning the worship of women and gives as one of his reasons why we need to shape up in this phrase: "because of the angels."  That's why we need to shape up - because their are angels in our midst. Now it won't be until later in the book that we realize how tightly angels are connected to our worship. But in verse 8 they are somehow connected to our prayers. He will explain that later in chapter 8. But here he simply says that they are connected with our prayers. And they are somehow involved in helping to restore us to God's created pattern, and even beyond it, to the redeemed pattern. 

## Because God has redeemed us (v. 8a; v. 9 "because") 

And that is the second reason for worship. We worship because Jesus saved us from hell and saved us from our sins. We deserve all the judgments that this book goes on to describe, but Christ bore those judgments in our place. Aren't we glad for what Jesus did for us? That's why we worship. He is awesome. He suffered instead of us, and it should cause our hearts to well up in praise and adoration. He could have cast us into hell, but He chose not to. So when Jesus takes the scroll and provides everything needed to be our Savior, it results in great relief for John and great worship in the church. After seeing what Christ had accomplished, verse 8 says,  

> And when He took the scroll the four living beings and the twenty-four elders fell down before the Lamb, each having harps and golden bowls full of incenses, which are the prayers of the saints. 9 And they sing a new song saying: “You are worthy to take the scroll and to open its seals; because You were slaughtered, and have redeemed us to God by your blood out of every tribe and language and people and ethnic nation;

Notice the "because." They are explaining why Christ is worthy of worship. If you have a hard time worshiping, try meditating upon what your sins deserved and what Jesus has given to you instead. It is *because* Christ has redeemed us that we can worship. A. W. Tozer said,

> Jesus was born of a virgin, suffered under Pontius Pilate, died on the cross, and rose from the grave to make worshipers out of rebels.[^fn3]

And it must bring Him joy when He succeeds in this purpose of making us worshipers. 

And by the way, has He done a lot for our children? Yes He has. And we ought to teach our children to be more attentive to worship - even at a young age. Revelation 11:8 speaks of both small and great fearing the Lord. We can teach our very young children to reverence God by describing to them both their Creator and their Redeemer. Revelation 19:5 commands both small and great to worship God for what He has done. Little ones may not be able to sing the words, but they can joyfully hum the tune. They may not be able to understand everything, but they can learn how to worship in smaller ways. 

## Because of our high calling

### called "out of" the world (v. 9)

But there is a third reason why we ought to worship - God has given each of us a very high calling. Every believer is called out of the world and into the kingdom. That is cool in its own right, and verse 9 says that this is reason enough for worship. But the more we understand our upward call in life, the more it ought to motivate us to worship. If He had simply called us to be slaves, it would have been a glorious privilege to be slaves of such an awesome Master. But He has also adopted us as children. If that is not a reason to adore Him, I don't know what is. 

### Called as priests and kings (v. 10)

But this passage says that our calling is even higher than that. Verse 10 says that every one of you has been called to be priests and kings. It is the next reason that follows the "because" of verse 9. "and You have made them kings and priests to our God, and they will reign on the earth." Every saint was already made a priest and king when Jesus ascended to the right hand of the Father. Yes, He is the *high* priest who prays for His people, but because we have been united to Jesus, Jesus gives us authority in prayer and we respond with the worship of prayer. Christ rules with the authority of a king, and every saint should respond with the worship of dominion.

So who *should* worship? Everyone. Who *can* worship? Those who have been redeemed. How early should we teach our children to worship? As soon as they can respond to God's gracious goodness. You can teach them to fold their hands in your daily worship and to clap their hands in the singing. There is no one in the church who is exempted. And there are plenty of *reasons* as to why we should worship enthusiastically. Our Creator/Redeemer has given us everything that pertains to life and godliness. He has provided for us so abundantly.

# How should we worship?

## Worship should be saturated in Scripture (v. 8a plus refs. to OT in 8-14)

But we come now to the question, "How should we worship?" And this passage answers that question in a number of ways. Several verses show that our worship needs to be saturated in the Scriptures. It is hinted in the fact that the worship flows from Jesus taking the scroll. But it's much more than that. Chapters 4-5 are absolutely saturated in Old Testament allusions. There are 23 allusions to Daniel. There are detailed allusions to 1 Chronicles 29:11-12, various Psalms, Isaiah 42, and other passages. D. H. Milling has shown that all the praise sections in these chapters are framed by the Old Testament and the Gospels. It is as if the worshipers are so saturated in the Scripture that that they can't help but pour out Scriptural thought in their worship.[^fn4] If we liken the Bible to the brilliant sun, our worship should be like the moon reflecting the light of the sun back to God. That's how we glorify God - we give Him back some of His light.

One of the the things that many visitors to our church have noticed (whether they like our worship or don't like it) is that our worship services are absolutely packed with Scripture, and those Scriptures are different every Sunday. And it's not simply the obvious responsive readings. There is not a phrase of any Psalm, Hymn, or spiritual song that does not in some way emerge from the bible. And that is very deliberate. We have encouraged our men to ground their prayers in Scripture. Obviously we apply the prayers to names and situations that aren't in the Bible, but we try to ground the requests, adoration, thanksgiving, and confessions in the bible. We receive from God and we respond with a portion of what He has given. So how should we worship? First, in a Scripture-saturated way.

## Worship should involve those on earth in the worship of heaven (v. 8,10b,11,13,14; cf. Heb. 12:18-24). 1) This makes heavenly worship the paradigm for our worship. 2) This requires the Holy Spirit to lift our worship to heaven.

Second, we can see that the worship of those on earth is involved in some way with the worship of those in heaven. And I really want to dig into this point because I get the impression that it is just a theoretical point for many people. John Calvin hammered on this point a lot. 

Hebrews 12 contrasts two kinds of worship. There is worship on earth that never gets past the ceiling. And then there is worship on earth that by faith pierces through the clouds into the throne room of God. And Hebrews says that his church had succeeded in that. They had tasted of the heavenly gift and of the powers of the age to come. And he said, "you have come to Mount Zion and to the city of the living God, the heavenly Jerusalem, to an innumerable company of angels, to the general assembly and church of the firstborn who are registered in heaven, to God the Judge of all, to the spirits of just men made perfect..." etc. You are there. You are there in your worship. And the question is, "How?"

Not all worship in this book gets there. Just like Hebrews, the book of Revelation contrasts the same two types of worship. Later in the book you will see people who make a pretense at worshiping God, but their worship doesn't get past the ceiling. But the prayers in verse 8 have gotten all the way to heaven. Just as incense wafts up toward the sky, it says that the angels and elders hold the bowls of incense which are full of the prayers of the saints - and they hold them before the throne. And verse 13 makes clear that this worship service is not simply composed of dead saints in heaven. It is somehow connected with saints on earth and with the prayers that have wafted up from earth. It says,

 >  13 And every creature which is in the heaven and upon the earth and under the earth, and those upon the sea, and everything in them — I heard them all saying: “To Him who sits upon the throne and to the Lamb: the blessing and the honor and the glory and the power for ever and ever! Amen!!”

How can our worship possibly get past the ceiling and come before the throne of grace when we have been so dulled by the presence of sin? And the seven eyes of the Lamb (that we looked at last week) explain how. The Spirit applies Christ's redemption into all the earth. But the same Spirit sees (that's the eyes) what is happening throughout the earth. We need the Spirit. And in the book of Revelation there are a number of illustrations of the Spirit in our worship. The church is likened to a lamp, but it is the Holy Spirit who is the oil and the fire on the lamp. We can't spiritually see God or connect with God if the oil of the Spirit is not burning in our hearts. But when we worship in Spirit and in truth, our worship gets past the ceiling. There is a connection between this worship service and the heavenly one - because the Spirit of God goes from Christ to us and goes from us to Christ. Romans 11 says that it is the Spirit alone that can intercede from within us and make our prayers acceptable.

So let me briefly apply the implications of that. When the men compose their prayers for public worship, they shouldn't just try to outdo each other in making the prayers pretty. We should ask God's Holy Spirit to help us compose our prayers in a Spirit-anointed way so that the Holy Spirit will take our prayers and connect the hearts of the congregation to the heart of Jesus. If Paul didn't know how to pray in his own strength, you can bet your bottom dollar that you don't know how to pray in your own strength. And Paul specifically said in Romans 8, "For we do not know what we should pray for as we ought." We do not know how. But Paul gives the same solution in that chapter - "the Spirit Himself bears witness with our spirit" (v. 16). "Likewise the Spirit also helps in our weaknesses... the Spirit Himself makes intercession for us with groanings which cannot be uttered" (verse 26). God helps us to pray in a Spirit-anointed way. So we go back to our very first point - "Worship is the whole-hearted devotion of the creature *in grateful response to the gracious provision of the Triune God.*" We need the Spirit's gracious provision and it is only as we receive the Spirit during worship that we can respond with true worship.

How do our prayers get past the ceiling? Ephesians 6:18 and Jude 20 explain the only way that this can happen. Those two passages say that we must "pray in the Spirit." How does our singing get past the ceiling? We must sing in the Spirit according to 1 Corinthians 14:15. How does our worship get past the ceiling? Philippians 3:3 says that we must worship in the Spirit. How does our rejoicing glorify God? 1 Thessalonians 1:6 and Romans 14:17 says that we must rejoice in the Holy Spirit. How do our expressions of love get past the ceiling? Romans 8 says that our expressions of love can't get past the ceiling if they simply arise from the flesh. The flesh profits nothing. But when the Holy Spirit within us enables us to cry out "Abba Father," Romans 8 says our hearts connect with God's heart. That's why Colossians 1:18 commands us to love in the Spirit. How do we keep our minds from wandering in worship? Romans 8:6 says that we must have our minds controlled by the Spirit. How do we make sure that preaching doesn't fall to the ground and accomplish nothing? Hebrews 4:2 says that the preached Scriptures accomplish nothing in worship if it is not mixed with faith. But who is the giver of faith? It is the Holy Spirit. So God can powerfully use preachers in worship, but 1 Corinthians 2:13 indicates that this sermon will only transform you as each of you is taught by the Holy Spirit. Can you see why the first half of worship (God's provision) is so critical if we are to worship properly?

Week by week it should be our desire to connect with God's throne room; to get past the ceiling. And the only way for that to happen is for those seven eyes on the Lamb (in other words the fullness of the Spirit) to go into all the earth, including into this auditorium, and witness with our spirit that we are sons and daughters of Almighty God, and (as Calvin points out) to lift our spirits into God's throne room.

So how should we worship? We should worship in a Scripture-saturated way. Secondly, we should worship in a Spirit-anointed way that gets our worship past the ceiling and into the heavenlies.

## Worship includes music

But there is more. Being spiritual does not mean God does not use various means. He does. Every worship service in the book of Revelation has parts and pieces to it, and music is one of those parts and pieces. Our worship is not patterned after heaven if we neglect music. I had a Reformed pastor from back East tell me that frequently they have a worship service with nothing but prayer and preaching - no singing. He was so disgusted with the music wars that he took all singing out of the worship. Well, he is not authorized to do that. Our worship must be patterned after heaven. And music is a clear part of that pattern.

### Note the presence of musical instruments - the first of several (v. 8)

Though there is only one mention of musical instruments in *this* passage, verse 8 does mention the elders having harps. And keep in mind that elders are representatives of the church. They are not a form of angel, as one strange commentary tried to prove. They are representatives of the church.

Some people who are against instruments in worship admit that there are musical instruments in the worship of heaven, but they say we are on earth, not heaven. So they discount the teaching of Revelation on worship. But I have already shown that Revelation does not make such an artificial distinction. Calvin says that if we are truly worshiping, our worship must be connected to heaven. And I would go beyond Calvin and say that our worship must be *patterned* after the worship of heaven. Just as Old Testament worship was patterned after heaven, New Testament worship must be patterned after heaven. 

I am almost finished with a book that shows the clear call of both the Old Testament and the New Testament to the use of musical instruments on earth as well as heaven. I think it is much more thorough than any defense of instruments that I have read so far. But that would be my first point - the heavenly worship that is the pattern for our earthly worship has musical instruments. So should we.

### Note the new hymnody - the first of several new songs (vv. 9-10)

But the singing of *new* Scripture-based songs is also Biblical. And notice that I said, "Scripture-based." Though these songs go beyond the 150 Psalms of the Psalter, they are based on the Bible just as all our prayers must be based upon the Bible, and just as all of our teaching must be based upon the Bible. And of course, Colossians 3:16 likens our singing to both praying and teaching. It's just a different form of praying and teaching. I'm not teaching Scripture if I only read the Scripture, and in the same way,mI am not teaching Scripture in song if I only read the Scripture in song. So this would be one of many passages that justifies the use of Scripture-based hymns and songs.

Keep in mind that it isn't just those in heaven who sing these songs. Verse 13 says that those who are upon the earth also sing them. We pattern our songs and our recitations after the singing of heaven. 

## Worship should be orderly

But another point is that worship should be orderly. Now this sticks in the craw of some modern worshipers, but I really do think this is quite clear here. I don't think anyone would deny that the worship described in this chapter was Spirit-led, but it is also clearly liturgical. We shouldn't consider liturgical worship to be devoid of the Spirit of God. I think often it is devoid of the Holy Spirit, but it doesn't have to be. Consider the following points:

### It has leaders (v. 8, etc.)

The worship of this chapter has leaders. The word "elders" is connected with worship over and over again in this book. That term is clearly used throughout the New Testament and the Old as describing a leader in the church. And these elders are leading the singing with their harps in verse 8, and seem to have some connection with and some authority over the prayers of the saints. It is a leadership function. 

Second, in verse 5 one of the elders guides John's appropriate responses in this chapter from weeping to rejoicing. He is showing authority in this congregational gathering. That elder is telling people what to do and what not to do. And other elders give other instructions concerning worship later in the book.

Third, the elders seem to initiate the worship in these two chapters. When they engage in a certain action, others join them. When they kneel, everyone kneels. And they certainly lead others in worship in later chapters. So if the Spirit-led worship of heaven requires leaders, we would assume that the worship on earth requires leaders as well.

### It has a corporate unity in the prayers (v. 8), songs (v. 9), recitations to each other (v. 12), recitations to God (v. 13), responses of "Amen!" (v. 14 with 7:12), kneeling (4:10; 5:14; 7:11; 11:16; 19:4), standing (7:9), etc. that shows this worship to be scripted.

But the second building block in demonstrating the liturgical nature of this worship is that there is a corporate unity that is found in the prayers, songs, recitations, responses of Amen, kneeling, and standing. It's scripted. Many people believe that scripted worship can't possibly be Spirit-led worship. But wouldn't you agree that the worship of this chapter is ideal worship? It is. Yet all the worship of the book of Revelation is scripted just like Old Testament worship was. 

Interestingly, people don't seem to have any problem with scripted songs that everyone sings together. But is that any different than scripted prayers or recitations? No. If you can sing a scripted song that draws your heart to heaven, then you can recite a scripted recitation that draws your heart to heaven. It certainly seems to have had that impact upon this crowd. We find the whole crowd enthusiastically singing the same words in verse 9 and saying with a loud voice the recited words in verses 12-13. For a crowd to say exactly the same words at the same time requires a formality that is lacking in some churches. But it is a formality that God's word calls for. 

And I want you to notice something interesting about these three recitations. Verse 9 has words that some people would call "worship music" because it is a lifting up of the heart to God that makes us typically raise our hands to God. It is pure adoration. But that's not the only kind of "worship music" that the Bible talks about. Notice that the words in verse 12 are instruction to each other that God is worthy of praise. The direction of these words is horizontal. Verse 12 has them saying (not singing, but saying) 

> ...with a great voice: “Worthy is the Lamb who was slaughtered to receive the power and wealth and wisdom and strength and honor and glory and blessing!”

Earlier they were addressing God and saying, "you are worthy" and now they are addressing each other and telling each other that they all should see God as worthy of worship. It is admonition or teaching. And then in verse 13 every creature responds by saying,

> “To Him who sits upon the throne and to the Lamb: the blessing and the honor and the glory and the power for ever and ever! Amen!!”

Notice it says, "To *Him*" not "To You." This is addressing others to address Him. Why do I make such an obvious points? Because so many of my non-liturgical friends insist that such horizontal language in the Psalms and in the doctrinal hymns is not worship music. It doesn't stir the heart in the same way. In their mind worship music is addressed to God and lifts the heart to God. But that is an artificial distinction that you do not find in the Bible. 

Why don't you turn with me to Colossians 3:16. This is a verse that also talks about every aspect of our worship being Scripture saturated. It is completely opposed to the singing of "Butterfly Kisses" on Mother's Day (as one church in Omaha had their congregation sing), or personal testimonies (such as "I Walk Through The Garden Alone"). Instead, Colossians 3:16 says,

> Let the word of Christ dwell in you richly \[In other words, be saturated with the Scripture. "Let the word of Christ dwell in you richly"] in all wisdom, teaching and admonishing one another in psalms and hymns and spiritual songs, singing with grace \[there is the role of the Holy Spirit in our worship - "singing with grace"] in your hearts to the Lord. 

So worship (according to Paul) involves both words addressed directly to the Lord and words addressed to each other. He calls those horizontal words to each other, "teaching and admonishing one another." And you can do that horizontal teaching and admonishing through the music you sing. That's Biblical. That's what the Psalms do. The Psalms pattern for us what our worship music should be like.

So you will see in your bulletins that the first Psalm, Psalm 117, is calling each other to glory in God. It's horizontal. The same is true of "Our God is Mighty" and "In Christ Alone." But you get to Psalm 115, and it is lifting up the heart to God and telling God that we want all glory to go to Him. But as is typical of many Psalms, it alternates between telling God that we love Him, and then telling others that they too should love Him. It's all a part of Biblically balanced music. And I'm not saying that we always achieve a Biblically balanced worship. Far from it. But that is what we are striving for.

So here is the bottom line - if we are to pattern our earthly worship after the worship in heaven, then there is some major Reformation that needs to happen in Christian circles. I'm not saying that we do it perfectly, but I am saying that much modern worship has completely missed the boat by throwing out liturgy. While John Frame's book on worship has some excellent insights that I think balance out what others advocate, and while he is one of my heroes, his accommodation to modern individualism (and that's what he calls it) is actually a step backward. 

I'll just give you one example. Please turn to 1 Corinthians 14. I want to read you a verse that modern charismatics and non-charismatics (like John Frame) use as a paradigm for their worship. It is 1 Corinthians 14:26. If this is a paradigm for our worship, then our church leadership needs to repent. But I hope to show that it is not; that it is actually a rebuke. Paul does *not* want their church doing things this way. 1 Corinthians 14:26. It says,

> How is it then, brethren? Whenever you come together, each of you has a psalm, has a teaching, has a tongue, has a revelation, has an interpretation. Let all things be done for edification. 

It is my opinion that John Frame's interpretation of this verse deviates from Reformation history. John Frame says that this is a paradigm to be followed. And if it is a paradigm, then he says it clearly means that the worship service must not be dictated and planned out in detail by the leaders. It needs to have spontaneity and free flow, and what he calls democratic involvement, with elders only making sure that things don't get too crazy or too out of control. According to him, this could involve people getting up spontaneously in the middle of a service and giving a testimony of something that God has done in their life, which in turn would lead to spontaneous prayer or praise. And another person could say, "Why don't we sing such and such a song." Well, no one knows that song, so Frame says that the individual could teach the song to everyone - even though such teaching had not been pre-planned. And you know, for a long time I loved that kind of worship. Anyway, rather than listening to a sermon all the way through, Frame says that this passage implies that people could interrupt by asking questions or by offering insights of their own from their own Bible study. Some groups would add spontaneous exercise of various spiritual gifts.[^fn5] You can see that a worship service like that would be quite different than what we do. Now, I used to do things this way, but I became convicted by the Scripture that this is not what God calls for.

Now of course, if that is what Paul has called us to do, then we should immediately repent and get with the program (or more accurately, to get rid of the program that is in your hands). But if this is a paradigm, it is the only place in the whole Bible where such a paradigm could be found, and it contradicts numerous passages that call for a united corporate liturgy. The awesome prayer in Acts 4 was prayed by every member of that congregation. It says, "*They* raised *their* voice to God *with one accord* and said," and then comes a beautifully composed prayer that is based on Scripture. For the thousands of saints in that group to pray that in unison would take some preplanning, and the prayer would have to either have been written and read or written and memorized ahead of time.

Now you may wonder where I get the idea that 1 Corinthians 14:26 is actually a rebuke rather than a paradigm. And there are two reasons in the immediate context. There are many reasons in other portions of Scripture, but let me give you two reasons in the immediate context. 

First, Every time Paul uses the Greek expression for "How is it then brethren" he is rebuking them for something they are doing. You could paraphrase it, "Why are you doing this brethren?" It's like he is saying, "What on earth is the matter with you?" And then he tells them what he is troubled about: there is too much individualism. "Whenever you come together, each of you has a psalm, has a teaching, has a tongue, has a revelation, has an interpretation." So my first reason for seeing this as a rebuke is the meaning of "How is it then brethren?" When Paul speaks like that, he is not going to follow up with something positive. He is about to chew them out for what they are doing.

The second reason I see that as a rebuke is that the rest of the chapter takes each of the things they were doing in verse 26 and tells them to cut it out. In verse 26 all of them were speaking in tongues, and in verses 27-28 he tells them that each of them can't have a tongue. For one thing, you can't all be speaking at the same time, and for another thing there should only be need for a maximum of 2-3 using that gift in a worship service - even if there are various language groups there. In verse 29-30 he tells them that each of them can't prophecy. That contradicts what verse 26 says had been going. In verses 30-32 he tells them that each of them can't be sharing a revelation. And one reason he gives in verse 33 is, "For God is not the author of confusion but of peace, as in all the churches of the saints." In verses 34-35 he tells them that the women can't be doing any of those things in the public worship, and for sure they can't be teachers. In fact, James makes it abundantly clear that there shouldn't be many teachers. So that would contradict the paradigm interpretation of verse 26 too. All through the remainder of the chapter he points out that their unordered service is completely contrary to the kind of worship outlined in God's word, and God wants detailed order in worship. So he ends the chapter by saying, "Let all things be done decently and in order." 

And the book of Revelation is a book that teaches us much about the detailed liturgical order of our worship. When Jesus called us to pray "Thy will be done on earth as it is in heaven," He wasn't just referring to God's will for Monday to Saturday. He was telling us about God's will for worship. Thy will be done on earth as it is in heaven. Our earthly worship must be patterned after the heavenly worship. The book starts with John being in the Spirit on the Lord's Day, and the book has much to say about the Lord's Day and its worship. Jeffrey Meyers says,

> Moses is warned by Yahweh to model the worship of the tabernacle exactly "according to the pattern" shown him on Mount Sinai (Exod. 25:9,40; Heb. 8:5). Similarly, in the new age, since Christ's death, resurrection, and ascension, heaven and earth are united when the Lord gathers his Church to worship on Sunday. There is a real sense in which the assembled Church worships in heaven (Heb. 12:22). The Lord's Day is an eschatological foretaste of heavenly existence.[^fn6]

Well, if this is true, then it is a slam dunk that our church worship should be liturgical. Numerous scholars have demonstrated beyond any shadow of a doubt that the worship of Revelation is planned, scripted, and led for united corporate involvement. As Meyers summarizes,

> When the Apostle John was privileged to observe heavenly worship, as he records for us in Revelation, he saw an orderly, formal service performed by angels, living beings, and the twenty-four elders. They repeated various rituals and ritual responses (Rev. 4:9-11). They alternated responses antiphonally (Rev. 5:11-14). They sang hymns in unison (Rev. 5:9). They fell down together (a prearranged liturgical action), and they jointly recited prayers of praise and thanksgiving that must have been precomposed and memorized. How else would they have all prayed and sung simultaneously? Here, then, we have the biblical model for corporate Lord's Day prayer and praise in our worship services.[^fn7]

Beale cites numerous scholars who claim that John borrowed worship practices from the synagogue and early church *in order to describe heaven*! As if this was John's idea rather than revelation from God. But Beale points out that these unbelieving scholars have it backwards. What really happened is that the early church patterned its worship after the *heavenly* worship. But if you want to go back to early church worship, you go back to ordered liturgy.

I know I have spent a lot of time on this issue, but with all the worship wars going on, you need to have solid exegetical basis for your opinions. It is my belief that the worship of Revelation is the same as the worship of the early church which is the same as the worship that God ordained for the synagogues of the Old Testament. It is worship according the heavenly pattern.

## Worship should involve the whole being

Now, I will hasten to say that the fact that it is liturgical does not mean that it can't be done with energy, enthusiasm, emotion, meaning, and heartfelt love. It can. This liturgical worship involved the whole being of these worshipers. After seeing all that God had done for them, how could they not offer up their whole being to God in praise? I love the statement made by William Secker back in 1899. He said, "A drop of praise is an unsuitable acknowledgment for an ocean of mercy."[^fn8]  And I might add that worship that is not well-thought-out is an unsuitable acknowledgment for God's plan of redemption. But in any case, these saints don't give just a drop of praise. When we looked at chapter 4 we saw that their worship was whole hearted. And I won't repeat what I said about whole hearted worship in *that* chapter. But let me ask some questions of the text here:

### The mind (vv. 8-14)

Did it involve their minds? Obviously yes. It took some thought for someone to compose the liturgy. And the people who were reciting the liturgy obviously were saying it with meaning, and they were saying it enthusiastically. And of course, we are commanded in 1 Corinthians 14 to sing with understanding, and to pray with understanding, and to bless with understanding. Our minds must be in gear. The Holy Spirit does not bypass the mind; He heightens the mind's grasp of reality.

### The voice (vv. 8,9,12,13)

Second question: Did worship still involve their voices? Yes it did. Verses 8,9,12, and 13 imply that voices were *fully* engaged. In fact, verse 12 says that they recited their liturgy with a great voice. Or as the New King James translates it, "with a loud voice." Their voices were fully engaged.

### The body (4:4,10; 5:8,14)

Third question: Were their bodies engaged? Yes they were. I've listed verses in these two chapters that show that they sat sometimes (as in chapter 4:4), they stood sometimes, and they fell on their knees sometimes. So yes, their bodies were engaged as well. Other Scriptures talk about the raising of the hands. This sermon should not be seen as being in conflict with the kind of worship that I described to you in chapter 4. 

# Who should be worshiped?

## God the Father (John 4:23; cf. Rev. 4:8-11)

But there is one more worship war issue that this passage settles quite clearly, and that is, "Who should be worshiped?" I have run across numerous people who have insisted that we may only pray to the Father, sing to the Father, and worship the Father. I've even run across Reformed people who have said this. It's not confessional, but it is quite common. They say that our prayers and worship can be done in the name of Jesus and by the power of the Spirit, but that only the Father is to be addressed. 

They point to John 4:23, which says that "true worshipers will worship the *Father* in Spirit and truth..." And we must say, "Yes, the Son and the Spirit call us to worship the Father." The Father was worshiped in Revelation chapter 4. We don't deny that. When both Jesus and Spirit point to the Father we tend to focus on the Father. But who does the Father point to? He points to worship of the Son and the Spirit.

## God the Son (vv. 8-14)

And I think this chapter is so clear on that question. Who is worshiped in this chapter? It is Jesus. You cannot get away from it. Every word of praise and adoration in this chapter is given to Jesus. Every act of bowing and standing is done before Jesus. Every form of worship done here is done to Jesus. Jesus is worshiped in exactly the same way that the Father was worshiped in chapter 4. Why? Because He is equally part of the divine Godhead - equal in power and glory. And thus in this chapter Jesus is explicitly said to be worthy of all worship and honor and praise - not as to His manhood, but as to divine Person. And because it is such a wonderful passage, let me read it to you again so that you can see the wonderful worship of Jesus.

> 8 And when He \[that is, Jesus] took the scroll the four living beings and the twenty-four elders fell down before the Lamb, each having harps and golden bowls full of incenses, which are the prayers of the saints. \[So notice that they are even delivering the *prayers* of the saints to Jesus. Verse 9:] 9 And they sing a new song saying: “You are worthy to take the scroll \[Who are they talking to? They are talking to Jesus. “You are worthy to take the scroll "]and to open its seals; because You were slaughtered, and have redeemed us to God by your blood out of every tribe and language and people and ethnic nation; 10 and You have made them kings and priests to our God, and they will reign on the earth.”

> 11 And I looked, and I heard as it were the voice of many angels, around the throne and the living beings and the elders. And their number was ten thousand times ten thousand and a thousand thousands, 12 saying with a great voice: “Worthy is the Lamb who was slaughtered to receive the power and wealth and wisdom and strength and honor and glory and blessing!”

> 13 And every creature which is in the heaven and upon the earth and under the earth, and those upon the sea, and everything in them — I heard them all saying: “To Him who sits upon the throne and to the Lamb: \[So here they are equally including the Father and Jesus - “To Him who sits upon the throne *and to the Lamb:*"] the blessing and the honor and the glory and the power for ever and ever! Amen!!” 14 and the four living beings saying the “Amen”. And the elders fell and did obeisance.

With such clear worship being given to Jesus, how could so many Christians say that you can't pray to Jesus, praise Jesus, worship Jesus, sing to Jesus, or adore Jesus? It is a misinterpretation of John 16:23-24. Those two verses say,

> John 16:23   “And in that day you will ask Me nothing. Most assuredly, I say to you, whatever you ask the Father in My name He will give you. 24 Until now you have asked nothing in My name. Ask, and you will receive, that your joy may be full.

People have sometimes misinterpreted that to mean that no one is supposed to pray to Jesus. They say, "Look at it. It says, 'in that day you will ask Me nothing. Most assuredly, I say to you, whatever you ask the Father in My name He will give you.'" They say, "See? Only the Father can be asked. You can pray to the Father, but you are forbidden from praying to Jesus." 

Well, the confusion comes because the English doesn't translate the difference between two Greek words for "ask." I won't get into it. But read Matthew Henry's comments on that, or D.A. Carson's. There are two different Greek words used. Jesus was simply saying that because they will be illuminated by the Holy Spirit they will no longer be asking dumb questions of Jesus like they have been asking. But will they pray to Jesus? Yes. And they did pray to Jesus over and over. After all, He is equally God. 

## God the Spirit (Ezek. 3:12; 2 Cor. 3:14; with 1:10; 2:7,11,17,29; 3:6,22)

Of course, I have heard others say that the Father and the Son may be worshiped, but nowhere in the Scripture are we commanded to worship the Holy Spirit. Well, in your outlines I have given you some Scriptures that show that the Holy Spirit is equally worshiped. The Holy Spirit lifted Ezekiel up from the earth, and an authorized voice worships this Holy Spirit saying, "Blessed is the glory of Jehovah from His place." 

Think about it this way: If the Son proceeds from the Father and the Spirit proceeds from the Father and the Son, as we saw last week, then it makes sense that when you bow before one you are bowing before the whole Godhead. Even symbolically you could see this. What were the seven eyes on the Lamb? They were said to be the Holy Spirit. You cannot separate the Holy Spirit from the Lamb. So when the church bowed before the Lamb they were bowing before the Spirit, and since both Spirit and Son were in the midst of the throne, they were bowing before the Father. Though You can distinguish between Father, Son, and Holy Spirit, you cannot separate between them. They are one God, not three Gods. And since they are all fully God, equal in power and glory, they are equally worthy of worship. 

And this has always been the position of the church. The Council of Constantinople in year 381 AD made clear that the Holy Spirit is divine and that He "... with the Father and the Son is equally worshiped and glorified." Our Westminster Confession says, "Religious worship is to be given to God, the Father, Son, and Holy Ghost; and to Him alone" (WCF 21:2) The whole Godhead is a Him and each Person of that Godhead is worshiped. Those who object to our singing the Doxology to all three Persons of the Godhead ("praise Father, Son, and Holy Ghost") are failing to appreciate the consistent doctrinal position of the church for the last 2000 years. I won't get into all of the details of it, but in terms of the 2 Corinthians 3:14 passage that I listed in your outline, Albert Barnes wrote,

> “It is a prayer; and if it is a prayer addressed to God, it is no less so to the Lord Jesus and to the Holy Spirit. If so, it is right to offer worship to the Lord Jesus and to the Holy Spirit” (p. 274)

 Loraine Boettner says much the same thing. He says that 2 Corinthians 13:14 “is a prayer addressed to Christ for His grace, to the Father for His love, and to the Holy Spirit for His fellowship” (p. 92).

 Augustus Strong is a Reformed Baptist, and he observed, “If the apostolic benedictions are prayers, then we have here a prayer to the Spirit.” (p. 316). 

 **Conclusion**

 Let me conclude with just a few more thoughts to wrap up. Worship wars usually result because people have not looked at the whole picture in Scripture. They will park on one or two verses and ignore several other clear Scriptures. But we should always be wary of interpretations that camp on only a few verses. It's like taking a 1000 piece jig saw puzzle and being content to use 50 pieces as your picture of what worship is like. And there are Reformed people who do use 50 pieces of the puzzle, but they criticize others who are using the rest of the 1000 pieces as if they are unbiblical. The problem is that they are reductionistic. Even Revelation chapter 5 does not give us the whole story on worship. This is one of the problems I have with Jeffrey Meyers book - it misses some of the pieces of the puzzle. As we look at future cameos of worship in this book we will discover that worship forms an integral part of spiritual warfare. We haven't gotten there yet, but let's at least improve our worship by embracing each of the points we have looked at today. Let me quickly summarize about a dozen implications of our passage. And these are listed for you on the back side of you bulletin with some fill in the blank words.

 First, prepare for worship by asking God for *grace* to worship. If we come into worship doing only what we can do, it won't get past the ceiling. God wants us to have supernatural worship.

 Second, since God is glorified by every living person worshiping God, let's start at a very early age to teach our children to worship at home so that they can enter more fully into worship in church.

 Third, let's be like the moon in our worship - reflecting the light of His Scriptures. The Holy Spirit gave us the Scriptures and we can therefore know that those Scriptures are appropriate tools for glorifying God in worship. When you pray, don't just read a long passage of Scripture. Many passages of Scripture that are read at length aren't really prayers. So you ground the prayer in Scripture, but you don't necessarily read long sections. And there are many prayers in the Bible that can model this for you.

 Fourth, let us be more and more conscious of being before the heavenly throne when we worship. We can approach God's throne with boldness in Christ, but the more conscious we become of who we are approaching, the more we will appreciate the importance of approaching Him as He has regulated in the word.

 Fifth, don't despise liturgy. You may be unwittingly despising the heavenly liturgy of angels and saints described in this chapter.

 Sixth, ask the Holy Spirit to grip your heart with the Scriptures and to enable you to rise above your flesh and to pray and sing and listen in the power of the Holy Spirit. Even liturgy needs to be done in the power of the Holy Spirit.

 Seventh, rejoice in the newness and freshness of the worship modeled to us in Revelation. God doesn't care for vain repetitions. Some liturgical worship never varies. The worship of Revelation is always fresh. Along these lines, pray for the elders as they try to develop new liturgical readings. It's harder than you think to do this. But we want to improve our serve by injecting freshness as well. The various worship services of the Bible aren't identical clones of each other. The songs, readings, prayers, responses are changed out, even though there is repetition.

 Eighth, when you recommend music to us, make sure that it is God-centered music that is richly grounded in the word and that the music fits the words. I haven't talked about the connection of music to lyrics, but it is something that the Bible addresses. The more I have delved into the Hebrew tunes found in the diacritical marks of the Old Testament Hebrew text, the more I have appreciated the sensitivity of the tunes to the meaning of the words. And this is something we can keep striving for. I sometimes wonder how awesome will the music be 5000 years from now after the church has had that amount of time to keep perfecting its worship music. Well, we can be a part of that process.

 Ninth, try to gain a new appreciation for the corporate dimension of worship where all together with one voice enthusiastically recite, sing, pray, and admonish. There is something wonderful when it is done enthusiastically and energetically and with the mind engaged. I've quoted for you in the past how early church fathers spoke of the congregation's responses sounding like rolling thunder. Verse 13 speaks of their united recitation being with a great voice or a loud voice. I think that is appropriate and some of you are really excelling in that. Thank you. But some of you could improve. But at least appreciate the corporate unity that is implied in this worship. 

 And connected with this tenth application - let's not forget the corporate "Amen!" It is interesting that verse 14 speaks of the living beings saying "*the* Amen" as if "Amen" is a distinct part of the worship service. And it is. There is singing, there is recitation, there is preaching, and there is *the* Amen. And sometimes there is confusion on when to say it. But the corporate "Amen" is most appropriately given after the introductory blessing, at the end of every prayer, at the conclusion of the message, and at the end of a benediction. And we elders probably need coaching on giving you an opportunity to say "the Amen" at the appropriate places. I try to say Amen at the end of every sermon so that the congregation can have an opportunity to give an earthshaking Amen of response. And I'll do so again today - in about a minute when I wrap up this sermon.

 Tenth, discipline your mind to not wander. Worship with your whole being to the best of your ability.

 Eleventh, though most of our prayers go to the Father, get used to worshiping and speaking to Father, Son, and Holy Spirit.

 And twelfth, ask God to help you grow in worship week by week. Amen.



 [^fn1]: Translation of the Majority Text by Wilbur M. Pickering


[^fn2]: Jeffrey Meyers, *::asin|1591280087|The Lord's Service::,* (Moscow, ID: Canon Press, 2003), p. 94.

[^fn3]: A. W. Tozer, *Whatever Happened to Worship,* (Camp Hill, PA: Christian Publications, 1985), p. 11.

[^fn4]: G. K. Beale, cites D. H. Milling's study, "Origin and Character of New Testament Doxology." But his own research has shown the underpinnings of the Old Testament in this worship. See Beale, *::asin|0802871070|The Book of Revelation: A Commentary on the Greek Text, New International Greek Testament Commentary::* (Grand Rapids, MI; Carlisle, Cumbria: W.B. Eerdmans; Paternoster Press, 1999). See also G. K. Beale and D. A. Carson (eds), *::asin|0801026938|Commentatry on the New Testament Use of the Old Testament::,*  (Grand Rapids: Baker, 2007).

[^fn5]: John Frame, ::asin|0875522424|Worship in Spirit and Truth::, (Phillipsburg, PA: P&R Publishing, 1996), pp. 106-107.

[^fn6]: Jeffrey Meyers, *::asin|1591280087|The Lord's Service::,* (Moscow, ID: Canon Press, 2003), p. 132.

[^fn7]: Meyers, *Ibid.,* p. 134.

[^fn8]: William Secker, *The Nonsuch Professor In His Meridian Splendor* (Chicago: Fleming H. Revell, 1899), pp. 25-26.

[^fn9]: Other Definitions
    
    “The believer’s response of all that they are – mind, emotions, will, and body – to what God is and says and does.” Warren Wiersbe  

    “Honor and adoration directed to God. Our innermost being responding with praise for all that God is, through our attitudes, actions, thoughts, and words, based on the truth of God as He has revealed Himself.” John MacArthur    

    “An engagement with God on the terms that He proposes and in a way that He alone makes possible.” Peterson
