---
passage: "Revelation 6:1-2"
published: 
categories: topical/hermeneutics/prophecy, bible/revelation, eschatology, eschatology/partial preterism, eschatology/judgments
document: sermon
location: Dominion Covenant Church
date: "2016-2-14"
author: Phillip G. Kayser
title: "The First Horseman"
---

**Text**

> 6:1 And I saw that the Lamb opened one of the seven seals, and I heard one of the four living beings saying, like a voice of thunder, “Come!” 2 And I looked and, behold, a white horse! And he who sat on it had a bow. And a crown was given to him; and he went out conquering, that is, in order to conquer.[^fn1] 

# Debate on the identity of this horseman

## Last week we ruled out several theories

Last week we saw that all of the horsemen in this chapter are pretty controversial figures. Well, they aren't, but the interpretations of them are. So we systematically tried to narrow down the options of who these symbols represent, and we narrowed it down to first century candidates using just clues from the text. And I tried to show how the four horsemen are the demonic emperors Tiberius, Caligula, Claudius, and Nero.[^fn6] And just to anticipate the next few weeks, let me show you my favorite coins for each of the horsemen. And ai will hasten to say that things that are external to Scripture can illustrate and confirm, but only the Scripture is authoritative. But as I researched the archeology this past week, I found it fascinating how perfectly the external evidence dovetails with the Biblical evidence. If you had lived in the first century you would have seen these coins and would have immediately thought, "Oh, I know who John's talking about." I have looked through hundreds and hundres of pictures of Roman coins, and as far as I am concerned, they totally confirm the identifications that I have given.  

My interpretation is that the first horseman is the demonic emperor Tiberius, and the text says that he rides a white horse, has a στέφανος crown, has a bow, and goes out conquering. There are quite a few coins that show the white horse that he inherited from his father, Augustus. But this one shows some of the other aspects of Tiberius. He wears the στέφανος crown as he does on all his coins. And that is one of his defining characteristics. On the reverse side are the words Maxim Pontif or chief priest. He had a savior complex or a messianic complex. His mother appears as the goddess Livia, or the godess of peace - also symbolized by white. And there is a scepter and a bow. Other coins show him riding on a horse and conquering. He was Rome's greatest general and the main reason for Augustus' success. And contrary to the way that classical literature paints him, he was a pedophile, a rapist, and a really bad guy.

The next rider is the even more demonic Caligula. I have several coins from his short reign of terror. I didn't put it in your outlines, but I have one here that connects him with the military sword. But this next one identifies him with the god-horse Pegasus, or the flying horse. Now among the ancient Greeks Pegasus is often portrayed as white or black. But interestingly, on numerous vases from this period Pegasus was colored red. I just gave you two examples, but there are many red flying horses on frescoes, paintings, vases, and other archaeological artifacts. Coincidence? Perhaps, but I don't think so. Caligula saw himself as a god riding the Roman version of the flying horse.

The next rider is the demonic Claudius. Verse 4 says that he rides a black horse and holds a pair of scales or balances in his hand. The coin I have put in your outline is one that every citizen would have seen at some point (and Claudius minted several versions of it). But you can clearly see in the picture that Claudius's hand is holding a pair of balances or scales in it. In terms of thought-association for the original readers, I think this would have been instantaneous. He is the only emperor who would have been associated with a hand holding scales. And he took the throne after Caligula.

The next rider was the demonic Nero. I've printed off a picture of a Nero coin that may very well have been in view. It has Nero on the front and the god Hades carrying Persephone, the goddess of death. So if the demon death inhabited Nero in the beginning of his reign, there was another demon involved in his life called Hades. And those are the two gods on the back of that coin. Any coin dealer will tell you it is Hades and the goddess of death. And what does verse 8 say? It says, "And I looked and behold, a sickly pale horse! and as for the one sitting upon it, his name is Death, and Hades follows with him." The coin is a pretty perfect illustration. 

All these coin associations seem too close to the descriptions in this chapter to be accidental. I think they were deliberate clues as to who John was talking about that the original readers would have picked up on. So that is a little bit of a preview. 

## But what about the theory that this was Christ? 

### Proponents for Christ give three reasons

But there is one interpretation of the first horseman that I have not dealt with yet. I mentioned it last week, but I have not yet ruled it out. Bahnsen says this first rider is Jesus Christ in His post-30 AD advancement of the gospel of the kingdom. And he is not the only one who claims this. Many people whom I respect a great deal take this position, and it is on some levels a credible interpretation. Rushdoony, Greg Bahnsen, Douglas Kelly, and other notable scholars say that this figure "clearly" portrays the Lord Jesus Christ. Well, if it is clear to them, I need to take it somewhat seriously. David Chilton says, "But there are several points about this Rider that demonstrate conclusively that He can be none other than the Lord Jesus Christ."[^fn2] And he gives the same four reasons that others do. 

Here are his four reasons: First, the only other place that a white horse appears in the book of Revelation is in chapter 19, and *there* the rider of the white horse is clearly identified as Jesus. And they ask, "Shouldn't we let Revelation interpret its own figures?" That's a pretty good argument. So they say, "If a white horse in chapter 19 is ridden by Jesus, then the white horse in chapter 6 is ridden by Jesus." 

The second reason often given is that the horse rider in Revelation 19 is said to have many crowns, and here he is said to have a crown. That is similar. 

Third, Jehovah is said to ride horses with a bow in his hand in Habakkuk 3:9, and Psalm 45 prophesies that the Messiah will shoot arrows. So they say that this interpretation is consistent with Old Testament prophecy. So they are making a fairly decent case for the identity of this first rider.

Fourth, the same word for conquering is used of believers in chapters 2:7,11,17,26 and 3:5,12,21. And though the word is not used of *Christ* in this book, it is appropriate to apply it to Him since we are simply part of His conquering army. So there is a level of credibility to that interpretation.

### Several reasons why this cannot be Christ

But let me give you several reasons why Beale and other notable scholars are just as convinced that it could *not* refer to Jesus. And I think their arguments are much, much stronger. Before I give their arguments, let me first of all show how Chilton's arguments really do not stand up to scrutiny.

#### The only point of identity between Revelation 6 and 19 is the white h_______

Chilton points out that Jesus rides a white horse in chapter 19. That's true. But as Mounce points out in his commentary, "A comparison of chapters 6 and 19 shows that the two riders have little in common beyond the fact that they are both mounted on white horses."[^fn3] And he points out significant differences between the two riders - including the fact that Jesus is armed with a sword coming out of His mouth, not with a bow, and second that this rider goes forth in judgment and the rider in chapter 19 in vindication. So it makes Chilton's argument not quite so strong.

#### The c______ are not the same in number or in meaning. This is στέφανος crown; chapter 19 has multiple διάδημα crowns

As to the comparison of crowns, this passage shows the rider with one στέφανος crown (or the crown of recognition of a conquering general).  And by itself that would certainly be consistent with Jesus. But the crown in this chapter is a different kind of crown than the crown in chapter 19. This is a στέφανος crown made out of leaves and in chapter 19  it is a διάδημα crown - what we would normally think of as a crown. In fact, in chapter 19 Jesus is said to have not one, but many crowns, and the crowns he has are royal crowns or διάδημα crowns. 

Now, by itself those differences don't prove anything one way or the other. But it certainly weakens Chilton's argument. It shows that chapter 19 is not making a deliberate copying of the image in chapter 6. If John had wanted us to compare the two symbols as being the same, he could have tied the two together rather than making so many differences.

#### The bow is used as a symbol for both God and of unrighteous men; what interpretation does the Old Testament background passages give? The four groups of horses in Zech 6 do not support the "Jesus" interpretation.

Chilton's third reason is that Jehovah has a bow in Habakkuk 3:9 and Messiah is prophesied to shoot arrows in Psalm 45. But we could just as easily say that Psalm 11:2, Psalm 37:14, and many other passages show the wicked shooting a bow. The point is not whether it is possible for a bow to be an appropriate symbol for Jesus. It is. But the more important question to ask is, "Which specific Old Testament passages are clearly forming the background to this chapter?" And Beale points out that the Old Testament background passages (especially Zechariah 6) strongly argue against Jesus being the rider here. Chilton tries to strengthen his argument by pointing out that there is a rainbow above the throne in chapter 5, and so that is obviously the bow in Christ's hand. But the rainbow is a quite different word and concept. So again, at most it is a neutral argument - neither a win or a loss for Chilton.

#### The word "conquer" (νικάω) is used of both believers and the Beast (see 11:7; 13:7)

Chilton's fourth reason for saying this is Jesus Christ is that believers are seven times commanded to be overcomers, the same word that is used of the rider here. So he argues that it is a positive word that denotes Gospel conquest. Well, it can, but does it have to? No. Such an interpretation misses the context of this chapter - judgment. And it also misses the fact that the Beast was said to overcome the saints in Revelation 13:7 too. The same Greek word is used of both Christians and unbelievers. Revelation 11:7 also says, "the beast that ascends out of the bottomless pit will make war against them, overcome them, and kill them." So just because saints are said to be overcomers in certain verses does not prove that Jesus is the one who is overcoming here. Context is king. And the context argues *strongly* against identifying this rider with Jesus. Let's look at the contextual arguments. 

#### Having Jesus as the first rider actually minimizes His victory if you see the seals as sequential

Those who argue for Jesus being the rider say that it vividly shows Christ's rule and victory over all things. And my response is that the image of Jesus on the throne already shows that, and the fact that he opens every one of the seals shows that. In fact, Christ's victory is seen much more strongly in *that* image than it is in the image of the horseman because whatever the first horseman does, it seems to end with the emergence of the next horsemen. Now of course, they disagree that. They have to, because they believe Jesus continues to conquer non-stop. And Vic Reasoner gives the way they get around this problem the most succinctly when he says, "All four horsemen ride simultaneously."[^fn4] OK, that may seem like a credible answer, but last week I demonstrated that all seven seals are sequential just like all seven trumpets are sequential. And since that is a clearly established fact, it actually mars the image of victory to have Jesus being the first horseman. Does His victory really end? No. We have already seen that of the increase of His kingdom and of peace there will be no end.

#### How can Jesus both open the seals and emerge from the seals?

But my next argument against Jesus being the rider can be seen in the following question: "How can Jesus both open the seals as the ruler on the throne and emerge out of the seals?" Just imagine how strange that would be: If I am Jesus, and I'm holding the scroll in my hand, and as soon as I break a seal a horseman rides out of that seal in front of me, then obviously that horseman is not me. You can't have it both ways. Either Jesus is sovereign over the seals and opens them or He is one who emerges from the seals, but it can't be both ways. And furthermore, the Lamb continues to open seals 2-7. So you have Jesus riding off into the sunset, and you still have Jesus over here opening up the seals? No, that is too awkward to be credible.

#### It is inappropriate for a mere creature to command Jesus to "Come!"

But there is yet another argument against Jesus being the first horseman. Virtually every manuscript (whether in the majority text or not) has "Come" rather than the NKJV's "Come and see." Read the commentaries and you will see them demonstrating that an angel is commanding each horseman to come, and each horseman obeys the command and rides forth. It would be very inappropriate for an angel (who is a mere creature) to command Jesus (who has just been given all authority over the Universe) with the word, "Come!" Creatures don't command the King to do anything. They don't command their *General* to do anything. That would contradict the meaning of the other symbols. So the Jesus interpretation introduces huge tension into the text.

#### The first four horsemen parallel the first four judgments in Matthew 24:5-8

The next argument is that the four horses parallel the first four judgments in Matthew 24, which we saw last week are the beginning of sorrows. And numerous commentaries have shown the one-to-one parallelism there, including many Partial Preterist commentaries. But the first judgment that parallels the first rider is what? It is a messianic state that leads to wars and rumors of wars. It clearly has to do with militarism, not the Gospel. 

#### Could not the parallel of the "white horse" in both chapters 6 and 19 show a counterfeit messianism (as many commentaries maintain)?

But these interpreters will object, "Then why have a white horse instead of another color?" And there could be two possible answers. The first could be historical - that Tiberius inherited his father's white horse. Seutonius shows that he rode on it. That was the public statement that he was to be the next Caesar.

But Beale gives a *spiritual* reason for the color white. He points out that Satan's kingdom is the counterfeit of Christ's kingdom on every level, even on the peace symbolized by white. Starting with Augustus, the emperors chose white to symbolize the peace they would bring to the empire by means of their savior, Caesar. And Tiberius had the word PAX" or peace on many of his coins as well as the word "Savior." Supposedly Tiberius brought in peace through his conquests. But whereas he symbolized a statist view of grace and peace Jesus symbolizes a redemptive view of grace and peace - the kingdom emerging from the Lamb; from grace. The seven horns of the lamb represent the fullness of Christ's reign so that every bit of it flows from grace. So Beale says that the white horse of chapter 6 simply shows the counterfeit messianism to the real Messiah in chapter 19. 

#### The first four seals are grouped together just like the first four trumpets (8:7-13)

Next argument: Beale points out that the first four seals are grouped together just like the first four trumpets were. Well, the quartet followed by three argues that the quartet are even more tightly knit together in likeness than the last three. The Jesus interpretation gives a jarring difference. It spoils the quartet. It doesn't make sense of the quartet.

#### The phrase "there was given" (ἐδόθη) is used of the other horsemen as well as other demonic powers (6:4,8; 9:1,3,5; 13:5,7,14,15; etc.)

Mounce gives one more argument. He says,

> A final and fatal objection is the repeated use of “there was given,” which normally in Revelation refers to “the divine permission granted to evil powers to carry out their nefarious work.”[^fn5]

And this is an especially strong argument because the immediate context uses exactly the same word for the clearly demonic second, third, and fourth horses. It was given (the Greek word is ἐδόθη) to each of the riders the power to do something. So the first horse is paralleled with the next three horses in being given the same authority. That simply does not fit Christ. Jesus is the one giving authority to each rider, and He gives them that authority as He opens each seal.

For all of those reasons I think the evidence strongly moves us away from *Jesus* being symbolized to *a demonic emperor* being symbolized. Last week we saw that an evil spirit is behind the four emperors, and we narrowed the emperors down to Tiberius, Caligula, Claudius, and Nero - Nero being the last of the Julio-Claudian line. So let's quickly go through the text.

# Exposition of the first horseman of the apocalypse - the demonic reign of Tiberius (vv. 1-2)

## Christ is sovereign over this horse and horseman (v. 1a)

Verse one begins, "And I saw that the Lamb opened one of the seven seals..." According to the context of chapter 5, this occured after Jesus ascended to the right hand of the Father where He inherited all things. All authority was given to Him in heaven and on earth. It is His privilege to order and orchestrate history as the God-Man just as He orchestrated history prior to the Incarnation as the pre-incarnate Son of God. And the fact that scary demons and emperors emerge from seals that Jesus Himself opens is comforting. They could not be on the scene without Christ's permission, without His purpose, and unless they served His kingdom growth. They are pawns in His hand. That's comforting. It's  very encouraging. He is indeed working all things together for our good and His glory - even notorious rulers like these four.

## This horse and horseman must obey the living creature that commands it to come (v. 1b)

But the cherubim angels are often intimately involved in His providences, and that is certainly the case here. Verse 1 goes on to say, "...and I heard one of the four living beings saying, like a voice of thunder, 'Come!'" This angel is a creature, so on what authority can he make commands like this? He does so on the authority of Christ. It is only after Christ gives the signal by opening the seal that this angel is authorized to command the demon to come forth. 

And in the same way, we do not have authority over demons in ourselves. Even the most powerful angel, Michael the archangel, did not have authority to command Satan in his own strength. Jude 9 says, 

> Yet Michael the archangel, in contending with the devil, when he disputed about the body of Moses, dared not bring against him a reviling accusation, but said, “The Lord rebuke you!

That is our authority - Jesus! It's our *only* authority. When we come to Revelation 12 we will see that the saints overcome Satan by the blood of the Lamb and by the word of their testimony. And the word of their testimony is the Scriptures that they claim by faith. And what is the scroll? We have seen that it is the Word of God. It's the Word of the Lamb that authorizes angels and that authorizes us to war against Satan. It is our strongest spiritual weapon.

But a second application is that demons are not omnipotent. Certainly under the authority of Jesus they were being bossed around by these good angels. James tells us that even if Satan himself were to come against us, he would have to flee from us if we resist him with the right spiritual tools. Even the weakest saint has been given authority over demons by Jesus. Listen to what He told the 70 disciples. He had sent them out casting out demons, and Luke 10:17 describes what happened:

> Luke 10:17   Then the seventy returned with joy, saying, “Lord, even the demons are subject to us in Your name.” 

Don't ever forget that it is authority in Christ's name, and in His authority alone. And they were amazed at the power and authority they had in Christ's name. But listen to Jesus' response.

> Luke 10:18   And He said to them, “I saw Satan fall like lightning from heaven. 19 Behold, I give you the authority to trample on serpents and scorpions, and over all the power of the enemy, and nothing shall by any means hurt you. 20 Nevertheless do not rejoice in this, that the spirits are subject to you, but rather rejoice because your names are written in heaven.” 

And heaven is far more glorious. But consider this power that we have in Christ. Mark 16:15-18 says that any believer has this power. 

In any case, this angel must have been an amazing angel because it says that he had a voice that sounded like thunder. And his command to the demonic behind Tiberius was, "Come!" And the demon instantly obeyed. We aren't told what time in Tiberius' life that this angel began to trouble him, but I am assuming it was in 30 AD. And partway through his reign things changed for the worse. He became incredibly corrupt. God is helping the saints to understand what is going on. How can a man who would otherwise have been considered a reasonable emperor become so bad? Well, this tells us. There is something incredibly evil at work in his life. And it helps us to understand how decent politicians who are unbelievers can support such horrible legislation as they are doing. They are being influenced by demons.

## Like the language of the Beast later in the book, the horse and rider represent both the demonic behind Tiberius and Tiberius himself (v. 2)

Verse 2 says, "And I looked and, behold, a white horse!" Now, this is an angelic horse on one level. And when I say angelic, I don't mean good angels, but fallen angels. And passages like 2 Kings 6:17 show that there are spiritual creatures that appear like horses, and like chariots. Obviously the horse is a spiritual creature subservient to the demonic rider.

But you will remember from last week that the symbols of demons can be symbols of the humans they control. For example, later in the book we will see that Nero becomes "the Beast" later in his reign as result of a new demon who took charge over him. But the reason Nero becomes the visible Beast is because of of this new invisible demon called "the Beast" that comes up out of the bottomless pit and is allowed to possess Nero. So is the Beast a demon or is it a man? It is both. And the same is true of this person riding a horse - he is both the demon behind Tiberius as well as Tiberius the man. And previously we saw that Scripture frequently moves back and forth between describing a king and describing a demon influencing that king. We saw that with regard to the king of Babylon and the king of Tyre.

So the question is, "Is this referring to Tiberius' white horse or the demonic rider's white horse?" I've never seen any commentary dealing with that question, but I don't see why it couldn't be both. It's obviously a reference to some demonic creature. But demons influence humans to be like them, and it could very well be that the demon who had a white horse influenced Tiberius to want a white horse. In any case, Seutonius speaks of Tiberius riding the white horse of his adoptive father, Augustus, and doing so publicly. I'm not sure you have to pick. I think it can be both/and.

But in one sense it really doesn't matter if there was a historical white horse. What matters is what the demonic white horse symbolized. Remember that Revelation is filled with symbols of real events in history and in the spiritual realm. 

## The horse is white, symbolizing a counterfeit Messiah and/or counterfeit graces (v. 2a)

And what would they symbolize? Well, there are differences of opinion among the commentaries. Some point to the fact that white garments on a believer represent righteousness. Others emphasize that white has frequently been the symbol of peace. Others show that the book has used it to refer to victory. My view is that it is probably all of those things. When the real Messiah is rejected, the state automatically becomes the new defacto Messiah. And this messianic state dishes out as much goodness, prosperity, peace, and other counterfeit graces as it can muster. 

### Counterfeit righteousness? 

So, Beale says, "Here white may refer to the forces of evil as they try to appear righteous and thus deceive by imitating Christ (cf. 2 Cor. 11:13–15)." D. T. Niles said, "When men wage war they always pretend to be fighting for righteousness."[^fn9]

And it is good to recognize this tendency in modern messianic politics. The rhetoric used to justify welfare is a white horse of pretended righteousness. The state trumpets itself as doing a righteous thing when it hands out food stamps, pays for education, pays for health, etc. The rhetoric used to justify the war on poverty, war on drugs, war on just about anything, is a white horse of pretended righteousness, while the whole time they are robbing citizens of liberties. If Christians could once see through the rhetoric of a white horse and realize that this white horse is taking away our liberties, promoting ungodly expansion of government, and in the process making it easier and easier for demons to control the lives of citizens, it would help Christians to avoid bad politics. But Christians naively parade Tiberius through the streets, and stump for him, and shout his praises because they want to be on the side of advancing good causes. But they do not consider that if you use evil methods to promote good causes you make the whole cause evil.

### Counterfeit peace - the pax Romana?

But others emphasize that this white is a counterfeit peace. And Rome did have a counterfeit peace. The pax Romana or the peace produced by Rome is on the coins and on many pieces of propaganda from Rome during this period. Their armies brutally suppressed all resistance, but they did so in the name of peace and justice for all. They were imposing their idea of peace upon the whole world just like America is. And Roman citizens thought this was being generous, just like American citizens do. Tiberius was helping Rome to be the policeman of the world. Isn't that a good thing? And the Bible would say, "No!" It is strange how politics has changed very little in 2000 years. Our wars and imperialism all over the world is simply a new form of what Caesar Tiberius had been engaging in - peace imposed by an all-powerful state. And it stinks in the sight of God. It does not exalt Jesus as Lord over this nation.

### Counterfeit victory? 

Others point out that white is connected with conquest and victory. Certainly the *horse* was a sign of conquest and victory all by itself. All of these horses symbolize that. But of the color white, John D. Barry says, "Thus far in Revelation, white has suggested victory."[^fn7] And people wonder, "Is that really appropriate to attribute victory to an evil emperor?" And the answer is, "Yes. That's the way it was in the first century." Daniel had prophesied that in the last days of the Old Covenant Satan and the fourth beast would prevail against the saints and wear them out. So it *appeared* like Satan was winning. But God's people did not go by appearances. They continued to fight by faith, and the book shows that ultimately Jesus gains planet earth. Praise God. 

Now, let me make an application here to those who want to have all sides coexist in peace - pluralism does not work because Satan will always drive his children (the humanists) to take away our liberties. Christians constantly promote religious pluralism as the only hope for liberty. It's the opposite. Just look at Rome, which was the originator of religious pluralism, and you will see that it always leads to persecution.

Statism and pluralism always end up putting Christians under the feet of humanism. Look at the language of the GLBTQ bills being introduced in Nebraska and other states and you will see that they are designed to take away our freedom of religion, freedom of speech, freedom to peaceably assemble. They want to force us to celebrate their agenda and we want them to convince them to celebrate Christ. The only difference is that they use the state to force belief and we trust in grace to convince people to believe. We believe in the free market of ideas, but we *are* competing. Make no mistake about it, we are competing. 

And both sides of our cultural battles are aiming for victory and dominion. Ours is a victory and dominion that flows from redemption (the seven horns of the Lamb) and their's is a victory and dominion that flows from an all-powerful state. Both are in an all-out war to capture planet earth. And both spiritual armies have humans as their agents. So we should not forget the fact that we are in a battle. It is especially a spiritual battle, but it affects all of culture and all of politics. Christian cede way too much territory to the demonic when we are silent about the Bible and Christ's kingdom and when we start using the same political tools that demonic politicians use. We need to depend on grace, proudly wear the name of Christ in the public square, proudly glorify God, and proudly promote Biblical law. Those are our tools. And one side or the other will win this battle. 

So this is the *counterfeit* to Christ's white horse. Both Augustus and Tiberius tried to portray themselves as saviors of the nation, healers of the nation, the sustainers of peace, the providers for the nation. I have pictures of numerous coins that clearly show their messianic pretensions. Satan loves to take the eyes of people off of Jesus and onto the state as the solution to all man's problems. And sadly, he has succeeded in the church, because Christians look to the state to fix our nation's problems far more than they look to Jesus. So it is a Satanic counterfeit to Christ and His kingdom.

## Associated with a bow (v. 2b)

This rider was also associated with a bow. This was one of the reasons why some writers believed the first rider was Caesar Augustus - there is a coin that has Caesar Augustus riding with a bow. And of course, Julius Caesar was a Cretan, and the Cretans were a race of bowmen, so some applied this figure to Julius. But if you start with Julius or Augustus it messes up the beautiful correspondences that we will see of each emperor after Tiberius. And it messes up the context of 30 AD. The point of these four horsemen is to show the end of the Julio-Claudian line that began with Julius Caesar, was being carried on by Tiberius, and ended with Nero. They were all militaristic, welfare-mind, centralist, messianic, and humanistic leaders, and one by one Jesus Christ used them and disposed of them. They actually ended up contributing to the advancement of Christ's kingdom.

But what does the bow symbolize? It symbolizes conquest from afar. It's also another military symbol, but especially conquest from afar. It is imperialism. And Tiberius was the one who expanded the empire the most, first as a general under Augustus, and then on his own. And imperialism has been a constant temptation for powerful states. This explains why there is so frequently an irrational quest for more power - the leaders are driven by the demonic. And the demonic wants more control of the citizens. Demons are never satisfied until they have everything that Christ claims. Are you beginning to catch a picture of what is going on in Washington, DC?

## Associated with a στέφανος crown (v. 2c)

This rider was also associated with a στέφανος crown, which was a laurel crown. Laurel crowns were associated with Julius, Augustus, Tiberius, and other emperors. But Tiberius especially would have been remembered as the emperor of the στέφανος crown par excellence for four reasons. First, he was Rome's greatest general, and the στέφανος crown is associated with the glorious honor given to a victorious general. Second, the text here says that "a crown was *given* to him" - not taken, but given. Where other emperors took the glory to themselves, Tiberius was given the crown by the previous emperor, Augustus. Third, Tiberius always wore it, superstitiously believing that it would protect him from lightning and thunder.[^fn8] So people always thought of Tiberius as wearing this στέφανος crown. Fourth, every coin of Tiberius has him wearing a laurel crown. If you were to ask which king was the emperor associated in everyone's mind with the στέφανος crown, hands down it would be Tiberius. He's the emperor of the crown.

But when John uses the term "was given" to describe that crown, he is deliberately using the same form of the same verb used elsewhere in the book to indicate that God is giving something and that God is sovereign. Each rider is under God's sovereign thumb, and that other evil forces (such as the demons in chapter 9) can only do what God allows them to do. Tiberius may have thought that Augustus had given him the crown, but it was really God. God is sovereign over even the victories achieved by humanists. As Beale says,

> That this first destructive rider is ultimately under the hand of God is apparent from the phrase ἐδόθη αὐτῷ (“it was given to him”), which is an authorization clause with God as the subject (as is clear from other uses of the passive of δίδωμι [“give”] elsewhere in the book, e.g., 6:11; 7:2; 8:2–3; 9:1, 3, 5; 11:2–3; 12:14; repeatedly in ch. 13; cf. 17:17). The clause is used in commissioning both good and evil intermediary agents and is best understood in the specific sense of a divine authorization to perform a role rather than the more general idea of “permit, allow.”[^fn10]

Is it sometimes frustrating to get a Tiberius, a Caligula, a Bush, a Clinton, or a Claudius onto the throne of politics? Yes it is. And though we are commanded to oppose their evil designs, we can know with absolute confidence that they are tools in God's hand. They cannot go one step further than what God allows. And God was allowing it to discipline the church. The church was fast becoming apostate in the first century. 

## The goal of this horseman was total conquest (v. 2d)

The last thing that is said to be true of this horseman is that his goal was total conquest. Verse 2 goes on to say, "and he went out conquering, that is, in order to conquer." Why the awkward grammar? The "in order to" is a purpose clause that explains the intentions of Tiberius, not what he would actually achieve. On one level he was a conqueror, that is, that was his hope. His goal was to conquer everything. Did he achieve it? No. God allowed him to go so far and no further. The fierce Germans were really frustrating to him. The Parthians were not able to be subjugated. In fact, under Nero's reign, Vespasian would suffer an incredible defeat at the hands of the Parthian general, Vologeses, in 62 AD. 

The point is, that though Rome would have had a world-wide empire if it could, there are always frustrations to keep the puny gods and generals limited. I love the line in the Avengers movie after Loki says, "I am a god you dull creature, and I will not be bullied by you." And Hulk grabs Loki and proceeds to smash Loki back and forth on the ground like a rag doll and then walks away saying, "Puny god." I love that line. "Puny god."

That's what the humanists of our day really are. Yes they cause great trouble like Loki did; yes they cause death like Loki did. But though they think they have kicked God out of the schools, courts, and the public arena, they are no match for the Lord Jesus. Though they are arrogating more and more power to themselves day by day, God can undo them overnight if He so chooses. 

And apart from national repentance, America will not escape the judgments that God has brought upon every nation that defies him. God could smash America like the Hulk smashed Loki.  And actually, He is already doing it. Allowing nations to suffer under tyrants such as Tiberius is a judgment from Christ according to Romans 1. It represents a nation being given up. And if the nation does not repent, God can bring a Caligula; and what a wretch he was. And if there is still no repentance, He can bring something like the third seal. And if there is still no repentance, God can increase the tyranny under Nero. If these horsemen teach us nothing else, they should teach us that our nation is already under judgment. God may lessen the pain under a Claudius for a while, but apart from national repentance, we will keep heading toward the horrors of Nero. 

We live in serious times, and the balance that God wants us to have is to first of all, not fear, because our current set of tyrants are under God's hand. They couldn't emerge if Jesus didn't open a seal and if an angel didn't command demons to go do their stuff. Never forget that God is sovereign, and never fear. 

But secondly, do something about it. Look at our nation with spiritual eyes and recognize that we cannot continue to reject the true Prince of Peace (the rider on the white horse in chapter 19) without experiencing the tyranny of our own counterfeit Pax Romana. It is inescapable that cultures must have a Messiah. It will either be the true one or a counterfeit one. 

May God wake up the church to the reality of judgment and make her once again embrace the old paths that led to establishing Christian Civilization out of pagan Rome. And Christian Civilization is once again possible if the church will heed the message of Revelation. May it do so. Amen.



[^fn1]: Translation of the Majority Text by Wilbur M. Pickering

[^fn2]: David Chilton, *::asin|0930462092|Days of Vengeance::*, (Forth Worth: Dominion Press, 1987), p. 168.

[^fn3]: Robert H. Mounce, The Book of Revelation, The New International Commentary on the New Testament (Grand Rapids, MI: Wm. B. Eerdmans Publishing Co., 1997), 141–142.

[^fn4]: Vic Reasoner, *::asin|0976100312|A Fundamental Wesleyan Commentary on Revelation::* (Evansville, IN: Fundamental Wesleyan Publishers, 2005), p. 244.

[^fn5]: Robert H. Mounce, The Book of Revelation, The New International Commentary on the New Testament (Grand Rapids, MI: Wm. B. Eerdmans Publishing Co., 1997), 142.

[^fn6]: This interpretation is not unique to me. It has been suggested by a number of interpreters. This is the view outlined by Willard Swartley in lectures delivered at Bluffton College on October 1978. Denny Weaver says, "I suggest that the seals correspond to the sequence of Roman emperors from Tiberius (14-37 C.E., seal 1), under whose rule Jesus was crucified, through Caligula (37-40 C.E., seal 2), Claudius (41-54 C.E., seal 3), Nero (54-68 C.E., seal 4)..."
J. Denny Weaver, "Violence in Christian Theology," in J. Denny Weaver and Gerald Biesecker-Mast (eds.), *Teaching Peace,* (New York: Rowman & Littlefield Publishers, Inc, 2003), p. 47.

[^fn7]: John D. Barry et al., Faithlife Study Bible (Bellingham, WA: Logos Bible Software, 2012), Re 6:2.

[^fn8]: John Timbs says, "Tiberius wore a laurel crown, in the belief that it would protect him from lightning and thunder." John Timbs, *Things Not Generally Known: Curiosities of History,* (Fleet Street, London: Kent and Co, MDCCCLVIII), Google scan, p. 188.

[^fn9]: As cited by Robert H. Mounce, The Book of Revelation, The New International Commentary on the New Testament (Grand Rapids, MI: Wm. B. Eerdmans Publishing Co., 1997), p. 154.

[^fn10]: G. K. Beale, The Book of Revelation: a Commentary on the Greek Text (NIGTC; Accordance electronic ed. Grand Rapids: Eerdmans, 1999), 377.
