---
passage: "Revelation 6:1-8"
published: true
categories: topical/hermeneutics/prophecy, bible/revelation, eschatology, eschatology/partial preterism, eschatology/judgments
document: sermon
location: Dominion Covenant Church
date: "2016-2-7"
author: Phillip G. Kayser
title: "The Four Horsemen of the Apocalypse: Intro"
---

**Text**

>     6:1 And I saw that the Lamb opened one of the seven seals, and I heard one of the four living beings saying, like a voice of thunder, “Come!” 2 And I looked and, behold, a white horse! And he who sat on it had a bow. And a crown was given to him; and he went out conquering, that is, in order to conquer. 

>     3 And when He opened the second seal I heard the second living being saying, “Come!” 4 And another horse went out, fiery red, and it was granted to him who sat on it to take the peace from the earth, so that they would slaughter each other; also, a huge sword was given to him. 

>     5 And when He opened the third seal I heard the third living being saying, “Come!” And I looked and, behold, a black horse! And he who sat on it had a pair of scales in his hand. 6 And I heard a voice in the midst of the four living beings saying, “A ‘quart’ of wheat for a denarius and three ‘quarts’ of barley for a denarius; but do not harm the olive oil and the wine.”

>     7 And when He opened the fourth seal I heard a voice from the fourth living being saying, “Come!” 8 And I looked and wow, a sickly pale horse! and as for the one sitting upon it, his name is Death, and Hades follows with him. And authority was given to him over a fourth of the earth, to kill by sword and by famine and by death, even by the wild animals of the earth.[^fn1]

**Introduction - controversies on the identity of these four horses and horsemen**

In chapter 6 we come to what has historically been called "the four horsemen of the apocalypse," the word apocalypse being the Greek word for Revelation. I was somewhat surprised at how famous these symbols have become in the West. There is a great deal of artwork over the last 2000 years that has tried to portray these horsemen, and I have given you three samples in your bulletins. There is a lot of literature, both religious and secular, that uses the expression, "the four horsemen of the apocalypse" - and usually they use it to symbolize war, famine, disease, and death. Last year Lee told me about a TV show that dealt with this subject. It didn't sound very promising, but there is lots of interest in this subject. I laughed at a Michael Savage show where he said that Bella Abzug (the leader of the feminist NOW organization) was "one of the four horsemen of the apocalypse... \[who is] responsible for sending our country down the road to hell."[^fn2] Obviously he was joking, but for the joke to even make sense, he had to assume that his listeners had heard the expression being thrown around. But here's the problem - when you have been exposed to these kinds of diverse ideas being dripped into your consciousness, you might have some wrong presuppositions bouncing around in your heads.

And to complicate matters, the commentaries aren't united. They are hugely divided. Just speaking of the first two verses, William Milligan's commentary says, "Few figures of the Apocalypse have occasioned more trouble to interpreters than that contained in these words."[^fn9] In fact, there are so many interpretations of the four symbols that it makes your head spin. Some commentators tie the fulfillment of these things to the empire of Rome starting with Julius Caesar, some start it with Augustus. Some tie the fulfillment exclusively to the first century, especially with Nero. Others tie it to the first four centuries, and some to 1776 and following. I got a laugh out of one book being sold on Glenn Beck's website, The Blaze, that ties these four horsemen to the Obama administration.[^fn8] And of course, the Futurists see all of these symbols as prophesying events that are yet future to us. 

But there is even variety on who the horsemen symbolize. Some see each horseman as a human, others as an angel (either elect or fallen), and some to a combination of human and angel. Some see the first horseman as Christ and others as the antichrist. On the other hand, some commentaries see these horsemen as purely symbolic of a variety of calamities or causes. Others see them representing movements, or judgments, or periods of the Roman Empire, or periods of the Roman Catholic Church, or something else. It's a mess. 

So I would encourage us to be somewhat humble in our interpretation of this. I actually changed my opinion this past week. It wasn't a big change, but it does bump up the years of each horseman. It makes no difference to my interpretation after verse 8. And just to explain my change - when we were in chapter 1, I gave you a preview of chapter 6 and said that the first horseman was Caesar Augustus. And I have repeated that assertion a couple of times. And I still think that it is a very credible interpretation. But as I dug a bit more deeply into the text, I was forced to see Tiberius as the first horseman. And that minor adjustment only affected the first eight verses, but it opened them up in a marvelous way. But I will give you the evidence for both.  

But with literally hundreds of views out there, I wanted to approach the text inductively and see if we can narrow our options down. I actually tried to chart the different views for you, but there are so many that it became a messy chart and I gave up. But I will give you a little bit of an idea of the variety of opinions, John Walvoord claims, "At least fifty different systems of interpretation have arisen from the historical view alone."[^fn3] And by historical he means the Historcist view of interpretation that we looked at in the introductory sermons. But when you add to those fifty the different interpretations given by Idealists, and the widely varied interpretations of the Futurists, and the Recapitulationists, and the fact that even Preterists aren't in total agreement, I think you will appreciate why I am giving an introductory sermon before we dive in. Men whom I greatly respect differ with each other and differ with me.

And the question for me was, "How do I approach this passage without making it too difficult?" I like to be fair when I preach on controversial passages, but it would be impossible to cover every argument that people have given one by one. So for the sake of time and efficiency, I am going to use facts that we have already solidly established in previous sermons to rule out whole blocks of interpretations and quickly narrow the field down to one. It's the only way that I can figure of quickly diving into this subject.

# How John's clues in 1:1-11 help us to identify these four horsemen (see especially principles 5,6,8,11, and 20)

And so subpoint A asks how John's clues given in chapter 1, verses 1-11 help us to identify these four horsemen? I preached fourteen sermons on the 30+ clues that John gave. And it is my belief that if you are perfectly consistent in understanding and applying those 30+ interpretive clues from chapter 1, you will be forced to one of three or four interpretations, all of which take place in the first century. Let me quickly give you six of those beginning principles.

We saw that principle #6 shows that the symbols of this book deal with actual history, not simply general principles or ideas (1:1f-h). Idealists typically do not see these four horsemen as representing any actual historical events. Since they violate principle #6 I don't even need to bother dealing with all of their myriad interpretations. As an exegete I have had to wrestle with their arguments *myself,* but I'm not going to do that for you. Principle #6 says that these symbols must relate somehow to real things in history. So already we have significantly narrowed the field options.

Principle #20 says that this book was intended to be relevant to the seven first-century churches and what they were going through (1:4b). While our interpretation can have current *applications* (and I will be giving those), the intended meaning of the book (which is what we always need to be looking at) would have to be something that would have been relevant to and understood by the first century churches. 

Well, if that is true, then principle #20 completely rules out numerous interpretations. For example, would the first century churches have understood the four horsemen to be predicting a third world war involving the European Union in the 21rst century (as one writer claims)?[^fn3] No. One author said, "There  is  'NO'  question  that  the  4  Horsemen  of  the  Apocalypse   arrive  in  a  world   beset  by  nuclear  war!!!"[^fn4] What? No question? Well, I would beg to differ with him since the original audience would know nothing about the 21rst Century, or nuclear war, or why it would be World War III rather than World War V or X or WWII for that matter. First century relevance is important to understand before we can properly apply it to the 21rst Century.

Principle 11 says that the authorial intent of John needs to be considered when interpreting the book. What would have been in *John's* mind when *he* saw these images? That's what principle #11 is pointing to. So when someone says, "This horseman reminds me of Stalin's purges," my immediate response is that what is going through *his* head is irrelevant to the original meaning. It may be legitimate to *apply* the original meaning to events like Stalin's purges, but I can guarantee you that that was not what was in John's mind. What pops into your head in terms of careless thought association is utterly irrelevant to original meaning. We need to consider what would have popped into John's mind at the time in light of the Scriptures and history. And I think that both John and the churches would have immediately thought of exactly the people that I will describe. 

And link this together with principle #5, where John expected his *original hearers* to know the meaning of each of the visions (1:1d), and it immediately makes any futurist interpretation suspect. 

Chapter 1:19 says that the book of Revelation deals with either the recent past (and on my interpretation, verses 1-8 are the *very* recent past), or the present, or things that are about to happen soon. And principle #8 says that the things in chapters 7-11 are "soon," "near," or "about to happen" (v. 1i; cf. 1:3,7,19; 2:5,10,16; 3:10,11; 6:11; 11:14; 22:6,7,10,12,20). Well, that rules out a bunch of interpretations that see these horsemen as including such figures as Muhammed, the Pope, Hitler, Stalin, and others. 

Principles #12 and 27 show that there must be some connection with the land of Israel and/or the empire of Rome and the judgments that fell on one or both. Well, those six principles really narrow the scope of options down to about four credible interpretations. That's pretty manageable.

# Clues from the context of Revelation

## If the sealed scroll is the Old Testament canon (see previous sermon) then the *unsealing* must take place sometime after the Old Testament canon was closed/sealed (post 400 BC).

But there are clues from the immediate context as well. When we looked at chapter 5:1 we saw that the scroll was the sealed Old Testament canon. But if that is the case, then opening the seals (which relates to new prophetic revelation) had to be some time *after* the Old Testament canon was closed (that rules out some interpretations - especially those that see these as Daniel's four empires) and it had to be connected in some way with the beginning of new prophetic revelation (which also rules out some interpretations). Well, the canon was closed sometime around 400 BC, and the four hundred years between Malachi and Christ are spoken of as the four hundred years of prophetic silence. True prophecy did not exist until the prophecies of the New Testament. And as Daniel prophesied, they all revolved around the Incarnation of Christ and the beginning of His kingdom, and prophecy would cease by the time Jerusalem was destroyed.

## But if it requires the coming of the Messiah before it is unsealed (see sermons on chapter 5), one would expect that the seals would not start to open much before Christ's incarnation (5 BC)

But that in turn relates to another fact that we had previously established. If the canon could not be unsealed until it was time for the Messiah to come, one would expect that these seals would not start getting opened until sometime after the Incarnation of Jesus. On my previous interpretation there is some connection since new prophetic activity was connected to the Incarnation - the covenant lawsuit prophecies of Zacharias, Elizabeth, and Mary. On the interpretation I came to yesterday, it starts in 30 AD, and especially emphasizes the word "when" in these verses. The first rider doesn't appear to have ridden forth until after Christ ascends to the right hand of the Father. I think there are arguments for both Augustus and Tiberius, but that would be one of the arguments for Tiberius being the first horseman. 

But either of those interpretations would be consistent with the prophecies of Daniel. Daniel wanted to know more about Rome, Israel, and the Messiah, and the angel had said that this was all that was going to be given. The book was sealed and would not be opened again until the *events* of Rome, Israel, and Messiah began to unfold. And if you held to the Caesar Augustus interpretation, you would tie it in with the oral prophetic activity that began in Luke 1. And if you held to Tiberius being the fulfillment, then the opening of the scrolls would be tied to the New Covenant Scriptures. But that point is not a slam-dunk argument. It's a little bit more conceptual. But it is supporting evidence.

Now I have mentioned that Gentry, Chilton, and other preterists take all four seals as being contemporaneous (riding at the same time) and as describing four snapshots of the whole war against Jerusalem. With the evidence we have looked at so far it is a somewhat credible alternative. They interpret all seven seals as covering the exact same material as all seven trumpets in chapters 8-11. I disagree, but based on the clues we have looked at so far, that interpretation would not be ruled out. So we are going to move to the next set of clues - "time indicators" within Revelation itself.

## Other time indicators that narrow the field down to a scope of 30-66 AD, and which rule out Idealist, Recapitulationist, Futurist, Historicist, and the majority of Preterist interpretations.

### The time indicators in chapters 6-11 that show the seven trumpets follow the seven seals:

Almost all faulty interpretations of the seven seals fail to take seriously the time indicators given by John in chapters 6-11. Many years ago I used to buy into a Preterist form of Recapitulationism. Recapitulationism says that all seven sections of Revelation go back to the same time period and move forward again. Well, these Preterists see the seven trumpets of chapters 8-11 as recapitulating or repeating the judgments of the seals in chapters 6-7. So on their interpretation you have the seven seals that bring judgments. Then completely parallel with those seven seals are seven trumpets that bring the same judgments. Then in chapter 15 you have the seven bowls that give the same judgments. Then there are the seven plagues and the seven condemnations that would again be parallel. So that is Recapitulationism.

Other Recapitulationists and Preterists muddy the waters even further by mixing the seven seals up as if *they* were all contemporaneous, or at least as not having any time sequence. Well, that would mean that all four horse riders ride at the same time too. Vic Reasoner says, "All four horsemen ride simultaneously."[^fn6] Well, that just isn't so. But many preterists see all four horsemen as dealing with 66-70 AD, and the seven trumpets, seven bowls, seven plagues, and seven condemnations deal with the same three and a half year period and there is no necessary progression from one seal to another, from one trumpet to another, or from one bowl to another. And these are fellow partial preterists. They have a lot of good to say. But they are flat out wrong on this point. If you don't see sequence in chapters 6-11, there are a number of things that get messed up and do not seem credible. And furthermore, you will fail to be able to adequately deal with the arguments of Historicists and Futurists who definitely see the sequence in these chapters. It is admitting to sequence and then showing how it is perfectly fulfilled that gives the most credibility when arguing with a Historicist or a Futurist.

In your outlines I have given you some words and phrases that absolutely mandate that there be linear progression throughout all of chapters 6-11. And they show that it is not until chapter 12 that there is a major recapitulation backwards in time. And everyone agrees that chapter 12 goes back in time. There is no controversy on that. But we must not miss the fact that from chapter 6 to chapter 11 there is forward progress. OK? That's what I'm going to try to prove.

#### Time words that show sequence: "then," "until," "when," "how long ...until," "about to," "a little while longer... until... completed," "has come," "after these things," "till," "in those days," "the remaining blasts... that are about to sound," "five months," "in those days," "one woe is past, two more are coming after these things," "who had been prepared for the hour and day and month and year," "after these things," there should be delay no longer, but in the days of the sounding of the seventh angel, when he is about to sound," "they will tread the holy city underfoot for forty-two months," "they will prophesy one thousand two hundred and sixty days," "in the days of their prophecy," "as often," "three and a half days," "now after the three and a half days," "in the same hour," "the second woe is past. Behold the third woe is coming quickly," "have become," "begun," "the time for..." 

Take a look at the words in your outline. The word "then" occurs 18 times in chapters 6-11 showing cause and effect sequence and/or time sequence. This happens, *then* this happens, *then* this happens. The word "until" is definitely an indicator of progression of time. The word "when" occurs sixteen times and shows key timing sequences that many commentaries brush over. The don't even *comment* on the word. In fact, it is the word "when" that got me to ditch the Caesar Augustus interpretation that I have held to for a few years. 

But consider all the other phrases I have listed that show real history, timing, and historical progression: "how long ...until," "a little while longer... until... completed," "has come," "after these things," "till," "in those days," "the remaining blasts... that are about to sound," "five months," "in those days," "one woe is past, two more are coming," "who had been prepared for the hour and day and month and year," "there should be delay no longer, but in the days of the sounding of the seventh angel, when he is about to sound," "they will tread the holy city underfoot for forty-two months," "they will prophesy one thousand two hundred and sixty days," "in the days of their prophecy," "as often," "three and a half days," "now after the three and a half days," "in the same hour," "the second woe is past. Behold the third woe is coming quickly," "have become," "begun," "the time for..."

Those are all time indicators that force your interpretation if you take them seriously. Unfortunately, a lot of commentaries don't even comment on some of those time indicators. I won't take you through the context of every one of those words and phrases today, but if you highlight them in green (like I have in my Bible) it jumps out at you so clearly that the Recapitulation theory simply does not work. So whatever puzzles that conclusion might produce in your minds, I think we need to be honest with the text and say that each event signaled by trumpets one through 7 occurs in sequential history, and that the trumpets come after the seals, and that each of the seven seals records history that is in sequential order. 

#### Verb tenses that show sequence

And I won't get into it, but if you take account of the verb tenses in chapters 6-11, that reinforces the timing indicators I just read to you.

#### Indicators of cause and effect. 

And then if you add to it the obvious cause and effect language throughout these chapters, it shows a cause leading to a historical effect. Over the last several years I have had to work through numerous examples of these cause and effect sequences in chapters 6-11, and they have completely overthrown my previous views that the trumpets repeated the events that the seals had addressed. It was one form of Partial Preterism. I'll just give a couple of examples of what I am talking about.

Some deny that the seven trumpets, which start in chapter 8:7, are necessarily chronological. They think that each trumpet is a snapshot of the whole war against Jerusalem. Various trumpets can go forwards or backwards within that three and a half year period (on their view). But I think the evidence is absolutely overwhelming that there is linear progress. 

Chapter 8 verse 7 says, "The first angel sounded" resulting in certain judgments. Verse 8 says, "*Then* the second angel sounded" resulting in judgments. The most natural reading is to say that the "then" means *after* the first judgments happened. And some partial preterists are missing these time clues and these cause and effect indicators. Verse 10 says, "Then the third angel sounded" resulting in further judgments. Verse 12 says, "Then the fourth angel sounded" resulting in more judgments. And look at the second half of verse 13: "Woe, woe, woe to the inhabitants of the earth because of the remaining blasts of the trumpet of the three angels who are about to sound!" That sure sounds like what comes out of the trumpets that are about to sound comes after what comes upon the earth as a result of the trumpets that have already sounded - sequence - not just sequence of trumpets, but sequence of the consequences produced on earth. 

But there is more. In chapter 9 the fifth trumpet sounds and verse 5 talks about five months duration. Why even mention that the fifth trumpet lasts for  five months if months and time sequence are irrelevant? That's the language of history and sequence. Verse 10 repeats that mention of the five-month duration, and verse 12 concludes by saying, "One woe is past. Behold, still two more woes are coming after these things." Past, coming, after these things. That is the language of historical sequence. Then verse 12 says, "Then the sixth angel sounded" and verse 15 says, "So the four angels, who had been prepared for the hour and day and month and year were released to kill a third of mankind." Why use language like that if there is no historical sequence? And there are other indicators that the *trumpets themselves* are sequential. 

Well, let's look at the relationship of the *seals* to those trumpets. In chapter 7:3 the four angels are instructed during the time of the sixth seal to not harm the land, sea, or trees until God's servants are sealed. Well, precisely those three things are hurt in chapter 8 when the trumpets are blown by the angels. And what comes in between? The sealing of the saints in chapter 7. That implies a sequence of time has occurred between chapter 7:3 and chapter 8:7. Well, that automatically means that the first trumpet comes some time *after* seal number 6.

And indeed, we not only see several mentions of sequence *within* the sixth seal, but mention of another delay as soon as the seventh seal is opened before the trumpets can sound. Chapter 8:1 says, "When He opened the seventh seal, there was silence in heaven for about half an hour." It's at the end of that half hour that the seventh trumpet sounds in verses 6-7. The half hour of silence is broken by the prayer meeting, and as soon as the prayers ascend, verse 5 says that there are noises, thunderings, lightnings, and an earthquake. And that immediately leads to verse 6 - "So the seven angels who have the seven trumpets prepared themselves to sound." Then comes the first trumpet in verse 7. To me it is so obvious that there is a sequence from seal seven to trumpet one. Yet there are many Recapitulationists that kind of slide right over that. They think that trumpet one is backing up in time and starting all over again.

Another indication that the trumpets come *after* the seals is that chapter 9:4 tells the demonic locusts not to hurt any of the saints who have been sealed on their forehead. Well, simple logic tells you that if the 144,000 have already been sealed when the plagues of the fifth bowl have started, then it is obvious that the sixth seal comes first and is not parallel with the sixth trumpet (as Recapitulationists must maintain). Recapitulationists have seals 1-7 parallel perfectly with trumpets 1-7. But if the 144,000 are sealed already when the fifth bowl starts its plagues, then simple logic tells you that the sixth seal happens *before* the fifth bowl, not after it. That destroys the supposed parallelism.

There are a number of other proofs that I could give, but I won't bore you any further with the details.[^fn7] But I felt that I needed to give at least this much because Chilton, Gentry, and other good Preterists do not see sequence here, and it is a big mistake. It makes their interpretation of chapter 6:12-17 not seem credible. There had to have been cosmic disturbances of huge magnitude whenever those verses were fulfilled. On Chilton's view, the various events of chapters 6-7 keep jumping back and forth within the three and a half years, and there is no linear rhyme or reason. On my interpretation there is a smooth progression from 30-70 AD as you read from chapter 6 to chapter 11. Are you getting the big picture?

So the bottom line is that if chapter 8:7 is the beginning of the three and a half year war against Jerusalem (which other preterists agree with), then all seven seals had to have begun before the war against Jerusalem. Do you see where I am going? This in turn means that first rider of the apocalypse could *not* be Nero, or Vespasian, or Titus; nor could the second rider. It had to be much earlier. So it really narrows our interpretation of the Four Horsemen down to two possibilities: that the first rider is Augustus or that the first rider is Tiberius.

# Clues from the background of Matthew 24

And there are clues in Matthew 24 that would favor the Tiberius view. When we did a detailed analysis of Matthew 24 we saw that Jesus listed exactly the same issues listed under these first four horsemen, yet he ends that discussion by saying, "All these are the beginning of sorrows," but are not the great tribulation. They are the Braxman Hicks (so to speak) and not the full labor. So horsemen 1-4 are just the beginning of sorrows. They precede both the tribulation against the saints and the war against Jerusalem, just like they do in Revelation. So that points to a time prior to 62 AD.

But Matthew 24 also clues us into the fact that the first rider can't be Augustus. And the reason I say that is that Jesus predicts what these four horsemen will bring as being *future* to the day that Jesus was speaking to His disciples. Augustus wasn't future. He ruled from 27 BC to 14 AD. So even the tense of a verb helps us to hone in on the identity of these horsemen.

# Clues from Revelation 6:1-11 that narrow the field down to one interpretation

Look at Revelation 6 again, and let me give you some further indications. Verse 1 tells us when the first horseman rides. 

>     6:1 And I saw that the Lamb opened one of the seven seals, and I heard one of the four living beings saying, like a voice of thunder, “Come!” 2 And I looked and, behold, a white horse! And he who sat on it had a bow. And a crown was given to him; and he went out conquering, that is, in order to conquer. 

When does the horseman ride? After Jesus opens the seals. And when did Jesus open the seals? Chapter 5 tells us that He did so when He ascended to the right hand of the Father. Well, that places the first seal in 30 AD, not in 5 BC like my previous interpretation had given.

Now, those who hold to the Augustus interpretation may well answer that new prophecy began to be given *de facto* at Christ's incarnation (in 5 BC), and that chapter 5 only deals with the *legal* acknowledgment that Jesus has overcome and accomplished all prophecy. They would emphasize that the kingdom did begin in some sense at His conception. And while that is possible, the more natural reading is to take the first seal as getting opened in 30 AD.

One of the things that led me previously to say that it was Augustus was that he was the first emperor to have the right to a crown. No Roman ruler before him had been crowned. The problem is, the Greek word isn't διαδήμα, the crown of royalty, but στέφανος - the crown given to a general who has conquered. It's a unique crown that fits Tiberius better. He was the most famous Roman general, and was crowned with a στέφανος crown by Augustus. In fact, Tiberius was thought of as an odd duck by his contemporaries because he never stopped wearing that victor's crown. He had a superstition that it would protect him from lightning. So even though it made him look weird, Tiberius wore the crown all the time. John Timbs history states, "Tiberius wore a laurel crown, in the belief that it would protect him from lightning and thunder."[^fn10] So who would pop into the minds of first century readers when John makes a distinguishing characteristic that this emperor was the emperor of the στέφανος crown? I think everybody would think it was Tiberius.

Verse 2 states that this person "went out conquering and to conquer." Certainly Augustus expanded the empire hugely, but who actually went out in the field to do so? Not Augustus. It was his general, Tiberius. Tiberius was the true conqueror, who was out in the field, and who later became emperor. 

Though some of the other features of the four horsemen can be made to fit a chronology that starts with Augustus, they fit exceedingly well when you start with Tiberius. And I can't believe that I missed it before. But I was too dependent on one commentary.

We will look at the details when we go through each horseman in the future, but there is one more detail that rules out any of the horseman being during the three and a half year war against Jerusalem - the fifth seal. Look at verses 10-11.

Verse 10 says, "And they cried with a loud voice, saying, 'How long, O Lord, holy and true, until You judge and avenge our blood on those who dwell on the earth?'" The clear implication is that God has not yet started to avenge these martyrs. And verse 11 confirms that. This can't be the seven year war since the seven year war *is* God's avenging of these saints. He later makes that crystal clear. But also look at verse 11:

> Rev. 6:11 Then a white robe was given to each of them; and it was said to them that they should rest a little while longer, until both the number of their fellow servants and their brethren, who would be killed as they were, was completed. 

Well, that is a strong indication that verse 11 had to have occurred *before* the war against Jerusalem. Why? Because God has not yet answered their prayer in judging Israel. There martyrdoms had to result in the judgment of Israel, and God wasn't prepared to do that yet. And that is confirmed by the historical sequence mentioned in the seventh seal in chapter 8 when the first trumpet sounds and judgments *begin* to fall on Jerusalem in latter part of 66 AD. 

I know this is a lot of detail to give concerning timing. Believe me, I have spared you the vast bulk of my research, and I have only tried to give enough so that you won't be confused by some of the Preterist commentaries. I've tried to give just enough material to narrow things down to two possible interpretations and you can at least see why I switched my starting date for verse 2 to 30 AD.

# Is Zechariah 6 background, or is it utterly different?

But there is one more passage that many people try to relate to Revelation 6, and that is Zechariah 6. There are enough similarities that many have thought there is some dependence, but John has introduced enough differences that they are obviously different historical events. Let me read Zechariah 6:1-8 and then I will make a few concluding remarks.

> Zech. 6:1 Then I turned and raised my eyes and looked, and behold, four chariots were coming from between two mountains, and the mountains were mountains of bronze.  2 With the first chariot were red horses, with the second chariot black horses,  3 with the third chariot white horses, and with the fourth chariot dappled horses — strong steeds. 4 Then I answered and said to the angel who talked with me, “What are these, my lord?”  

> Zech. 6:5   And the angel answered and said to me, “These are four spirits of heaven, who go out from their station before the Lord of all the earth.  6 The one with the black horses is going to the north country, the white are going after them, and the dappled are going toward the south country.”  7 Then the strong steeds went out, eager to go, that they might walk to and fro throughout the earth. And He said, “Go, walk to and fro throughout the earth.” So they walked to and fro throughout the earth.  8 And He called to me, and spoke to me, saying, “See, those who go toward the north country have given rest to My Spirit in the north country.” 

What are the similarities? The only points of similarity are 1) both visions have horses, 2) three of the colors of the horses match, and 3) they somehow relate to the pagan nations around Israel. 

The dissimilarities are much stronger. 1) Zechariah has chariots, Revelation does not. 2) Zechariah has more than one horse on each chariot making a minimum of eight horses, whereas Revelation has only four. 3) No riders are mentioned in Zechariah, whereas the riders are emphasized in Revelation. 4) One of the colors is off, with Zechariah's being dappled and Revelation's fourth horse being pale or greenish. So there are different colors. To me it is obvious that John is not just copying Zechariah. There are deliberate differences. 5) Zechariah's order of horses is red, black, white, and dappled, whereas Revelation changes that order to white, red, black, and green/pale. 

The differences so outweigh the similarities that I do not think it is *strongly* in the background. However, it does illustrate the fact that there are spiritual powers that are interested in pagan nations and that bring judgments on pagan nations. The chariot horses are said to be spirits of heaven in Zechariah 6:5. And of course Daniel speaks of demonic princes that controlled strategic nations like Persia, Greece, and the kings of the North and South. And Daniel speaks of good angels who also fight to control those regions of the world and to bring judgments upon nations. There are spiritual principalities and powers that stand behind the flesh and blood politics that we look at. So the fact that Zechariah's horses and chariots are called spirits lends credence to the fact that Revelation's horses and riders may be spirits too.

And as we go through this book we are going to be seeing how important it is to consider the spirits behind politics and not become blindly loyal to party politics. You may be blindly supporting demonic spirits. In Ezekiel and Isaiah God describes two different rulers who were controlled by demonic beings, and the passages alternate between addressing the king and addressing the demon manipulating the king. Well, Revelation does the same thing. It calls Nero the Beast and also calls the demon who comes up from the bottomless pit to inhabit Nero "the Beast." They are both addressed with the same language.

But it is this background of the spirit-world that Zechariah, Isaiah, Daniel, and Ezekiel describe that help us to interpret these four horsemen of the apocalypse. If you only see them as emperors, I think you miss out on the enormous spiritual warfare that is going on. But if only see them as demons or good angels, you fail to see the *historical* working out of these spiritual battles. Demons really do impact men and kingdoms. Real men are involved, and these horsemen do indeed describe real men as well as demons. 

Now, there is debate on whether these horses or horsemen are good angels who guide the emperors (like Michael the archangel did in Daniel) or whether they are fallen angels. Daniel describes both a good angel who is the Prince of an empire and a good angel who is the Prince of an empire. So there are good reasons why interpreters are divided on whether Revelation's horses and riders are good spirits or bad spirits.

 I won't get into the details of exegesis today, but consider Revelation 6 and verse 8. Is it really credible to say that God calls a good angel "Death" and calls another angel who follows behind him "Hades" (or as some translate it, "Hell")? The fourth horseman is named Death and has a partner named Hell. It is a "he" and he has a "name," so it is a person, but this human person has two demons who are involved in his life - Death and Hell. Anyway, those seem like names more appropriate to demonic forces. I agree with G. K. Beale's analysis. He says,

> As in 6:2, in 9:7 demonic agents of judgment are likened to “horses prepared for battle,” have something like “crowns” on their heads, and are addressed with an authorization clause (cf. 9:3, 5: “it was given to them”)... the first rider represents a satanic force attempting to defeat and oppress believers spiritually through deception, persecution, or both (so 11:7; 13:7).[^fn11] 

And he goes on to describe each of the other riders as a Satanic force seeking to influence things on earth. An objection might be, "Would God give demons power (or literally, authority) to do those kinds of things?" And the answer is, "Yes." Beale gives a number of examples in the Bible of God giving demons authority to do certain things. It's obvious that the demons who come up out of the bottomless pit in chapter 9 are demons and very evil. Nobody questions that. Yet God gives them authority to do certain things and forbids them from doing other things. It's just like God gave authority to Satan to afflict Job in the book of Job and forbade Satan from doing other things. So I think these are clearly demons and the emperors that they were assigned to. And I have two books by Duncan McKenzie that, while not dealing with this passage, show how common it is in the Bible to use a symbol to refer to both a human and the demon behind that human. It is a common technique used in the Bible.

Well, if this is true, it is such an encouraging thought. It means that even Satan and his human pawns are themselves pawns in God's hands. God tells them to come and God tells them to stop. God is in control. Nothing is outside the control of God. God works even their evil intentions together for the good of His people and for His own glory. 

In future sermons we will be seeing that all four emperors have different *kinds* of reign, with Tiberius being a fiscal conservative and Caligula bankrupting the empire like Obama is doing. Yet all four horsemen show that the best or the worst forms of statism are still evil and represent God giving a nation up unto judgment. He is not saying, I want you to opt for a fiscal conservative. Having a fiscal conservative in America does not mean God's wrath is removed if the president is still a statist moved by demons. Each horseman is a snapshot of statism that is a damning denunciation of modern messianic politics. Our fiscal conservative Republicans still engage in the same kind of murderous imperialism that Tiberius did. 

Anyway, I think you will find each section to be very relevant, interesting, and helpful in understanding what happens when God's laws do not govern a nation. Can the same demons (or the same horsemen) afflict nations today? Absolutely yes. So this book gives us guidance on how to live when such demons run rampant in a nation.

**Conclusion - three more applications**

But I want to end today's sermon with three more applications of what we have seen so far. The first is that Scripture is *truth*, and as such it is perfectly systematized. There are no contradictions. Interpreters may contradict themselves (just like I have done on the identity of the first rider), but God's Word never contradicts itself. Though sometimes people may have confusion about how all the parts and pieces fit together, we can have confidence that they do fit. Usually the reason for confusion is because of faulty presuppositions. But if we start with the belief that the Bible is perfect, complete, self-interpreting, and that Jesus commands us to live by *every* word that proceeds out of the mouth of God (Matthew 4:4), then we will at least be committed to figuring out how every word of Revelation fits. I'm not guaranteeing that I will have the last word on every subject in this book, but I am guaranteeing that every piece of the biblical puzzle does perfectly fit together. And if it doesn't fit, it is because our understanding is messed up.

The second application that I would make is that even our cursory overview of these chapters shows that God is a God of order *even in history.* When he says something is about to happen (as the Greek in chapter 6:11 clearly says), it will happen shortly after John has written. When chapter 9:15 speaks of things planned and "prepared for the hour and day and month and year," then we can be assured that God's plans for America and the world are timed perfectly as well. They are timed down to the day and the hour. There is no need for being stressed out as if things were out of control. They may be out of control of the people who try to play god, but they are not out of control for the true God. 

The third and final application is that (whatever the confusion that people might have), there should be no confusion about the fact that God continues to be *the* judge in the earth, in history, and for the advancement of Christ's kingdom. It may look like rulers are getting away with things that are horrible, but God is using those rulers as His rod of discipline. These are the first of Christ's covenant lawsuits during the time of His kingdom. So we can rejoice that just as the Caesar's of that day were not frustrating God, but rather, were pawns in God's hand, the problem-people of today are pawns in God's hands. They come and they go at God's command. And with a sovereign who controls even the Caesar's of the earth, we can entrust our lives to His care with total confidence. Let us do so. Amen.







[^fn1]: Translation of the Majority Text by Wilbur M. Pickering

[^fn2]: As quoted by Alan H. Levy, *The Political Life of Bella Abzug, 1920-1976: Political Passions, Women's Rights, and Congressional Battles,* (New York: Lexington Books, 2013), p. 2.

[^fn4]: http://europeanunioninprophecy.blogspot.com

[^fn5]: http://amazingdiscoveries.org/S-deception-Seal-Lamb-churches-Revelation-6-commentary

[^fn6]: Vic Reasoner, *::asin|0976100312|A Fundamental Wesleyan Commentary on Revelation::* (Evansville, IN: Fundamental Wesleyan Publishers, 2005), p. 244.

[^fn7]: Notice 6:10 says, "And they cried with a loud voice, saying, 'How long, O Lord, holy and true, until You judge and avenge our blood on those who dwell on the earth?'" The clear implication is that God has not yet started to avenge these martyrs. And verse 11 confirms that. This can't be the seven year war since the seven year war is God's avenging of these saints. Look at verse 11:
    
    > Rev. 6:11 Then a white robe was given to each of them; and it was said to them that they should rest a little while longer \[that's the language historical sequence, right? "a little while longer"], until \[That's historical sequence too. "until"] both the number of their fellow servants and their brethren, who would be killed as they were, was completed. 

    Well, that is a strong indication that this chapter had to have occurred *before* the war against Jerusalem - *before* 66 AD. Why? Because God has not yet answered their prayer in judging Israel.

    For an excellent Premillennial article that proves sequence in these chapters, see Robert L. Thomas, "The Structure of the Apocalypse: Recapitulation or Progression?", TMSJ 4/1 (Spring 1993), pages 45-66. While he makes some obvious mistakes in his overall narrative, his demonstration of sequence in chapters 6-11 is quite excellent.


[^fn8]: David Harsanyi claims that the “horsemen” represent the “debt”, “dependency”, “surrender” and “death” that have happened after Barack Obama got reelecte. http://www.theblaze.com/books/obamas-four-horsemen-the-disasters-unleashed-by-obamas-reelection/

[^fn9]: William Milligan, The Book of Revelation (The Expositor’s Bible; Accordance electronic ed. New York: Hodder & Stoughton, 1889), 88.

[^fn10]: John Timbs, *Things Not Generally Known: Curiosities of History,* (Fleet Street, London: Kent and Co, MDCCCLVIII), Google scan, p. 188.

[^fn11]: G. K. Beale, The Book of Revelation: a Commentary on the Greek Text (NIGTC; Accordance electronic ed. Grand Rapids: Eerdmans, 1999), 376.
