
# A Sabbath Perspective On The Work Week
Psalm 92
By Phillip G. Kayser

# Intro:

I don't usually pay attention to holidays in my preaching, whether religious or secular. And I am not too keen on the origins of Labor Day. But since this is Labor Day weekend, I thought I might give a sermon on a Psalm that reflects on the work week.  If you look at the small print right at the beginning of this psalm you will see that the title is "A Song for the Sabbath Day."  On this Sabbath day David was offering up His life to the Lord, reevaluating the past and looking forward to the future.  And through this Psalm he helps us to readjust our attitudes toward our work and what it means to truly prosper or flourish.  And if you are discouraged, this psalm is dripping with encouragment.

There is debate on when this Psalm was written, but if it was written by King David (as Spurgeon and others strongly believe), it was certainly written during a time when he was finding it very difficult to be carrying out the duties of his job as King.  There were many who did not like what he was doing.  There are hints that his critics had forgotten the tremendous sacrifice of time, money and energy he had put into his job.  Does it sound like your job? I've talked to many laborers who feel like their bosses take them for granted and don't appreciate the fact that they are constantly going the second mile. And if that is the case for you, you may want to dig into this Psalm more than I will be doing this morning.

Basically his job was not too much fun at this stage. Let's take a little survey. In verses 5-7 we see that many foolish and wicked people were flourishing during this part of his reign.  Verse 7 for example, says "When the wicked spring up like grass, and when all the workers of iniquity flourish…" In verses 8-11 we see that enemies had appeared on the scene.  But David was able to come to the synagogue on the Sabbath and be refreshed by God and have his joy restored (vv. 1-4).  He was able to see that his job was service to God whether men received it or not.  His goal in life was to please God and not to please man.  And that is the perspective that I want us to have concerning our jobs.  He ends his psalm with a renewed confidence that even though it seems like the wicked are flourishing in his kingdom rather than the righteous, God has guaranteed that the righteous will flourish.  And I want to focus most of my time on verses 12-15 - on the flourishing of the righteous.

You might be tempted to think that David is only speaking about the flourishing of preachers or evangelists or those who are "serving the Lord full time."  So before I start expounding these verses I want us to be clear that all Christians are called to full time work for the Lord.  There is no such thing as jobs that are full time service and jobs that are part time service to the Lord.  That is a myth.  Everyone is called to serve the Lord in their calling and with their calling.  If you are not serving Christ with your engineering, your plumbing, your housework or whatever, then you are serving the world, the flesh and the devil.  Those are the only alternatives.  Remember that by far the most part of David's days were spent in administration of his kingdom.  He didn't have a lot of time to hang out and compose poetry if that is what you thought he did.  He had a grueling job of maintaining his kingdom and fighting outside kingdoms.  But he did it all for the glory of God.  It was every bit as much a service to God as the priests' work was.

Turn to Colossians chapter 3.  I want to read this passage because it teaches that even the lowly work of slaves was a service to Christ. Let's begin at verse 22.  Colossians 3:22.

> Col. 3:22 Bondservants, obey in all things your masters according to the flesh, not with eyeservice, as men-pleasers, but in sincerity of heart, fearing God.
> Col. 3:23 And whatever you do, do it heartily, as to the Lord and not to men,…

Notice he didn't say, "When you witness, do it to the Lord."  He said "whatever you do, do it heartily, as to the Lord…"  That meant that mowing the yard had to be seen as service to the Lord.  That meant that landscaping, digging a well and tending the animals was just as much serving the Lord as the preacher who preached. Now I dare say that Labor Day didn't start with concepts like that, but there is no reason why we cannot take them for our own labor. God was elevating each of those jobs to the status of ministry.  Isn't that exactly what Paul says?  These were slaves who had no choice about their jobs.  And yet he says,

> "whatever you do, do it heartily, as to the Lord, and not to men."

Now here is a key point that many evangelicals miss: Your jobs do not take on the status of ministry by witnessing on the job.  In fact sometimes, people who witness on the job are one of the worst testimonies because their life does not show forth anything that the wicked might want to praise. In fact, they are stealing their employer's time when they witness on the job. What kind of a testimony is that?

If many Christians worked harder and better and concentrated more on serving God to the best of their ability *with their work,* they might not even need to witness.  We need to get out of our heads the notion that witnessing is spiritual, while typing is secular, or that reading the Bible during break is serving God but driving the rig is not.  The genius of the Reformed faith is that it has recognized that Scripture elevates jobs to the status of service to the Lord. Those jobs don't need to be spiritualized by some activity.  The job as a job has become spiritual to the righteous man.  And so Paul says here,

> And whatever you do, do it heartily, as to the Lord and not to men,
> Col. 3:24 knowing that from the Lord you will receive the reward of the inheritance; for you serve the Lord Christ.

Notice that the reward comes because of the labor itself.  God's going to reward this servant for mowing the yard well, and cleaning the bathrooms well.  However, if we are unrighteous Christians, God does not show partiality by blessing us.  Look at verse 25.

> Col. 3:25 But he who does wrong will be repaid for what he has done, and there is no partiality.

Don't think that Christians are automatically blessed on their jobs because they are Christians. No. God wants us to work hard and to work well, and when we do so we will be blessed. And this verse says that when we fail to do so, we will be in trouble. Why? Because with God, there is no partiality. When I get to the heart of the last verses of Psalm 92, we are going to be seeing that it is not all Christians who are blessed in their work, but righteous Christians – in otherwords, Chrsitians who do their jobs according to God's blueprints.  And God is even handed.  Harvest comes to all according to their deeds.  That's why western civilization has been more blessed materially than nations with non-Christian economics. Don't buy the Labor Day communistic thoughts or class envy. Anyway, Paul goes on in chapter 4, saying,

> Col. 4:1 Masters, give your bondservants what is just and fair, knowing that you also have a Master in heaven.

What applies to servants also applies to bosses.  They too, according to Colossians 4:1 need to see their work as a service or ministry to the Lord. *I love this Reformed concept that there is no sacred/secular divide - that we truly can serve God in all that we do.*

Let me read you one more verse that was written to ordinary Christians who worked in so-called secular work.

> 1 Cor. 15:58,  "Therefore, my beloved brethren, be steadfast, immovable, always abounding in the work of the Lord, knowing that your labor is not in vain in the Lord."

The value of a business is not just in the tithe that funds the church.  The church is just a part of God's kingdom program.  God's vision is that every business take dominion of the earth in a way that glorifies Him.  And when we are faithful in the task, our labor is not in vain. On Friday a pastor friend showed me a video of a Christian who started a huge farm in Kenya and is running it according to Biblical principles. And he is so economically successful, and is feeding so many people through his farm, that even the government is paying attention and asking what is going on. And he says that he is just applying Biblical principles of mananagement, technology, leadership, etc., etc., etc., and he basically gives the glory to God. In fact, he is mentoring numerous Africans and showing those Christians the ropes of how to have successful farms in other parts of Africa. That's stuff I get excited about. That's ministering to God. And everything he does can count for eternity.  It will contribute to God's overall purposes.  Your housework, your clerical work, your engineering, studying to be a doctor or whatever else you do is not in vain when you seek to do it in the Lord.  And in this Sabbath psalm David has his perspective on work upgraded once again, he is refreshed and he is ready to go out into another work week with the confidence that God will make him to flourish. I didn't have time to do up outlines yesterday. But, hey, it's easy. There are five points, each if which is a simple question that I am asking these last verses.

# I.    Who Can Flourish?  (v. 12 "the righteous")

And the first question is, "Who can flourish?" Flourishing is not automatic for the Christian. Verse 12 says, "The righteous shall flourish like a palm tree."  Notice that he didn't say that the Christian will flourish, or those who profess to be righteous will flourish.  It is righteousness that leads to this flourishing Christian life.  And when we do not pursue after righteousness, all our achievements will end up as dust. But I think he especially has in mind that those who follow the Biblical blueprints for their work will flourish. That's what righteousness is - it is conforming our life to God's law. And God's laws teaches us how to farm responsibly, and how to engage in sales strategies responsibily, and how to administrate our work responsibly, etc.

But let's bring this down to where the rubber meets the road. What's the first temptation for some people when they break a piece of equipment owned by the company? It's to hide the fact that they did it. We are tempted to think that if we admit to breaking someone else's property that everything will go bad for us.  Well, maybe immediately, yes.  But that is so short sighted.  Though righteousness is harder on the short run, it always produces the long term prosperity. And I think the booklet, *Going the Extra Mile* shows that. 3 John does not say that you will prosper whether or not your soul is righteous.  It says,

> Beloved, I pray that you may prosper in all things and be in health, just as your soul prospers.

Now if God made some people prosper to the exact same degree that their soul was prospering, they wouldn't prosper in health or anything, would they? Without soul prosperity, there can be no long term prosperity in any other area of life.  Righteousness and flourishing go hand in hand.

Does that mean that there is always an immediate cause and effect relationship between ethics and flourishing?  And the answer is obviously, "No."  There are times when righteous people get fired for doing the righteous thing.  One of the seminary students at my seminary had a wife who was fired because she refused to perjure herself by signing off on quality control that the medical product they were shipping was OK.  She did the righteous thing and lost her job.  How was that flourishing? Well, in the long term she has gained a reputation of a person who can always be trusted.  Long term she has prospered far more than if she had lied and gotten a promotion.

There are times when a Joseph gets thrown into prison through no fault of his own.  But did he prosper in his life through his righteousness?  Yes he did.  There are times when an apostle Paul is beaten within an inch of his life.  But whether you look at the short time on earth that we have or at the eternal dividends that we reap, the righteous shall prosper.  Psalm 37:25 says, "I have not seen the righteous forsaken, Nor his descendants begging bread." Psalm 72:7 speaking of Messiah says, "In His days the righteous shall flourish"  Proverbs 10:6 says, "Blessings are on the head of the righteous,"  Psalm 5:12 says, "For You, O LORD, will bless the righteous." Do you believe that?

If you have a hard time believing that, I would encourage you to pick up a CD on our long series on *The Christian and Prosperity.* There is always a connection between what we sow to the Spirit and what we will reap.  It seems like everything that Joseph's hands touched prospered.  The same was true of Abraham, Jacob, Isaac and others.  That's what is so neat about Deuteronomy.  It is pretty black and white.  If you are a sinner, eventually you will reap the evil that you sowed.  Though you may flourish for awhile, and verse 7 talks about that, eventually the righteous will inherit the wealth of the wicked.

It may sometimes appear to be the other way around.  In Psalm 73 Asaph tells us how he used to be envious of how good the ungodly had it and wonder why things couldn't go better for him. OK? We've all experienced that, and that's why it takes faith to believe this message. In Psalm 73, verses 16-17 he says, "It was too painful for me - until I went into the sanctuary of God; then I understood their end."  In church he realized that he had not been looking far enough ahead in terms of the laws of harvest.  Shortcuts and evil may appear to make you flourish short term, but it always catches up with you. Now that is a lesson that the Labor Unions really need to learn. If they want to flourish, it shouldn't be through strikes, threats, intimidation. Look at verse 7.  "When the wicked spring up like grass, and when all the workers of iniquity flourish, it is that they may be destroyed forever."  In the final scope of things, God's people are prospering and the wicked are hanging on a thin spiders web over the pit of hell.  They are enjoying temporary outward prosperity while totally oblivious to the danger that is ready to swallow them up.  That's why we need to feel sorry for them rather than envying them.

Not a thing they plant leads to eternal prosperity - not one thing.  In contrast, absolutely everything planted by the righteous gets back dividends.  Even though we do many of the same things as unbelievers, the difference is that our work counts for all of eternity, and theirs counts against them. Christ assures us in Mark 10:29-30, that God will give a 100-fold return on the investments of our labors in time, and in eternity there is even more. In the chapter before that, Christ had said that even the giving of a cup of cold water in Christ's name would be rewarded. The labor of one who does not know God lasts only for the present and has no eternal value.  When the winds of adversity dry up other plants, and birds devour the seed, and thorns choke out some plants, God's people will continue to abide just like these trees.  Paul assures us that the labor of the righteous is not in vain. Do you believe that? I think most who celebrate Labor Day don't. But we have a different perspective on labor, don't we?

# II.   Where Do They Flourish?  (vv. 12-13 - all places)

So if God causes the righteous to flourish, the second question is "where do they flourish?"  Is it only in church or in devotions or perhaps in their family? No. They prosper everywhere. Notice the illustrations that are used in verse 12.  The righteous are compared to two trees: the palm and the cedar.  Any place you went in the land of Israel you would find one of these two trees.  The palm in the valley coastal area and the cedar on the mountains.  And true believers can flourish in all places too, whether it be at home, at work, in the nursing home or wherever.  God can make us to flourish anywhere like the palm tree and like the cedar.  In verse 13 he adds another image of smaller trees planted in the courts of the temple. "Those who are planted in the house of the LORD shall flourish in the courts of our God."  In other words, it does not matter what your calling in life is.  If you are a priest in the temple, He can make you to flourish there.  If He has planted you in Lebanon He can make you to flourish there.  And if you were planted in the desert areas like a palm, there too He can make you to flourish.

Too often Christians long to be in places that God has not made providentially possible for them to be, and they are not content with the spot He has placed them in.  Too often Christians grow bored or tired with their work and think, "If only I could have a different job I could serve God and do my work with gladness and faith." They want to escape to another place so that they can flourish and have not learned that God can make them to flourish in any location that He has planted them in.

One of the things that stuck with me in Bible College was a missionary who said that he was not interested in having people who were trading in the boredom and lack of success in the USA for the excitement of missionary life.  He said that if you are not successful here in the states, why in the world should we think that you will do any better in the difficult place of the missionfield. The change is not going to make the difference.  He said you will break when you find that missionary life is not all it is cut out to be. Now that does not mean that you cannot change your job when your boss is unreasonable or when you are not getting paid enough.  *What it means is that if you have not learned to flourish in the desert of your present job, it is unlikely you will flourish with a change of location.*  Learn to flourish now and God may prosper you elsewhere. Our spiritual prosperity is dependant not upon location but upon Christ.

# III.  When Do They Flourish?  (vv. 12,14 - all seasons)

Third quesiton: When do we flourish?  Verse 2 says every morning and every night.  Verse 13 indicates it is when we are new to the Christian faith and verse 14 when we are old.  I especially like verse 14, "they shall still bear fruit in old age; they shall be fresh and flourishing."  The righteous can flourish in all seasons and even the figures of the trees imply that.  Both of these trees are green throughout the year, and both of these trees produce fruit or seeds for many, many years.

I read that the best dates come from trees that are between 30 and 100 years old, and they bear up to 300 lbs. of dates per tree during those years.  The cedar was also a tremendous picture of flourishing in all seasons because this evergreen grew to tremendous ages.  The Bible doesn't say this, but there were Jews who claimed that some of the trees were close to 3000 years old.  I don't know if that is even possible or not. But there have been estimates taken of some of the trees that have survived in Lebanon, and there are a handful that are about 1000 years old with a 40 foot circumfirance.

Now these were the best images that David could use to indicate that age is not a factor that would hinder a Christian from flourishing.  If anything, age would improve the quality and quantity of fruit that was produced.  Paul says, "Now thanks be to God who always causes us to triumph in Christ, and through us diffuses the fragrance of His knowledge in every place." Do you believe that? Or is your perspective like that of typical labor that envies the place of the boss and is constantly striking for more?

# IV.   Under What Circumstances Do They Flourish?  (vv. 12-14 - all)

Fourth question, "under what *circumstances* do the righteous flourish?"  We have looked at who can flourish, when we can flourish, where we can flourish, and now in what circumstances can we flourish. And the answer is that we can flourish in all circumstances.  The palm tree faced the drought and blasting sand of the desert.  The cedar faced the storm, snow and frost of the mountain tops.  And these plants didn't just survive; they flourished in those adverse conditions.  David was facing adverse circumstances as well.  Yet he experienced the presence of the Lord enabling him to flourish.  Look for example at verses 10-11:

> "But my horn You have exalted like a wild ox; I have been anointed with fresh oil.  My eye also has seen my desire on my enemies; my ears hear my desire on the wicked who rise up against me."

When the oil of the Holy Spirit anoints us in our jobs, we can flourish with or without the aid of man.  We can flourish spiritually whether we are tired, lonely, full of pain, facing frustrating decisions or under attack from others.  God has tailor made you, and tailor made your environment to guarantee that, in the words of Paul, "all things work together for good to those who love God, to those who are called according to His purpose." (Rom. 8:28).  That means all things; both the pleasant and the unpleasant.  When Joseph was sold into slavery into Egypt it was probably hard to imagine what good could come out of that.  But Joseph had absolute confidence in God's good ways and he came to see God's wisdom so that at the end of the book he could tell his brethren who had betrayed him, "You meant it for evil, but God meant it for good" (Gen. 50:20).  He flourished in adverse circumstances.

A perspective like this enabled Paul to say in 2 Cor. 12:10, "Therefore I take pleasure in infirmities, in reproaches, in needs, in persecutions, in distresses, for Christ's sake.  For when I am weak, then I am strong."  Can you say the same about the trials and tribulations that you face at work, whether it is your work around the house, at church or at your business?  Many times we are tempted to wish that our circumstances could improve so that we could serve God better, but God wants us to be faithful to Him exactly where we are at.  If you aren't flourishing spiritually in tough circumstances, you won't flourish when agod changes the circumstances. Learn to flourish where you are at so that agod can expand your borders.

Christ told Paul, "My grace is sufficient for you, for My strength is made perfect in weakness." (2 Cor. 12:9)  It is when we admit to God our weakness that He demonstrates most gloriously His strength.  It is when we stop trying to do things our way and stop wrestling with God as Jacob did at Pinea that we find God bringing good out of what appears to be hopelessness.  Paul's response to Christ was "Therefore most gladly I will rather bost in my infirmities , that the power of Christ may rest upon me." (v. 9).  Now, I will grant you that it is difficult to do our jobs to God's glory, in faith, with all of our might, and as if we were serving Christ.  But then that is why we need Christ's grace to help us in our jobs, right? Our version of Labor Day should be utterly different than the world's version of Labor Day.

This brings us to our last question, and that is:

# V.    Why Do The Righteous Flourish?  (v. 15)

## A.   God's centered goal

Why do the righteous flourish? And there are three reasons implied here. The first reason given in verse 15 is that the righteous have a God-centered goal of glorifying God. And if that is the case, then it makes sense, because James says that God puts down the proud but lifts up the humble.

What is the reason that we have jobs? It is to glorify God and to enjoy Him. And when we have that perspective, God makes us flourish. Verse 14 ends with a comma, not a period, so let's pick up the last clause of verse 14.  "They shall be fresh and flourishing [here's the God-centered goal] to declare that the LORD is upright; He is my rock, and there is no unrighteousness in Him."

Everything that happens in our lives should revolve around a desire to glorify God, to point to Him.  We should be willing to take a loss if it means that God will be glorified through that.  We should delight in an increase from our work, not just because that is pleasant, but also because we are glad that God's purposes are being advanced.  This is perhaps the hardest lesson to learn.  To say with Job, "The LORD gave, and the LORD had taken away; blessed be the name of the LORD." (Job. 1:21). If we first and foremost have an attitude that is looking to serve God by our jobs, we are in a position to be blessed in our jobs.

## B.   A supernatural experience

The second reason is that the righteous experience the reality of God's power and grace.  Our testimony must be to know experientially that God is our rock (v. 15).  David experienced God's power in verse 10, the presence of the Spirit in the same verse, joy in the face of terrible circumstances in verses 1-4.  Only God could give David the kind of joy he experienced at this point.  Verse 4 speaks of the victory of faith, and it speaks of experiencing God's working in his day by day life.

> "For You, LORD, have made me glad through Your work; I will triumph in the works of Your hands.  Oh LORD, how great are Your works!  Your thoughts are very deep.  A senseless man does not know, nor does a fool understand this."

David experienced a power and a reality that the foolish were oblivious to.

## C.   A steadfast trust in God

Finally, it is because David had an unshakeable trust in God.  David declares in verse 15 "…the LORD is upright; He is my rock and there is no unrighteousness in Him."  He trusted God. God is as trustworthy and as solid as a rock.  There is no unrighteousness with Him.  As Numbers 23:19-20 says,

> "God is not a man, that He should lie, nor a son of man, that he should repent.  Has He said, and will He not do it?  or has He spoken and will He not make it good?"

In that passage Balak had tried to get Balaam to curse Israel and Balaam's response was, "Behold, I have received a command to bless; He has blessed, and I cannot reverse it." (v. 20)  It is as simple as that.  If God has promised it, there is nothing in all of heaven or he'll or on earth that can keep God from blessing those who are faithful to Him. Do you believe that? I am praying that God would prosper you, but you need to have faith that God is good for His Word. God is more solid than the Rock that stands for one insurance company because there are no risks with God.

This knowledge did not remove the drudgery of some of David's work.  It did not make painful events less painful.  But it did enable David to keep on keeping on even when the going got tough.  It did enable David to have joy even when there was no external basis for joy.  And it did give David the gumption to change some of the circumstances.  Sabbath by Sabbath he had his perspective on work upgraded as He offered up his life and received strength for his life.  And it is my prayer that each of us would find the same joy flowing out of this Sabbath.  Amen.