---
title: Modeling Mercy Ministries
passage: Matthew 20:29-34
date: 2014-08-24
---

By Phillip G. Kayser at DCC on 8-24-2014

Introduction

This morning we are going to be setting Joel Kayser aside to the office of deacon. And I thought it would be a good time to refresh in our minds the critical role that the diaconate played in the Bible. First, it was an important office. In 1 Timothy 3:13 Paul says this: "For those who have served well as deacons obtain for themselves a high standing and great confidence in the faith that is in Christ Jesus."

In that verse God holds the office of mercy ministries in very high esteem. In fact, when James 1 crystallizes what good Christianity is all about, you see two things - mercy ministries and holiness. Now, even James recognizes that there is more to Chritianity than those two things, but he insists that true Christianity has at least those two things - to visit the widow and fatherless in their affliction and to keep himself unspotted from the world. In the broadest sense those two areas of life (mercy ministries and holines) highlight the main functions of the two offices of deacon and elder. Now obviously there is overlap, and the deacons and elders are working hand in hand. But the point is that we are all responsible for mercy ministries and holiness and the officers are called to lead the church deeper and deeper into authentic Christianity.

I find it significant that in Matthew 25, Jesus says that on the day of judgment one of the key proofs of the authenticity of our Christianity is whether we have engaged in mercy ministries. Let me read it for you. It's Matthew 25:34-40. Jesus says,

> Matt. 25:34 Then the King will say to those on His right hand, "Come, you blessed of My Father, inherit the kingdom prepared for you from the foundation of the world:
> Matt. 25:35 for I was hungry and you gave Me food; I was thirsty and you gave Me drink; I was a stranger and you took Me in;
> Matt. 25:36 I was naked and you clothed Me; I was sick and you visited Me; I was in prison and you came to Me.'
> Matt. 25:37 ¶ "Then the righteous will answer Him, saying, ‘Lord, when did we see You hungry and feed You, or thirsty and give You drink?
> Matt. 25:38 When did we see You a stranger and take You in, or naked and clothe You?
> Matt. 25:39 Or when did we see You sick, or in prison, and come to You?'
> Matt. 25:40 And the King will answer and say to them, "Assuredly, I say to you, inasmuch as you did it to one of the least of these My brethren, you did it to Me.'

And then he will say the opposite to those who are the goats. Now let me clarify that engaging in mercy ministries does not make goats turn into sheep. That would be salvation by works. Instead, what God is saying is that if we are saved; if God has regenerated us and taken away our goat nature and turned us into sheep, we will pursue mercy ministries according to Matthew 25 and we will pursue holiness according to Matthew 7:21.

And I bring that up to point out that Gil, Trevor, and Joel are not called to do all the work of mercy ministries in the church. Every Christian is called to mercy ministries. When a need comes up, we can't take the attitude, "Oh, that's what deacons are for." No, God raises up deacons to *lead* the church into mercy ministries. And we can pray that God would give them the ability to inspire us, mentor us, and lead us into ministries that will make our whole church characterized by Matthew 25.

But that passage that I started with also shows a second important feature of the diaconate. It says, "For those who have served well as deacons obtain for themselves a high standing…" The paradox being stated there is that honor comes to those who aspire to serve, not those who aspire to be great. God delights to honor the humble in a special way. And the word deacon means servant. They are ordained to office because they are leading the church in what it means to serve.

And I think Christ is such an amazing illustration of the diaconate or of service. This morning I am going to be preaching on how Jesus, the greatest servant, modeled mercy ministries to His disciples. And as a Servant to servants or as a deacon to deacons, and as a leader of servants, Jesus gives us nine lessons of what its all about.

## I. Don't be Programmatic (v. 29ff)

The first thing that I see in this passage is that Jesus was not programmatic in the way he approached mercy ministries. And you can see that in two ways. First of all, dealing with these blind men was probably not part of His schedule. It was obviously part of God the Father's schedule. But Jesus was on His way to Jerusalem. He had an appointment to keep. Engaging in this ministry would have been an interruption to His schedule.

And the first application that I want to make is that it is so easy to *not* do as Jesus did here. It is so easy to become insensitive to the Spirit's promptings for ministry because it isn't part of our schedule or program. Right? When pastors joke, "The ministry would be great if it wasn't for the people" they are joking about the fact that we tend so easily to become programmatic. We've got all kinds of things to be done, and the people are getting in the way.

And that is such bad thinking. When you are program driven (In other words, "I have to get to Jerusalem before the feast starts!") what's going to happen is that you will probably pass by the little old lady who is broken down on the highway. Or you may not be sensitive to the Spirit's prompting to help out a neighbor in need. And I'm not just preaching to the deacons here; I'm preaching to all of us to imitate Jesus. If you are programmatic, your schedule will keep you from ministry and your budget that was set up last year will keep you from taking the proverbial shirt off your back and giving it to another person when God prompts you. Why? Because it's not in my budget.

But if your schedule and your budget are utterly inflexible, consider what that is saying - it is saying that you are not only in total control of your future, but you are omnisicient about everything that will be in your future. And that's ridiculous, isn't it? If plans and budgets can't be broken it means that you control life and God can't change it. Instead, James calls upon us to say, "If the Lord wills I will do such and such." "If the Lord wills, this is the budget that we are going to follow." Now, God is not against planning. But our plans and our budgets must be flexible to God's sovereign leading. Otherwise we are being driven by a program.

But there is another way that we can be programatic and miss the spirit of mercy ministries. Socialism is a programmatic approach to helping the poor. Let me explain it this way: Jesus was not focused on disease, poverty or any other "problems." He was not focused on "needs," as important as those needs may have been. He was focused on *people*. And that meant that Jesus did not have as His goal to do away with all disease, all poverty or all misery in life. How do I know that? Well, it is crystal clear there were many, many blind and lame people that Jesus did not heal. Verse 30 indicates that He was passing by and He wasn't planning to heal *them* until they cried out and the Spirit prompted Jesus to respond.

And in the book of Acts we get the impression that He must have passed by many people that He had not healed. For example, in Acts 3 it speaks of a person who was lame from birth who had for many years been left at the temple daily to beg. That meant that Jesus had walked past that beggar without healing him many, many times. And the same is true of the multitudes healed in Acts 5. Jesus didn't heal everybody that He could have healed. And if it had not been for the initiative that these two blind men had taken, they would probably not have been healed themselves.

And you might be thinking, "It's not very loving to say, ‘No' to some charity cases, and just plain ignore other charity cases." But keep in mind that Jesus is the definition of love and He is the definition of mercy minitries. And we have deacons as leaders to help keep us from making too many mistakes when we engage in mercy ministries. If they start worrying that you are burning yourself out by taking on too many projects and mercy ministries, listen to them. God has put deacons into your life to lead you for your health and for your good. Now, if you are not engaging in any mercy ministries, listen to them on that note as well. They can help us to avoid the extremes of closing off our compassion on the one side or of getting socialistic on the other side.

And let's think about the socialism thing. Churches unfortunately can become socialistic. Why didn't Jesus seek out every lame person in the country and heal him or her? And the perverse thought might go through a liberal's mind – "Well, maybe He couldn't do it all. We need big government for such a big problem as that. We need a big answer to a big problem." Well, you know already that I don't believe that. But we are so used to big government developing programs to do away with poverty and throwing more and more money at problems in society that we interpret the big anti-poverty programs as the more loving approach. But it isn't. And the church shouldn't imitate big government. Anyone who has been served by government welfare knows how impersonal it is. Yes – people have benefitted. But it is not personal and it is not loving (at least not by the Bible's definition of love).

People feel demeaned with the programmatic approach to mercy ministries. In contrast, Christ approached each person individually and uniquely. He was sensitive to the Holy Spirit's leading, which sometimes meant that Christ looked like He was reactive rather than proactive. I don't think that was the case, but it may have looked that way. His goal was to minister to the people that God sovereignly wanted him to minister to, not to fight against all disease, and not to make a war against all poverty. And the deacons have been trained to teach you how to discern who is a worthy candidate of mercy ministries and who is not a worthy candidate. There is too much literature out there that avoids big civil government and then substitutes big church government, and turns the church into a socialistic program. That's not the way of DCC.

Now here is the irony - we speak of governments that want to put a chicken in every pot, and give medical care to every person and who declare war on poverty as being Messianic States. The irony is that the real Messiah didn't do it that way. So we probably shouldn't even call it the Messianic State. We should probably call our modern civil government a demonic state that is at war against the Messiah's laws and is robbing the individual, family, and church governments of initiative to engage in true mercy ministries. The true Messiah didn't model what big government, big church or big money can do. He modeled a kind of ministry that any one of us can achieve.

And I find that encouraging. Can any one of us minister to one person who contacts us and says, "I haven't had a meal in two days. Could you get me some food?" Yes we can. We can buy him a meal at Burger King and sit down and talk with him. That's the difference between personal ministry and program ministry. Don't be programmatic.

## II. Focus On Individuals, Even In A Crowd (vv. 29-30)

The second principle that I see in this passage is that we must not let individuals get lost in the crowd. That's actually implied in the first point, but I want to make it explicit. We must focus on the individual, not on the crowd. Socialism focuses on the crowd; on the group, whereas true charity focuses on the individual.

Now, it's not as if Christ ignored the crowd. Verse 29 says, "a great multitude followed Him." He didn't ignore the crowd; the crowd was following Him. But it is important to understand that working with multitudes is much different than working with individuals. And interrelationships in a crowd are quite different than personal interrelationships.

For example, some people will be quite conversational when it is just you and them. They may still be quite conversational when you add two or three people. But the more people are added to the group the less that person is likely talk. And in a crowd of a certain size, you couldn't get a word out of them unless you call on them. That's pretty normal. It's called group dynamics.

I can tell several of you exactly how small the prayer meeting needs to be before you will pray on your own. You may love praying. But unless you are called upon to pray in a larger group, you probably won't. There is nothing wrong with that. It is just that you are much more in tune with crowd dynamics than some extroverts are. These blind people were either extroverts or (more likely) they were desperate enough that they broke the crowd dynamics rule and they called attention to themselves as individuals within the group.

But you know what? Many people won't. And sensitivity to the Spirit may be necessary to see what really needs to be ministered to. Some of you are really very good at this. You are good at recognizing when someone is standing by himself or herself, and you go out of your way to minister because you sense that they are having a hard time joining. There is a big crowd in this room, and you have been busy talking with a group, but you have not been too busy to notice the lonely individual. That's great. That's exactly what this principle is about. The crowd may be saying one thing ("Hey, this is an interesting conversation and you need to be staying here and talking with us" - whether stated or unstated), but the Spirit may be saying something totally different. The crowd was telling these men to shut up. The Spirit was saying something different.

Look at verse 31. "Then the multitude warned them that they should be quiet; but they cried out all the more, saying, ‘Have mercy on us, O Lord, Son of David!'" Here's the principle in a nutshell. Focus on individuals, even in a crowd. The individual may not *expect* you to focus on him. The crowd may not *want* you to focus on him, but if our service is to be effective, we must not allow the individual to get lost in the crowd.

And this principle is actually a protection for us. We would be overwhelmed emotionally if we felt morally obligated to take on every need of everyone in a crowd. But Jesus focused on the individuals that God the Spirit was preparing for Him to deal with. But if you don't have the Spirit's guidance, how do you survive when there are so many needs out there? There is a tendency to treat people as statistics when there is a huge number of them. And in doing that, we can easily become hardened.

I think some of the most insensitive people on the face of the planet are people involved in government welfare, Indian affairs and other social programs. They'd go crazy if they didn't become that way. It's kind of a protective mechanism. But it is a far better protective mechanism to be sensitive to the Holy Spirit's leading and not feel like we need to solve everyone's problem. That way when we do minister, we can really give them our attention and treat them like people.

## III. Don't be Put Off by Eccentric Behavior (vv. 30-31)

OK. Third principle is "Don't be put off by eccentric behavior."
The deacons who have been involved in mercy ministries know that there are some really messed up people out there. I have delivered food to people in apartments that were knee deep in garbage. It was hard to tell what you were stepping on. And the more you are involved in mercy ministries, the more eccentricities you will notice.

Now you may not consider what they are doing here as being eccentric. I think their shouting and their throwing off of clothes was a bit eccentric. Just think of it this way. You are at Christ Community Church with a big crowd of people because you heard that Jesus was in town preaching, and you are just dying to hear what He has to say. But two minutes into His speech He gets interrupted by these guys in the back of the auditorium who are shouting at the top of their lungs. "‘Have mercy on us, O Lord, Son of David!' Have mercy on us, O Lord, Son of David!'" And people are turning around and saying, "Would you shut up! We are trying to listen to Jesus!" And the ushers are warning these people that they will call the police. But these guys just don't understand the meaning of "No." They just keep yelling the same thing even louder.

And to top it all off, when Jesus calls them, they throw off their clothing and come running up. At least Mark 10 tells us that one of them did. It says, "And throwing aside his garment, he rose and came to Jesus" (Mark 10:50). Now maybe he had under garments on, but the way it reads it seems as if he throws off his only garment.

Maybe I am reading into this more than is there. But having grown up in Ethiopia and having been accosted by beggars of all sorts, I know that hardly any of them have social manners. And the beggars I have met in India and China didn't have any social manners. They lost those social manners in order to survive. And sometimes they could be downright annoying.

And as we reach out as a church, we might run across annoying people, or eccentric people, or people who are a few bricks short of a full pallet, who are bums, etc. And if you are put off by their eccentricity, it will be harder to convince them that you care about them. Try to look past their issues and see their soul.

## IV. Carefully Examine the True Needs of Others (v. 30 – "they cried out")

The fourth principle is to carefully examine the true needs of others. They will come to you with their felt needs (which we will look at in a bit). But it is still helpful if you can try to discern what their true needs are.

Verse 30 says, "they cried out..." Now that was not unusual. That's just what beggars do. But Jesus heard something different about their words. The cry for mercy was different than the usual cry for money. Their title of Lord and Son of David was a Messianic title, which may have indicated some spiritual awareness on their part. Perhaps He heard the intensity of their cries, but certainly Matthew, Mark and Luke all noticed it as unusual.

On this occasion men cried out to Jesus with their voices and He listened between the lines. On other occasions, the people may have been silent about their needs, but Christ listened between the lines. For example, what did Christ see with the woman at the well? Without her saying a thing He knew immediately that she was a social outcast, which probably meant that she was an immoral woman. How would He know that? Probably because of her body langauge, and probably because no one else would have come alone at this time of day to get water. She was obviously trying to avoid the normal crowd. And His probing questions showed that He knew she had needs that she had never felt comfortable talking about with others. Those unspoken needs were vehicles to the Gospel. Ray Comfort is good at ferreting out those unspoken needs that people don't usually talk about. And by the way, speaking of Ray Comfort, being involved in mercy ministries is probably one of the best ways to have opportunities to share the Gospel.

## V. Be Willing To Stop Your Schedule Sometimes (v. 32 – "and Jesus stood still")

A fifth thing that shows that you care is when you stop your busy schedule and take unscheduled time out for people. That's a huge way of showing that you care. Verse 32 says, "So Jesus stood still and called them."

We have such a hard time standing still in this rat-race society, don't we? We are so busy with schedules that we can't stand still unless it's in our daily planner to stand still. And I'm just as guilty as anybody else on this. It's something I have to fight against. It's easy to be so production oriented that I can easily get anxious about my schedule if a new need arises. When that happens I know that the schedule has become dictator instead of servant and it has become more important than the people that the schedule was originally intended to serve. And then I have to immediately repent. My wife is much better at this than I am. But I believe I have grown hugely over the years.

Now I don't want to imply that we shouldn't have schedules. I am still a strong, strong advocate of everyone having schedules and trying to keep to them. The apostle Paul certainly had planning and schedules. Far too much time can be wasted when you don't push yourself with a schedule. I think Christ mandates careful planning. But our schedules can't be so inflexible that we aren't able to take time out when it is really needed.

Have you mothers stopped your chores from time to time to just sit down and talk with one of your children heart-to-heart? Or do your kids know that it is a death wish if they mess up your schedule? Obviously we need to have balance here or we will not be productive. There's a time and a place for everything. For example (to balance this out) Christ sometimes made people wait until after His teaching before He healed them. It's appropriate to make your kids wait sometimes and not be *driven* by their needs. Jesus was driven by the Holy Spirit, not by people's needs, and not by His schedule. With the Syrophoenician woman, he put her off until He could see how serious she was. But flexibility with schedules is important. And one way that I try to force flexibility is by putting catch-up time into the schedule. And I tell you, it seems like I am always having to use that catch up time.

## VI. Your Personal Presence ("v. 32 – "and called them")

A sixth principle is the importance of your personal presence. You can see that in verse 32. It says He "called them..." Now even here, this is not absolute. With the centurion and with the Syrophoenician woman he was willing to heal from a distance. We can do some mercy ministries from a distance. In fact, I think we ought to use the phone and the mail a little more than we do. So it's both/and, not either/or.

But it is an unhealthy American trait that we seem to almost always salve our consciences by throwing money at projects from a distance. It's safer becasue we don't have to get our hands dirty, don't have to mess up our schedules, and don't have to get personally involved. But it is astonishing how hands on Jesus was. Even though He was a busy man, He was hands on.

That's what I appreciate about our deacons - they are willing to get in there and get their hands dirty. In fact, they prefer the actual work to the administration and the writing of reports, etc. Praise God! They are hands-on people. And in that they are imitating Jesus.

## VII. Find Out The Felt Needs Of People (v. 32 – "What do you want me to do for you?")

The seventh principle that Christ shows here is that we need to find out the *felt* needs of the people. Earlier we looked at the needs that were really greater. But this is the need that people sense themselves. Many times God will put felt needs into people's lives in order to lead them to the Gospel. And it is helpful if you can understand from *their* perspective what the need is.

I find it interesting that despite the fact that Jesus can see that they are blind, He doesn't assume that healing is what they want. In verse 21 He asks them, "What do you want me to do for you?" And there could have been different answers. This isn't just a rhetorical question. Maybe they were going to ask for money. After all, He did have a moneybag for the poor. Judas carried their mercy ministry funds. Maybe these two were more concerned about hell than they were about healing. After all, they did use a Messianic title to address Jesus with.

And so Christ wants to find out exactly what is motivating them. Sometimes that can be helpful information in later ministry. I cannot count the number of times that people have asked me for a handout. They are metaphorically asking for a bucket to catch water from a leak in their roof. What they really need is a new roof, but they don't recognize it. But at least I know where they are coming from. In the case of these beggars, their need of salvation was far greater than their need for healing, but where does Jesus start? He starts with their *felt* needs, and then in verse 34 it says that they then followed Jesus (their true need).

Now, this can be abused (and I think it usually is abused), but Gary North in an essay called Bread and Butter Evangelism points out that Reformed people are sometimes lousy evangelists because we are always trying to answer questions that people aren't asking. So he said - Find out what the people's felt needs are. Show them that the Bible is relevant to those felt needs, and after solving those needs they may be more open to the further claims of Christ upon them. Now, I have trained our deacons to be cautious on this point, but it is an important one.

If Jesus could ask, "What do you want Me to do for you?" surely we can do so as well. That is not being man-centered; it is being sensitive to what God has already done in their hearts. You cannot ram the Gospel down people's throats. We need to have a trust in God's sovereignty that He is capable of bringing things into people's lives that will make them sense their need for God. After all, God has orchestrated these pains, needs and discomforts into their lives. Are we fighting against God's discipline when we help someone out with mercy ministries, or are we getting on board with what God is doing? It's not only the goodness of God that leads to repentance. It is also the severity of God.

## VIII.Empathize With Others (v. 34 – "and Jesus had compassion on them")

The eighth principle that makes mercy ministries effective is empathizing emotionally with others. Verse 34 says, "and Jesus had compassion on them..." The word for compassion is literally the moving of our intestines. It's our emotions in gear. And it refers to the emotional identification with a person in need.

And the first few moments after a person unloads their hurt or their particular need is key to being able to express this compassion. Maybe it will show on your face or in your words, but they will quickly sense whether you care emotionally.

But there is a second benefit of allowing your emotions to be in gear. Compassion is a motivator. It is a powerful motivator for mercy ministries, and we need to ask God to give us an increased measure of compassion. Every time the word compassion is used of Christ, it results in some kind of action that seeks to resolve the pain or problem. Five times the Gospels say, "He was moved by compassion" (Matt 9:36; 14:14; 18:27; Mark 1:41; 6:34). Ask God daily for compassion for those whose lives are broken and messed up and God will multiply your capacity to minister effectively.

## IX. Do Not Underestimate the Power of Touch (v. 34 "and touched")

The last principle is that we should not underestimate the power of touch. Verse 34 says, "and touched their eyes." I find it amazing how many times Jesus touched people in His ministry. And especially the number of times He touched those whom nobody else would touch. And I know growing up in boarding school and not having loving touch for months on end, how important touch is. You don't realize how important something is until you miss it. And most beggars would be people who had not experienced loving touch in years. People would toss money to them from a distance. Usually they were dirty and smelly. People didn't tend to want to get near. Who knows? you might get fleas – or for a Jew what was worse, you might get ceremonially defiled.

And yet Jesus is willing to touch them. Matthew 8:3 has Jesus touching the lepers. Most Jews wouldn't ever do that because they were either afraid of getting leprosy or they didn't want the inconvenience of being unclean. But Jesus touched them. That act alone was probably an emotionally liberating thing because it showed that Jesus cared. It wasn't an impersonal healing.

You know, in mercy ministries there will be people that we don't want to touch let alone hug. But there is a power in touch that communicates that we care. And it can be a powerful prelude to openness to the Gospel. And I'll admit that that this is perhaps the most difficult point for me. I tend to be shy about touch. But I have seen others who are very, very effective in communicating "I care" through a hug or touch. It tends to be women who are better at that. But I view it as a kind of emotional mercy ministries. So, some of you have already been engaging in that, right?

So just to review, Jesus called Himself a deacon (Luke 22:27), Paul called Jesus a deacon (Rom. 15:8). And as a deacon to deacons or a servant to servants, He modeled effective mercy ministries. As you read through the Gospels, you will notice all kinds of mercy ministry strategies that He engaged in and that you can learn from. Do you want to grow in mercy ministries? Just read the life of Christ and ask how you can be more like Him. And the deacons are leaders who can teach you some of those strategies, and who can show you the ropes of mercy ministries as you come alongside of them. But from this passage, remember nine things:

#### 1. First, don't be programmatic, be personal
#### 2. Second, focus on individuals, even in a crowd
#### 3. Third, don't be put off by (or for that matter, don't mock) eccentric behavior
#### 4. Fourth, carefully examine the true needs of others
#### 5. Fifth, be willing to stop your schedule sometimes
#### 6. Sixth, give personal presence
#### 7. Seventh, find out the felt needs of people. Don't just jump to conclusions about what you think they need.
#### 8. Eighth, empathize with others. Express compassion.
#### 9. Ninth, do not underestimate the power of touch.

And may God receive all the glory as the deacons model mercy ministries and lead us in this fundamental area of service. And as each one in the congregation imitates them and follows them with servant hearts may we find a spiritual harvest to God's glory. Amen.
----
> © Copyright 2014 by Phillip G. Kayser. Permission is granted to all readers to download, print, and distribute on paper or electronically this sermon, provided that each reprint bear this copyright notice, current address, and telephone number, and provided that all such reproductions are distributed to the public without charge. They may not be sold or issued in book form, CD-ROM form, or microfiche without prior permission.
> Phillip G. Kayser • Dominion Covenant Church • 307.N 41st Ave. Omaha, NE 68131 • 402.934.3300
----
I charge you that as you share that you care for the souls of men by engaging in evangelism, that you also show that you care in the non-verbal ways that we have talked about today. Use all the languages of love. Amen.
How to Say "I Love You" Without Using Words Matthew 20:29-34
By Phillip G. Kayser at DCC on 6-6-2010
Introduction
I.  Don't be Programmatic (v. 29ff)
• What did pastor mean when he said, "If plans and budgets can't be broken, it means you were omniscient when you made them, which is ridiculous"?
• Why do government programs violate the spirit in which Jesus worked? Programs are focused on n\_\_\_\_\_\_\_\_ whereas Jesus was focused on p\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_.
II. Focus On Individuals, Even In A Crowd (vv. 29-30)
• What was the crowd saying?
• What was the Spirit saying?
III. Don't be Put Off by Eccentric Behavior (vv. 30-31)
• What kind of eccentrics would you have a hard time caring for?
IV. Carefully Examine the True Needs of Others (v. 30 - "they cried out")
• What showed that these men understood their need of something more than healing?
• What were some of the needs that were obvious about the woman at the well?
V. Be Willing To Stop Your Schedule Sometimes (v. 32 - "and Jesus stood still")
• Why is standing still for a need difficult for us?
• How do schedules sometimes become dictators rather than servants?
• Explain the difference between 1) being driven by a schedule, 2) being driven by people's needs, and 3) being driven by the Spirit?
VI. Your Personal Presence ("v. 32 - "and called them")
• What are some ways that evangelism can be done from a distance effectively? What are some ways you have engaged in evangelism face-to-face?
VII. Find Out The Felt Needs Of People (v. 32 - "What do you want me to do for you?")
• What's the problem with answering questions that no one is asking? How can this principle be taken too far?
VIII.Empathize With Others (v. 34 - "and Jesus had compassion on them")
• What are two benefits of this point?
IX. Do Not Underestimate the Power of Touch (v. 34 "and touched")
• How is touch a language of love?
￼