Sleepless in Susa: God’s Providence In Every Detail of Life

Esther 6

By Phillip G. Kayser at DCC on 3-15-2015

Introduction

This morning I want to encourage you to see God’s hand of providence in every detail of your lives – yes, even the most boring, apparently meaningless, or even painful details. One of the amazing things about the book of Esther is that God’s name does not occur, except in a hidden acrostic, and yet God’s hand can be seen everywhere. It can be seen in the death of Esther’s parents, and her adoption by Mordecai on a visit to Israel. It can be seen in a drunken king’s removal of his queen, and later regretting his rash decision, and yet not being able to do anything about it. It can be seen in the rise to power of an enemy of God’s people. And this enemy, Haman, would be used by God to bring His people out of a backslidden condition, and into a right walk with God. Think about that: the very one who hated God’s people was used by God as a tool to make His people holy! Even the wrath of man is used to praise God in this book. 

God’s hand can be seen in the casting of the dice by Haman, when he is trying to figure out what day to kill all the Jews. There is no such thing as luck. Haman thinks the gods are indicating what will be the lucky day to kill the Jews, but God is controlling things down to the minute in order to accomplish all of his purposes. If you have never read the book of Esther, I highly encourage you to do so. It is a suspense filled story. And I hate to jump into the middle of a cool story, but that’s what we are going to do today. We are going to look at the providence of God in two sleepless men – Haman and Ahasuerus. And it is my hope that as we look at these two cases of insomnia, it will help each of us to see God’s gracious providence in the ordinary events of our own lives. So this is not so much a sermon that is going to be preaching at you - it will be a sermon of comfort. There will be challenges, but it is primarily a sermon of hope.

I.  Seen in the book’s structure
    ============================

And God’s hidden hand of sovereignty can be seen in several ways in this chapter. The first way is less obvious. It is the structure of the book. Various commentaries have shown how the book is a very clear example of chiasm, with chapter 6 being at the heart of it. A chiasm follows the literary pattern of ABCDCBA where the topic at the beginning of a book of paragraph is parallel to the topic at the end of the book, and so both are labelled with an A. And then the B point (which would be the second point) is parallel to the second to last point, also labeled B. And on up until you get to the point of the chiasm. And the heart of the chiasm is chapter 6, which makes chapter 6 the central theme. That means that the heart of the book is the sleepless insomnia of two men.

Now I’m sure that some of you don’t get as excited about the structure of books as I do. And you might be thinking, “So what?” Jobes’ commentary explains the “so what.” It says,

> By making the pivot point of the peripety [or the unexpected reversal of events] an insignificant event rather than the point of highest dramatic tension, the author is taking the focus away from human action. Had the pivot point of the peripety been at the scene where Esther approaches the king uninvited or where Esther confronts Haman, the king and/or Esther would have been spotlighted as the actual cause of the reversal. By separating the pivot point of the peripety in Esther from the point of highest dramatic tension, the characters of the story are not spotlighted as the cause of the reversal. This reinforces the message that no one in the story, not even the most powerful person in the empire, is in control of what is about to happen. An unseen power is controlling the reversal of destiny.

So, the author is showing that even when God appears to be silent in this book, God is at the center of this story. The author of this book sees God’s hands in everything. His silent providence plays the crucial role, not men and kingdoms. It is God’s Sovereignty that is the foundation for providential history. Marshall Foster points out that the weakness with some providential histories is that they start with individualism (the first point of the principle approach to education) rather than starting with God’s sovereignty. If we were to write the Mission Impossible of this book, we might be tempted to turn Esther and Mordecai into Tom Cruzes who dominate the plot. But the odd thing about the writer of this story is that he leaves out so many details we are dying to know about those actors, and is instead giving a focus upon God’s control of mundane events. The heart of the book is God; God is at the center of this story even though He cannot be seen or heard and His name nowhere appears. And the question that I have is, “Do you recognize God as being at the center of your story?” You need to.

And the best way of making God the center of your story is not necessarily by having His name constantly upon your lips or by seeking miracles in your life (though I believe in miracles). The very best way is by recognizing that God is woven through everything that you do, and to have everything that you do centered on Him. The same author said, “Any deity worth his salt can do a miracle now and then. Our God is so great, so powerful, that he can work without miracles through the ordinary events of billions of human lives through millennia of time to accomplish his eternal purposes and ancient promises.” I think that is a cool thought. This chiasm shows that it is God’s providence that is the central theme of this book.

II.  Seen in the right touch (vv. 1-3)
    =================================

But there is a second thing that shows God’s providence – God touches various people to do things without their realizing God’s hand was in it. And let me point out a few of God's touches. First, sleep loss. Verse 1: “**That night the king could not sleep.**” Literally, it says “the king’s sleep fled away.” He was probably asleep, but was suddenly wide awake and unable to go back to sleep. One writer humorously supposed that it was all the sawing and hammering going on outside as Haman built the gallows to hang Mordecai. I doubt that, but we aren’t told. Who knows?

But ultimately, who is the giver of sleep and the taker away of sleep? God is. We have a tendency to ignore God’s role in such mundane things as sleep and insomnia. And yet it is a part of God’s providence. Certainly there are human responsibilities that we need to pursue, but we should always be prayerful even when we engage in our human responsibilities. When you cannot sleep at night, you should first of all explore whether God wants you awake for a reason. Perhaps He wants you to pray. Or perhaps He wants you to notice something.

Secondly, when you can see no good reason, ask God for sleep. It’s OK to take calcium, hot showers, essential oils, and other things that can help with sleep, but pray to God. Scripture gives these kinds of statements, “**He gives His beloved sleep**” (Psalm 127:2). That’s a promise that I claim when I have chronic insomnia – and I do. Here’s another Scripture that shows that God is involved in even the issues of sleep. “**And the Lord God caused a deep sleep to fall upon him**” (Gen. 2:21). OK, well, that Adam before the Fall. What about after the Fall? 1Samuel 16 talks about David sneaking up on Saul’s garrison and it says, “**they were all asleep, because a deep sleep from the LORD had fallen on them.**” 

On the night before the big battle with Absalom, David said, “**I lay down and slept; I awoke, for the LORD sustained me.**” So even his waking was from God. If you have a hard time getting up, pray that God would wake you up. Certainly you have responsibilities such as making your alarm clock loud enough, putting it across the room and making it harder to climb back into bed, and maybe drinking a cup of coffee. But you can also ask God to help you wake up. Isaiah 50:4 says, “**He awakens Me morning by morning**.” The point of this rabbit trail is that we should see God in everything. Make use of your insomnia for prayer and meditation on the Scriptures. There was many a time when David could not sleep, and he gave himself to prayer at midnight.

Anyway, when king Ahasuerus becomes tired of tossing and turning and punching his pillow he finally decides to put himself to sleep with boring reading. I can’t think of anything more boring than to read through old minutes. But God knows just how to move the human heart to do His bidding.

Continuing on in verse 1: “**So one was commanded to bring the book of the records of the chronicles; and they were read before the king.**” Think of the chances of this servant reading from the right account. They didn’t have books like we do where you could pack years worth of minutes into one book. Every page was a clay tablet. I’m sure there are only so many tablets that could be brought up to be read. And God has just the right touch in which tablet the servant should pull off the shelf, and in where on this tablet the servant should read. The king could have had this servant read minutes from any number of tablets over the past twelve years, but he just happens to pick up the tablets that relate to five years ago. What are the odds of that happening? Of course, our God isn’t subject to odds, is He? He makes the odds.

God’s touch can also be seen in the king’s curious question about what reward had been given to Mordecai. As the reader droned along, he finally came to an interesting part of the reading. After all, the king had almost lost his life. So it causes the king to wrack his brain on what had happened. Verse 3: “**Then the king said, ‘What honor or dignity has been bestowed on Mordecai for this?’**” And here is another perfect touch that comes from God’s hands: the servants that he is dealing with here have a good memory of five years before. It could have been different servants who had been on duty, but God makes sure that the right servants are on duty, and He makes sure that they remember. “**And the king’s servants who attended to him said, ‘Nothing has been done for him.’**”

Let’s stop and think about that for a minute. Mordecai could easily have been frustrated that immediately after he rescues the king, Mordecai is forgotten and Haman is advanced. Mordecai has done a wonderful thing, and nobody even recognizes it. Sometimes life does not appear to be just, does it? Perhaps you have been ignored and someone else less worthy has been advanced to a higher position than you at work. It may appear as if God is not prospering the work of your hands and He’s not noticing your work. But you can rest assured that your labors in the Lord are not in vain. That's assuming of course that you were are doing them to the Lord as Colossians and Ephesians admonishes servants to do. 

One of the themes of this book is the illusion that God is silent and is absent from life when in reality He is orchestrating the tiniest details. It was ultimately in Mordecai’s best interests that he was overlooked five years before, so that he could be elevated at just the right time. And you need to have a confidence that God is using just the right touch when it comes to your own frustrations, your work of dominion, and your unanswered prayers.

Before we move on to point III, it is worth noting that Haman had insomnia too. It’s not just the king who is sleepless in Susa. Haman is so consumed with getting back at Mordecai that he probably can’t sleep either. And bitterness will do that. Anyway, it is nighttime because the king is trying to sleep. And so the question comes, "What on earth is Haman doing standing out there in the lobby at night time?" He probably has been tossing and turning as well, and finally decides that he needs to go ahead and get ready to talk to the king as soon as he notices that the king gets up. If you know the story, you know that Haman has built a gallows for Mordecai, and he has just come to ask the king if it would be OK to hang Mordecai on this gallows. So in verse 4 it isn’t just the right timing that God controls, but He controls the sleep of both the king and Haman.

Can God turn the hearts of pagans to suit His kingdom purposes? Absolutely yes. Three times in Exodus it says that the Lord God gave the Israelites favor in the sight of the Egyptians. God turned the hearts of an entire nation to give gold, silver and other articles to the Jews as they left Egypt. God hardened the heart of Pharaoh. Proverbs says that the king’s heart is like rivers of water and the Lord turns it whatever way He wants. God's not frustrated with  Obama. He is probably using him to discipline the church. We need to have confidence that God can have the right touch even with your adversaries. We serve an awesome God. Amen?

III.  Seen in the perfect timing (vv. 4-6)
    ====================================

But the third thing I want you to see about God’s providence is that it covers timing as well. The moment the king has finished saying these words, who does he hear coming into the foyer but Haman. He hears footsteps outside. Verse 4: “**So the king said, ‘Who is in the court?’ Now Haman had just entered the outer court of the king’s palace to suggest that the king hang Mordecai on the gallows that he had prepared for him**.” Talk about incredible timing! Haman just happens to be present at just the moment that this discussion is taking place. And sometimes we can see this marvelous timing of God in our own lives in such an obvious way. Those are the cool providences that get you excited.

But I want to point out that this perfect timing was totally dependent on what had earlier appeared to be very bad timing in chapter 2. In chapter 2 Mordecai did a good deed at a time when the king was so preoccupied that he totally forgot to reward Mordecai. But ultimately, there is no such thing as bad timing in God’s plan. The king was noted for always rewarding people handsomely. This was too bizarre that the one who saved the king’s life would be forgotten?!? That just never happens. Some would say, "What bad luck!" But in hindsight we realize that NO, chapter 2 was awesome timing. And confidence in this ought to make us not get frustrated at our detours but to say instead, “Lord. You have stopped me here. I don’t know why you have done so, but I’m excited to see what neat thing you will eventually bring out of it.” When you get a flat tire, instead of getting angry because you are late for work, look at the flat tire as a gift wrapped up in special paper, and tell the Lord, “Thank you. I don’t know what is wrapped up in this present, but I thank you that it is working together for my good.”

Verse 5: “**The king’s servants said to him, ‘Haman is there, standing in the court.’ And the king said, ‘Let him come in.’**” Even the invitation to come into his bedroom chamber is remarkable, because that is not normal protocol. He could have made Haman wait until he had gotten up and had brushed his teeth and put his clothes on. God could have had Mordecai rewarded without conferring with Haman at all. But No, Haman has to be a part of it for God to be most glorified.

Verse 6: “**So Haman came in, and the king asked him, ‘What shall be done for the man whom the king delights to honor?’**” What a set up! The verse goes on: “**Now Haman thought in his heart, ‘Whom would the king delight to honor more than me?’**” Why does the king leave the name of Mordecai out of his request? This almost guarantees that Haman will misinterpret his words. We aren’t told why. It may have been accidental. Or the king may have been having fun with Haman’s egotistical reactions. Maybe the king was yanking his chain. We aren’t told, but it fits God’s plan perfectly. No wonder Romans 11:36 stands in awe of how great God is and says, “**For of Him and through Him and to Him *are* all things, to whom *be* glory forever. Amen**.” And that includes timing – even the lousy timing of events that you and I cringe over.

IV.  Seen in Haman’s fatal flaw (7-9)
    ================================

Point IV – God also takes advantage of Haman’s fatal flaw. And of course, Haman’s fatal flaw is his pride. God doesn’t have to *make* Haman sin in order for Haman to say the right words. He knows that Haman’s pride will automatically make Haman have the wrong assumptions. It will make Haman assume that the king likes him more than anyone else, and delights to honor him more than anyone else. Pride is a form of self-worship, and those who worship self can’t understand why everyone else would not be similarly enamored with me, myself, and I. Pride is a form of self-worship and idolatry. And of course, our God makes war on all forms of idolatry.

Let’s take a look at verses 7-11. These are verses that will set up Haman for everything that he hates. 

> "**And Haman answered the king, ‘For the man whom the king delights to honor, let a royal robe be brought which the king has worn, and a horse on which the king has ridden, which has a royal crest placed on the head. Then let this robe and horse be delivered to the hand of one of the king’s most noble princes, that he may array the man whom the king delights to honor. Then parade him on horseback through the city square, and proclaim before him: “Thus shall it be done to the man whom the king delights to honor!”’**”

If you could ask Haman to make a list of everything he would hate to do for someone else, it would be the list of things that he wants other people to do for him. Pride makes us do the exact opposite of the Golden Rule. And if you are trying to analyze the pride of your own heart, you can take a cue from this. And by the way, pride is endemic to every human heart - so don't focus only on the horrible pride of Haman. Ed a Welch has demonstrated how insecurity, fear, and other things that are not usually thought of as prideful are an inverted form of pride. So all of us should be on the war path against our own pride. And if you men don't think you have pride, I would challenge you to read the chapter on pride, in the book,  *The Exemplary Husband.* If you don't come away from reading that chapter confessing your sins to your wife, I will be amazed.  But they do say that pride is like bad breath - everyone know you have it except for you.

Anyway, There are many ways to conquer pride, but one way is to serve the interests of others before your own. Or another way of saying it is the Golden Rule – to do unto others as you would have them do unto you. If you consistently praise others (especially those that have hurt you), seek others’ welfare (especially if they have not been seeking your welfare), lift them up, and seek their interests, you will systematically be destroying pride. You won’t need those things to be done to you. But anyway, that is why it is so easy for prideful people to fall. Their own pride sets them up for a fall.

And yet, here is the amazing thing. God’s providence was working *even through this pride.* And you might think: “But how could that be??! God never sins; nor does He tempt anyone to sin.” I agree. James is quite clear on that. So how could God's providence work through Haman's sin of pride? Well, think of it this way: was there any sin that was ever greater than the crucifixion of Jesus? No. Yet God predestined over 100 details that had to take place in perfect sequence and in an interlocking pattern for Jesus to be crucified on Nisan 14. The Jewish leadership did everything they could to postpone the crucifixion until after the crowds were gone, because they feared crowds. But Jesus had to be crucified on the right day and at exactly the right hour. He had to be beaten, a spear thrust through His side, his garments had be gambled for, etc., etc. How could God work through even the wicked actions of others without being implicated in those actions Himself? And we need to understand this if we are to take comfort when sinful thins happen to us. How could Psalm 105:17 say that *God* sent Joseph into Egypt when it was Joseph’s wicked brothers who sold him there? How could Joseph say to his brothers, “**But as for you, you meant evil against me; but God meant it for good in order to bring it about as it is this day, to save many people alive**” (Gen. 50:19)? How can man be responsible for his sins and God still be sovereign over them?

And I think A.W. Pink’s illustration is as good as any. Pink asks what keeps a book that’s in your hand from falling to the ground? It is the restraining power of my hand. And Pink points out that if the restraining power of my hand is removed from holding up the book, the book will drop to the ground by its own nature because of gravity. It doesn’t need to be thrown to the ground in order to fall to the ground. And in the same way all men are attracted to sin by their sin nature just as gravity pulls on this book. And God in His mercy and restraining providence restrains men from plummeting into worse and worse sins. That is a wonderful gift. Such men are not going to be punished in hell as severely. They don’t deserve such restraining providences. So when God pulls His hand away and gives them up to a depraved mind and to the sins that Romans 1 speaks about, He is not withholding anything that they deserve. He is giving them up precisely to their deserts. He doesn’t force them to sin, but by the very act of giving them up to a depraved mind, He guarantees that they will fall. And according to Scripture, apart from God’s restraining work, any of us would fall to the same extent in sin and rebellion. There but for the grace of God go I is not an empty phrase. That’s why the idea of playing around with sin scares me to death and it makes me not want to trifle with His grace. I try to repent as soon as the Holy Spirit brings something to my attention and I seek to cling to His grace. We must not grieve the Spirit.

So God can control what areas men will be given up to simply by determining when He will remove the restraint that they do not deserve anyway and that they have been spurning anyway. You could say that He allows sins, but they are predetermined just as surely, even though He is not the author of sin. So God works even the wrath of Haman to praise Him. God works even the pride of Haman together for Mordecai’s good. He is not the author of sin, but the Reformed church has always held that God's providence governs even the sinful actions of men without implicating God in the sin.

Now, when you grasp that, it gives you comfort. It may not be pleasant to experience the sin of others like Mordecai had to, but it is comforting to know that God is working even that together for my good. Now of course, that should never make you passive, as I have already mentioned, and does not keep us from holding people accountable for their sins, but it does give comfort.

V.  Seen in the king’s ironic twist (vv. 10-11)
    ===========================================

Verses 7-11 show an ironic twist. We aren’t told that the king is deliberately twisting the knife. He just took Haman’s advice and applied it to the "wrong" person. But I believe it is God who is giving this stab and this twist.

 > “**Then the king said to Haman, ‘Hurry, take the robe and the horse, as you have suggested, and do so for Mordecai the Jew who sits within the king’s gate! Leave nothing undone of all that you have spoken.’**” 

And he is thinking, “Why did I have to open my big fat mouth!” From this point on everything unravels in very quick succession for this wicked man. It’s hard enough for Haman’s pride to realize that he isn’t the man to be honored, but to see that this exquisite honor which he tailor made for himself be conferred on his mortal enemy; to be forced to give the honor himself, to do it immediately, and to do it so publicly must have been shameful and mortifying in the extreme.

Now we realize that he deserved his comeuppance. But let me give you a quick warning. If you are tempted to the path of pride, keep this picture in mind as something that could happen to you. Let this picture burn into your mind when you have the slightest temptation to have pride. This is guaranteed to happen to you. No, maybe not the same details. But the shame, the humiliation, the casting down. God promises that He resists and casts down the proud and exalts and gives more grace to the humble. We must see pride as being our mortal enemy. God knows just how to bring these ironic twists into life. And He will do it to you if you are not quick to bury pride, confess it and put it under the blood of Jesus Christ.

VI.  Seen in his friends unwitting prophecy (vv. 12-14)
    ==================================================

The sixth point is that God's providence can be seen in even the friends' unwitting prophecy of Haman's fall. Haman’s loyal friends who had only days before enthusiastically encouraged him to build the gallows and who had stroked his pride, are the first to turn on him. Verse 13:

> “**When Haman told his wife Zeresh and all his friends> everything that had happened to him, his wise men and his wife Zeresh> said to him, ‘If Mordecai, before whom you have begun to fall, is of> Jewish descent, you will not prevail against him but will surely fall> before him.’**” 

Thanks a lot for telling me the obvious guys! Like I really needed to hear that! Thanks a lot for rubbing salt in the wound! But you know, Haman doesn’t really have time to respond or even to try to hide the fact that he had tried to hang Mordecai. He doesn’t even have time to take down the gallows. I’m sure he was wishing he could. But he is rushed by others to go to the banquet. Verse 14 “**While they were still talking with him, the king’s eunuchs came, and hastened to bring Haman to the banquet which Esther had prepared.**” What an incredible reversal. But it all came about because the king couldn’t sleep and Haman couldn’t sleep. The destiny of the nation was determined by two men who were sleepless in Susa. I think it is a fun story all in its own right, but I do want to end with three more applications.

Conclusion

First, this chapter reflects the story of each of our lives. The blending of our own wills with God’s will is often inscrutable. In other words, it can’t be fully understood. How did you get your job? It may have seemed like a long chain of random events, but you will find that God was silently at the center of your story. How did you meet your spouse? For some of you it was a coincidental meeting, for others it was carefully planned out. But no matter how silent God may have appeared to be, He was in the middle of your story. Though Kathy and I grew up in the same country in Africa, we didn’t know that fact until after we started courting. Our paths crossed only for a short time in college in Tennessee, and I came from Canada while she came from Omaha. How in the world did we get in the right place at the right time? For me it was the frustration of how many years it took to save up for College. My parents were missionaries with a faith mission and we didn't have much money and were opposed to debt. So I would work a couple years and then go to school. And then work and go to school. God delayed my college for six years so that I could be there when she was there. So what seemed like bad timing was actually good timing.

How were you converted? For some of you it may have seemed like the end of a long series of random events. Perhaps you were flipping through the radio channels and stumbled upon a preacher preaching right to the heart of what you were going through, and you “accidentally” got converted. Or it may have been that you grew up in a Christian home. But God’s finger was on the pulse of every event to make sure it worked together for your good. We need to get used to seeing the apparently silent God as being the substance of the plot of our lives. Though silent, He is the center of our story. And we need to be asking God what the good is that He is working in our lives.

Another lesson is that often God’s path to joy leads through the swamps of difficulty and sorrow. There was a lot of difficulty and sorrow in the first chapters of this book. Our congregation has recently been going through some major swamps. Just one example is a mother with terminal cancer and the father dying of frontal lobe dimensia, and the children trying to cope with the help of the elders and deacons. It's tough. Another swamp is an ugly divorce. And some of you have your own swamps that are bringing discouragement. I would encourage you to start thanking God for those swamps by faith. And I am not talking about just looking for a silver lining to the dark clouds. I'm talking about thanking agod for the clouds themselves, and for the swamps themselves. Paul admonishes to not only thank God in every circumstance but also to thak agod *for* all things. Even if it doesn’t look like those swamps are working together for your good, Romans 8:28 guarantees that they are. So by faith, you can start thanking Him. I have found the very act of thanking God in the midst of difficulty has raised my vision heavenward and given me supernatural joy. And the reason for it is that such thanksgiving is a form of faith in God. You may not like the position God has presently placed you in. Yet this very trial may be the vehicle by which God will usher you into greater joy and fulfillment. Don’t despise the trials, frustrations, or detours that God brings into your life. Learn to change them when you are able, and to joyfully submit to them when you are not.

One last application is that history itself has a chiasm just like this book does with the reversal being in the middle. God has not chosen to reverse history at the end of our age like so many evangelicals believe. It’s the cross of Jesus Christ that is the crucial event around which all of history revolves. God reverses His Story at the center of history. It’s the cross that reverses the curse of sin, not the Second Coming.

Now from a human perspective the cross was just a blip on the radar screen of history. Prior to Christ and after Christ there were billions of others deaths. Many people may not have even realized that Jesus had died. The crucifixion was certainly unknown in China. But the event that so many have ignored, which did not come with parades and firecrackers; the event which highlighted Christ’s weakness and obscurity, is the event that God has chosen to change world history. And at the end of time when we look back on life we will see a similar pattern to what is portrayed in this book.

Perhaps your eschatology is making you look to the future Second Coming as the only way out of our messes down here below. The Second Coming will indeed be spectacular - grander than a fireworks shows. But God wants you to look back to His victory at the cross and to realize that we can do all things through Christ who strengthens us. It is the cross that will transform nations and eventually make a new heavens and new earth. And when we get to heaven and can look back on God’s history, I believe we will worship God as we see His spectacular in the ordinary. To the best of your ability, try to see that now. Amen.

Children of God, I charge you to see nothing as insignificant, but rather to be gripped by the truth of Romans 11:36 where Paul says, **For of Him and through Him and to Him are all things, to whom be the glory forever. Amen.**
