
Read Jude 3-4

Catholicity & The Reformation
© 2014 by Phillip G. Kayser

# Introduction - how catholicity is defined

## The Huguenot conflict with Rome on catholicity

As some of you know, I was a speaker in Morton, Illinois, last month. And the topic of the whole conference was the Protestant Reformation in France as well as the French Reformed Christians who were called Huguenots. And as I mentioned on Friday, the French pronunciation is Hew-gu-no and the English pronunciation is Hew-gu-not. And according to the experts, either way is acceptable. In any case, I have grown to love those French Christians from the 1500s and 1600s. They were a phenomenal testimony to Christ.

And I want to start the sermon by telling you about another contribution that they made that I haven't covered in any of my talks so far. They gave an incredibly clear exposition of how Protestantism was catholic and Romanism was not. They showed how the Reformation was upholding doctrines that were at the heart of what constitutes true catholicity and why Rome was a cult that had abandoned the catholic faith and could not truthfully affirm any of the creeds. As far as I am concerned, the Huguenots proved definitively that Romanists were either deceived or were lying when they claimed to believe in "the holy catholic faith."

Let me say a bit about the word "catholic" because it freaks some people out. Catholic comes from the Greek word καθολικοσ, and is often translated as common, what is agreed to, or what is universally accepted. It's unfortunate that a lot of people immediately assume that the word "catholic" means *Roman* Catholic. Protestant say that is not the case. Eastern Orthodox say it's not *Roman* Catholic. But unread Evangelicals sometimes  get freaked out when we say the Apostle's Creed or the Nicene Creed and affirm that we believe in the holy catholic church. But it is my contention, and it was the contention of all of the Reformers - John Calvin, Martin Luther, Melanchton, Bucer, Beza, Pierre Viret, Philippe DuPlessis Mornay, and all the others, that they were not coming up with anything fundamentally new.  They said that it was the Romanists (whom they preferred to call Papists - in other words, followers of the Pope rather than followers of Christ; it was those Papists) who had developed new heresies and had abandoned many catholic doctrines.

Well, if this is true, it automatically means that there isn't a single ancient creed that Rome can honestly affirm, because they all testify to believing in catholic doctrine, or a catholic faith, or a catholic church. The Reformed Confessions did that. Now, this may come as a surprise to you, but you are much, much closer to the teachings of the church of the first twelve centuries than the Roman Church is.  Rome changed their view of authority, Scripture, Mary, justification, the Lord's Supper, church government, officers, prayer, the dead, and other things. And it is so easy to demonstrate that they are the ones who have abandoned the original catholic teachings on those issues.

## Why the test of catholicity is very helpful

Now some of you might wonder why we even need to going through such an exercise.  For a doctrine to be true, it only has to be Scriptural, right?  Isn't that easy? Why do we have to mess with whether a doctrine is catholic or not? Well, there are two reasons we *do* need to mess with it. First of all, the *Bible itself* calls us to the three tests of catholicity because there were heretics who were deceiving people in the church already in the days of the apostles. And there needed to be a way to check out who was right. So *individual understanding* is not enough.  Instead, Scripture says that we need to look to a multitude of counselors, and Isaiah calls us to look to the old paths. And Paul had the Bereans checking everything out by the Old Testament Scriptures - the really old paths. But they individually had to be involved.

## The three tests of catholicity in history

### *Apostolicity* (Can I see this doctrine in the Bible?)

### *Historicity* (Are there any orthodox teachers of the past who have seen the same thing in the Bible?)

### *Universality* (Has the church ever been united in believing that this doctrine is in the Bible?)

Look briefly at Ephesians 4. This passage talks about the church growing over time into maturity. Earlier in the chapter he talks about there being one Lord and one faith. So that doesn't grow; that doesn't change. But our understanding of it does. And in verse 7 Paul affirms that each believer has a responsibility to try to understand the faith.

> Eph. 4:7 But to each one of us grace was given according to the measure of Christ's gift.

The "each one of us" shows that God by His grace makes every believer competent to at at least be a Berean. If that's all that he said you might assume that it's just "Jesus, me, and the Bible." But knowing the weakness of each person, verse 11 speaks of more gifts that Christ has given to the church. Verse 11 says, "And He Himself gave some to be apostles, some prophets…" That is the apostolic and Scriptural test. But then come, evangelists, pastors, and teachers. Though they can make mistakes, they too are designed to help equip us. So verse 12 says that all of those were given,

> Eph. 4:12 for the equipping of the saints for the work of ministry, for the edifying of the body of Christ,

To edify means to build up, just like you gradually build a house. Now here is the thing - just as our individual sanctification and growth takes time, the growth of the body of the church takes time. It starts off with doctrinal immaturity in the first century and gradual wrestling with doctrines over time until the church will become fully unified on everything at some point in history. That's verses 13-16.

> Eph. 4:13 till we all come to the unity of the faith and of the knowledge of the Son of God, to a perfect man, to the measure of the stature of the fullness of Christ;
> Eph. 4:14 that we should no longer be children, tossed to and fro and carried about with every wind of doctrine, by the trickery of men, in the cunning craftiness of deceitful plotting,
> Eph. 4:15 but, speaking the truth in love, may grow up in all things into Him who is the head—Christ—
> Eph. 4:16 from whom the whole body, joined and knit together by what every joint supplies, according to the effective working by which every part does its share, causes growth of the body for the edifying of itself in love.

Now I tend to still think of ourselves as being in the toddler stage of the church. We have matured a fair bit, but the worldwide church still has a lot of growing to do. But in any case, this is one of many Scriptures that speaks of this gradual growth of the church in its understanding of what is the one faith or the catholic faith. And over the past 2000 years, a lot of doctrines have been settled by the creeds. Can they be mistaken? Yes. But in our interpretation, we should put more weight on things that the church has already agreed on than we would on doctrines that the church is not yet unified on.

And we don't have time to fully develop this exegesis of the tests of catholicity. But interestingly, though there is much disagreement between Rome, and the a Eastern a orthodox, and the Coptic, and the Reformation on what constitutes catholic doctrine, the three tests of catholicity are so clear in Scripture, so clear in the teachings of the fathers, and so clear in the teachings surrounding the creeds, that there is no debate on what the three tests are. The only debate is on which church meets those tests. And as you can already guess from the outline in your hands, I believe that many modern Evangelicals fail these test just as much as Rome or the Easter a Orthodox Church have.

Irenaeus was a disciple of the apostle John. And the way he worded these three tests in 110 AD, 1) first, that the doctrine needed to be apostolic (and by that he meant Biblical), 2) second, it had to have been taught by others as being Biblical - especially by the churches established by the apostles, and 3) third, it had to be universally accepted as being Biblical - not to be true, but to be considered catholic. And keep in mind that the Church's official or credal understanding of the catholic faith will grow and be added to over time. But I want you to notice that the Scripture is the criteria in all three tests, but it is the Scripture understood 1) individually, 2) historically, and 3) creedally.

So the Lutheran reformer Melanchton (who was Martin Luther's right hand man) said this back in 1519: He said, "It is not necessary for a Catholic to believe any articles of faith than those to which Scripture is a witness."  Tracing the doctrine of catholicity back through history he claimed that any traditions beyond the bible were excluded by definition from the term "catholic."  Now, obviously the aroma it's would debate with him on that.

But for purposes of this introduction, I want to point out that  there are many Reformed and Lutheran and other scholars who are saying that we need to reclaim this term catholic that is in our creeds. We ought not to be embarrassed by it. It is the strongest argument that we have against Rome and against the Eastern Orthodox Church.

Let's read Jude 3 and 4 again. And by the way, the epistle of Jude is called a Catholic Epistle because it was written to a common church about a common doctrine and a common salvation. Jude 3.

> Jude 3 Beloved, while I was very diligent to write to you concerning our common salvation, I found it necessary to write to you exhorting you to contend earnestly for the faith which was once for all delivered to the saints.

In keeping with this verse, the early church fathers said that the catholic faith was apostolic and flowed from what the apostles wrote in the Scripture. Apostolic and Scriptural were synonyms for them. And we will see that more fully in a bit.

Second, catholic doctrine was called "primitive" in that the church has always held to it. It was once and for all time delivered to the saints in the first century. So, if you haven't seen a doctrine in the first 1500 years of church history, be suspicious. By inspiration, the apostle insists that the entire faith had been communicated to the saints in the first century.

Thirdly, being ancient does not make it catholic by itself, because heresy was ancient too. That's why he called them to fight vigorously against false heresy and to hold to what the apostles had delivered to the church. Look at verse 4.

> Jude 4 For certain men have crept in unnoticed, who long ago were marked out for this condemnation, ungodly men, who turn the grace of our God into lewdness and deny the only Lord God and our Lord Jesus Christ.

So no one of these criteria is sufficient to make something catholic. They all need to be brought together. The true catholic faith is not something newly invented.  It has always been around.  And our understanding of it cannot be private.  If your doctrine does not have 1) universality, 2) antiquity, and 3) consent of Scripture (in other words, you can clearly see it in the Bible), you need to be wary.  It may be true, but it is beyond the pale of what we would call catholic.  It may become catholic at some point in the future when the Church's understanding of Scripture develops – maybe thousands of years from now when the church is united in the truth.  But it just gives us a sense of humility when approaching doctrine.

And the Huguenots applied these three well-known tests to many doctrines. For example, Philippe DuPlessis Mornay wrote a book on the Lord's Table with 5000 quotes from the Church Fathers to demonstrate the church of the first 12 centuries was Protestant on the doctrine of the Lord's Supper and that Rome had clearly left the catholic teaching on that subject. They did similar things on other doctrines. And since I preached on Sola Scriptura some months ago, I want to use these three tests on that doctrine.

\*\**A case test of catholicity: Sola Scriptura*

# The Authority of Scripture alone.

## Denied by Rome

And there are six parts to the doctrine of Sola Scriptura. The first part of Sola Scriptura which was abandoned by Rome was the universal belief by the early church that the Scripture is our *only* authority.  Rome denied the Reformation Doctrine of *Sola* Scripture, or the Scripture *Alone* as an authority.

For example, the second Vatican Council said,

> …the Church does not draw her certainty about all revealed truths from the holy Scriptures alone.  Hence, both Scripture and Tradition must be accepted and honored with equal feelings of devotion and reverence."

They added that pope, church councils, and oral tradition all have authority that goes beyond the Scripture.  Roman apologist, Karl Keating, wrote,

> Fundamentalists say the Bible is the sole rule of faith. Everything one needs to believe to be saved is in the Bible, and nothing needs to be added to the Bible ... Catholics, on the other hand, say the Bible is not the sole rule of faith and that nothing in the Bible suggests it was meant to be.... The true rule of faith is Scripture plus…"

…and he goes on to deal with other authorities that the Romanists accept.

## Applying the three tests

### Apostolicity (affirmed by Scripture)

The Huguenots said, "No way.  That is not the catholic faith.  The catholic faith has always said we may not go beyond what is written in the Scriptures." What's the first test? Well, you go to the Bible. You ask if the teaching is apostolic. Turn with me to 1 Corinthians 4:6.  This verse says that the church may not go beyond anything in the Bible. 1 Cor. 4:6 - "Now these things brethren, I have figuratively transferred to myself and Apollos for your sakes, that you may learn in us [the "us" is the apostles, so he is about to give apostolic catholicity. What is it? "that you may learn in us] not to think beyond what is written, that none of you may be puffed up on behalf of one against the other." Notice especially that phrase, "that you may learn in us not to think beyond what is written…" And if you do go beyond what is written you are arrogant, puffed up, and take too much upon yourself. James 4 says that there is only one Lawgiver, and He has given us his Scripture. The Pope and Councils cannot be lawgivers. So it has the consent of Scripture.  Scripture says that it alone is the authority.

### Antiquity

And somebody might say, "Yeah, yeah, yeah!  Everybody's got their own interpretation of Scripture.  But did the ancient church fathers really hold to that? Did *they* see the Scripture as really saying that?"  And we can say absolutely yes.  This wasn't just some lame-brained new interpretation of Jacques Lefèvre d'Étaples, or Philippe Du Plessis Mornay, or John Calvin, or aluther came up with.  It meets the test of antiquity. I have numerous quotations, but let me give you one from Cyril of Jerusalem in the early 300's AD because his catechism was used by so much of the church. He said,

> We ought not to deliver even the most casual remark without the Holy Scriptures; nor be drawn aside by mere probabilities and the artifices of argument.  Do not then believe me because I tell you these things, unless you receive from the Holy Scriptures the proof of what is set forth…

In fact, his whole essay was defending this teaching that he had no authority and that *no other human* had authority beyond the Bible.  It was sola Scriptura in terms of authority. And he is one of the most respected church fathers.

In my debates with Roman Catholics and Eastern Orthodox in their forums over the past two decades, I have gotten into detailed analysis of many of the church fathers from every era of the first 1000 years. And here's what happens: When I prove a given doctrine from the Scriptures and they have no answer, they say that we need to believe what the church fathers teach about the Scripture. But when I give an avalanche of quotes from the church fathers that they agree with the Protestant interpretation, they might debate those for a while, but when they lose those debates they argue that no one can understand the church fathers if they aren't in the church. So they are resorting to church authority to interpret church fathers.

### Universael affirmation

And I proceed to pull out quotes from creeds and councils. That's the third test of catholicity - has the church ever gotten together and become unified on a doctrine? And I have found that the scholars on these forums have no way of defending Romanism against the charge of having abandoned the catholic faith on all the Reformation doctrines. And that is certainly true of Sola Scriptura.

No ancient creedal statements ever appealed to any authority except the Bible. You won't find any of the ancient catholic creeds appealing to tradition to prove their doctrine, or the pope, or any human authority. It is always the authority of Scripture alone.

Classical scholar William Webster said,

> …the Fathers rejected the teaching of an apostolic oral tradition independent of Scripture as a Gnostic heresy.  [You see, the Gnostics claimed that there was an unwritten tradition for their heresies, and the early church said that catholic tradition is only found in the bible.  Anyway, let me continue with this quote. He says "the Fathers rejected the teaching of an apostolic oral tradition independent of Scripture as a Gnostic heresy."] For the church fathers, apostolic tradition or teaching was embodied and preserved in Scripture."

He is saying that the early church fathers like Irenaeus who wrote extensively against the heresy of Gnosticism *were writing against exactly the same type of claimed authority that Rome is now holding to* – the authority of oral tradition. That means that the Roman Catholic Church is not catholic. They are Gnostic. They are more properly called "The Roman Gnostic Church." The church fathers wrote against their heresies.

The respected church historian, J.N.D. Kelly, says,

> …almost the entire theological effort of the Fathers, whether their aims were polemical or constructive, was expended upon what amounted to the exposition of the bible.  Further, it was everywhere taken for granted that, for any doctrine to win acceptance, it had first to establish its Scriptural basis."

Don't think of the Middle Ages as being the dark ages.  Don't think of the early church as being the Romanist church.  It was not.  Granted, it wasn't perfect, and it recognized its lack of perfection. They knew that they were growing in their understanding. But it insisted that to be catholic, you had to hold to Scripture as being the only authority for faith and practice. So de facto, Rome is not catholic and they have no right to use the term.

## Rejected by many in the modern church

But you know what? Most evangelicals don't have a right to the term either. Unfortunately, in recent years, many  evangelicals have succumbed to the lust for academic respectability and have opted for other authorities.  For example, many dispensationalists have opted for natural law theory because they don't like Old Testament law.  Now the Bible does speak of a natural law written on our hearts, but Paul says it is *Biblical* law written on the heart.  These dispensationalists are adding something new. They are no better than Rome. For example, in the Journal of Evangelical Theology, dispensationalist Alan Johnson wrote

> Therefore an evangelical ethic, which is a fully Christian ethic, though it will necessarily be a serious Biblical ethic will never be merely  a Biblical ethic.  Not all moral obligation is rooted in Scripture.  Neither is all moral obligation rooted in NML [Natural Moral Law].  It is important to recognize that there are two chief sources of ethical knowledge that must be incorporated dialogically into any serious evangelical Christian ethic.  While Scripture will always be primary and final, it will always stand beside NML knowledge.  Evangelicals must come to grips with this more complete understanding of the Christian ethic, especially in the area of social ethics.

And so these modern evangelicals are elevating something that they admit is not in the Bible to have an equal status with the Bible in ethics. Actually, what usually happens any time a new authority is introduced, it becomes greater than the Bible and it quickly contradicts the Bible. Roman Tradition contradicts the Bible just as Dispensational Natural Law Theory contradicts the Old Testament case law. So, ironically, Dispensationalism (as much as it dislikes Rome) is doing something similar to Rome.

When Norman Geisler, Chuck Colson and other evidentialists can agree with Johnson that we need the Bible plus some other authority, we are in desperate need of a Reformation.  They are saying that we have to go beyond the Scripture for ethics, and they are doing so not because the Bible is incomplete, but because they are ashamed of the ethics portrayed in the Bible.

But you know what?  All of us need to be on guard about elevating the authority of science, psychology, feminist studies, or any other form of man's wisdom and scholarship above the authority of the Scriptures.  When a pastor exercises authority that goes beyond the Bible, he cannot say that he is truly catholic. He needs to quit reciting the Apostle's Creed because he becomes a liar every time he affirms it.

# The Sufficiency of Scripture (vs. Church tradition)

The second essential feature of sola Scriptura that we looked at a few weeks ago is the doctrine of the sufficiency of Scripture.  And this is a rather interesting one because in the last few decades this has been Rome's favorite topic to debate with Protestants. Here is the debate question: "Are the Scriptures sufficient for faith and practice?"  And the sad thing is that because Protestantism has abandoned so many of the teachings of the Reformation, these Protestants cannot consistently argue with Rome and they have been losing debates left and right.  I have tapes of several debates between these Roman Catholics and Protestants (including Reformed Protestants), and it is embarrassing.  I listened to a debate here in Omaha between Gerry Matatics and John Warwick Montgomery, the famous Lutheran apologist.  And the Romanist won that debate hands down. Why? Because modern evangelicals have denied the sufficiency of Scripture (at least in practice). They are inconsistent in both theology and practice.

## Denied by Rome

Well, let's see if Rome meets the tests of catholicity on the sufficiency of Scripture.  Romanist scholar Karl Keating says, [It is not true that] "everything one needs to believe to be saved is in the Bible, and nothing needs to be added to the Bible."   Later he says, "The Bible actually denies that it is the complete rule of faith."  And you can see many quotes from the Council of Trent and the first and second Vatican Councils affirming the same thing.  They claim that the Scriptures are *not* sufficient, and they claim that the historical church has never taught that it was sufficient. In other words, they claim to be catholics and that we are not. They say that those who believe in the sufficiency of Scripture have abandoned the catholic faith.

## Applying the three tests

### Apostolicity (affirmed by Scripture)

Well, let's look at the first test.  Is this an obscure teaching of the Bible, or is it pretty clear?  Turn to 2 Timothy 3:13-16.  And keep in mind that Rome even denies that the Scriptures are sufficient to inform us about even *salvation*.  Let's start reading at verse 13:

> But evil men and impostors will grow worse and worse, deceiving and being deceived. But you must continue in the things which you have learned and been assured of, knowing from whom you have learned them, and that from childhood you have known the Holy Scriptures which are able to make you wise for salvation through faith which is in Christ Jesus. [Notice that the Scriptures are able to make him wise to salvation.  That means they are sufficient for salvation. But he goes on in verse 16:] All Scripture is given by inspiration of God, and is profitable for doctrine, for reproof, for correction, for instruction in righteousness, that the man of God may be complete, thoroughly equipped for every good work.

He is saying that the Scriptures are not only complete and sufficient to guide us into every good work, but they are thoroughly sufficient to equip us. Rome requires all kinds of good works that you don't find articulated in the Bible, but that makes a liar out Paul. 2 Peter 1 says that the Scriptures have given to us all things that pertain to life and godliness.  And I have given you other Scriptures before on this subject. So I will assume that you heard that sermon and are already convinced that the doctrine of sufficiency clearly meets the criteria of being apostolic.

### Antiquity

But when people claim that we simply don't understand the Scripture, we appeal to the other two tests of catholicity. Did the church fathers of old teach this? And the answer is yes. I could probably give you quotes from forty church fathers who are crystal clear on this issue, but I will just give you two. Athanasius said that "the holy and inspired Scriptures are fully sufficient for the proclamation of the truth." Not barely sufficient, but fully sufficient.  Augustine said, "in the plain teaching of Scripture we find all that concerns our belief and moral conduct."  All.  Nothing needs to be added.  It's sufficient.  And again, many quotes could be given showing that the sufficiency of Scripture is an ancient doctrine. It meets the test of antiquity.

### Universal affirmation

But the question comes, "Did these old authors just have odd ball interpretations, or does this meet the test of universal consent of the church?"  I love to go to Saint Vincent of Lerins because Roman Catholics and Eastern Orthodox always quote him on what constitutes catholicity - the three criteria. He lived in the fifth century, and around 450 A.D. he said that it was a fundamental axiom of the whole church (so we are talking universality here) that the Scriptural canon was "sufficient, and more than sufficient, for all purposes."  He said, ‘Everybody believes this.  It has always been the church doctrine.'  And he is the go-to guy on what is catholic and what is not. He said that the doctrine of sufficiency is part of the catholic faith. Let me quote him again:  the Scriptures are""sufficient, and more than sufficient, for all purposes." Can you see how Rome is by definition a cult because it has abandoned the catholic faith.

Now, most of you have not read extensively in the church fathers, so how can you verify Saint Vincent's statement that this was indeed the universal belief of the church in the first five centuries?  Maybe that was just his faulty opinion. Well, many scholars who have read the church fathers of the first five centuries quite extensively have also said the same thing that Saint Vincent of Lerins said. Let me quote from the brilliant William Cunningham. He spoke of

> the constant maintenance, during the first three centuries, of the *supremacy and sufficiency* [so he claims that both points one and two on sola Scriptura have had universal consent. "during the first three centuries, of the supremacy and sufficiency] *of the sacred Scriptures*, and the right and duty of all men to read and study them.  There is no trace of evidence in the first three centuries that these scriptural principles were denied or doubted, and there is satisfactory evidence that they were steadily and purely maintained... and the same may be said of the writings, without exception, of many succeeding centuries - there is not the slightest traces of anything like that depreciation of the Scriptures, that denial of their fitness, because of their obscurity and alleged imperfection, to be a sufficient rule or standard of faith, which stamp so peculiar a guilt and infamy upon Popery and Tractarianism.  There is nothing in the least resembling this; on the contrary, there is a constant reference to Scripture as the only authoritative standard.

And you can read that in his historical theology.  So here is yet another foundational point in which the Reformers aligned themselves with the catholic faith, and Rome abandoned the catholic faith.  It's Rome that came up with something new.  I believe in the holy catholic church because I believe in the sufficiency of Scripture. The true Protestants of the Reformation were the true catholics.

## Rejected by many in the modern church

Now it has been many years since the Reformation, but those same battle lines are being drawn right now on this issue of the sufficiency of Scripture.  How do we determine what is right or wrong (ethics) in government, in business, in economics, in medicine?  Do we write Biblical treatises on government and other social areas like Philippe du Plessis Mornay did?  Do we turn to Scripture or to Psychologists for the solutions to sinful behavior?  On these and many other issues, Protestant Christians are abandoning the Reformation by saying that Scripture is not sufficient to face the complexities of modern life.

Now as far as I'm concerned, these modern Protestants are calling Paul a liar when he says that Scripture is sufficient to thoroughly equip us (including the business men, and the doctors, and the politicians among us - to thoroughly equip us) for every good work.  And so we are faced with the age-old question of the sufficiency of Scripture.  The Romanists and now some Protestants have abandoned the catholic position.  I am a catholic on this issue and I hope that every one of you are. We are the ones who are in continuity with the true church of all ages and what Jude calls the faith once and for all delivered to the saints - not Rome, not the Eastern Orthodox Church, not the Coptic church. Well, let's move on.

# The Completeness of Scripture (vs. Apocrapha)

## Denied by Rome

The third Roman attack against the doctrine of sola Scriptura came against the *completeness* of Scripture. And the Huguenots had to fight on this front as well. So we have looked at the authority of Scripture, the sufficiency of Scripture, and now we are looking at the completeness of Scripture. The Roman Church absolutely denies that the Scriptures were complete.  They have to because in the 1548 they added several books to the bible.  We call these added books the Apocrypha.

## Applying the three tests

### Apostolicity (affirmed by Scripture)

Those books were around long before Christ, and so my question is, "Why did Christ not accept them as Scripture?" He knew they existed. Christ and the apostles who referred to the Old Testament over 600 times never once referred to any of the Romanist apocryphal books.  The Coptics might claim that Jude did quote fron Enoch. And I will leave that question for later - I don't think that Jude did quote from their book. But Christ and the apostles never once referred to any of the Romanistbapocryphal books. But they did endorse the Hebrew canon, and the Hebrew canon excluded those books.

You see, the fundamental problem with Rome is in seeing man as having authority to canonize a Scripture.  Over and over they speak of the church as being "the mother of Scripture; as determining the canon."  No.  Only God can do so, and James forbids any man from ever judging the Scriptures. You see, the moment a canonical book was written, God added it to the developing canon.  And in Isaiah 8 God commands that once Israel is cast away in 70 AD, no may ever add anything to the Bible. He says, "Bind up the testimony, seal the law among my disciples" "to the law and to the testimony.  If they do not speak according to this word, it is because there is no light in them." After 70 AD he indicates that there is nothing more that could be added.

Daniel 9 prophecies that before Jerusalem would be destroyed again, prophet and vision would be sealed up. So once the last book of Scripture was written (the book of Revelation), God declared, "If anyone adds to these things, God will add to him the plagues that are written in this book; and if anyone takes away from the words of the book of this prophecy, God shall take away his part from the Book of Life, from the holy city, and from the things which are written in this book."  (Rev. 22:18-19). This is serious stuff. If you abandon the catholic faith on the completeness of Scripture, the apostle says you are in danger of hell fire. The book of Scripture was closed, and the Council of Trent had no authority to add to it.

Now, if you want more ammo from the Bible, I have written a booklet that shows what the Bible says about the developing canon and how it got closed and how we know from the Bible alone that there are only 66 books in the Bible. And if you wonder how the Bible could do that, you will have to read the book. But that was the position of the Huguenots and the other Protestants. There position was that the Bible is self-authenticating and the a Church recognized the canon but did not determine the canon. And my book gives massive exegetical basis for that position. And by the time you have finished reading that book on canon I think you will agree that the Reformation doctrine on the completeness of Scripture meets the apostolic test.

### Antiquity

But, does my interpretation of the Scripture have the witness of antiquity? Does the church's understanding of the apostolic test say the same thing? Yes, it does.  Jerome said about Judith, Tobit and the books of Maccabees, that though they could be read for history, "…the Church… does not admit them among the canonical Scriptures." And he was the one that translated the Bible used by the Romanists. Jerome listed the books of our Protestant canon and said this: "whatever falls outside these must be set apart among the Apocrypha... [which] are not in the canon."  And his position was maintained until the council of Trent, which was Rome's reaction to the Protestant Reformation.

The early church father, Irenaeus (who again, was a disciple of the apostle John) called those who treated the apocryphya as Scripture "heretics." That means that Irenaeus is calling those in the modern Romanist church "heretics." He complained that heretics in his day "adduce an unspeakable number of apocryphal and spurious writings ... to bewilder the minds of foolish men, and of such as are ignorant of the Scriptures of truth."  Melito of Sardis, Cyril of Jerusalem and others show a recognition of the difference between inspired Scripture and the Apocrypha.  Josephus states that the Jews had not added the Apocryphal books to the Canon "from Artaxerxes until our time."  Whether we are thinking of the catholic church of the Old Testament or of the new, at most, the Apocryphal books were treated as useful, though not altogether reliable histories. And so the Reformation doctrine of the completeness of Scripture clearly meets the second catholicity test.

### Universal affirmation

Now, there are many *individual* testimonies among church fathers to the Protestant position.  But does it have the *universal* affirmation of the church?  Yes it does.  Church historian William Webster said,

> …the church as a whole never accepted the apocryphal books as part of the canon of Scripture after the Councils of Carthage and Hippo… this was the view that was held throughout the ensuing centuries of the history of the church.  John Cosin, in his book A Scholastical History of the Canon, documents some fifty-two major ecclesiastical writers and theologians from the eighth to the sixteenth centuries who held to the view of Jerome.

For a long period of church history it was universally held.  Rome is not catholic on this doctrine either. They are a cult. And by the way, any religion can have a cult. Any Islamic sect that deviates from the historical dogma of Islam is considered an Islamic cult. A cult is any splinter group that deviates from the historical doctrine of a major religion. And so by definition, Rome is a Christian cult because they have deviated from the faith once for all delivered to the saints. And Jude commands us to continue to contend earnestly for this faith.

## Rejected by many in the modern church

Now you might be thinking, "Oh, that's a moot question.  No Protestant believes in the apocryphya today."  Actually, that's not true.mI know Evangelicals who jot only accept the a Roman Catholic apocrypha as inspired, but also some of the weirder ones in the Ethiopian a Orthodox Church. But

But the Protestant problems go beyond that. Look in the bookstores and notice some of the new things that are being pawned off as God's revelation to the church today, and you will realize that some Protestant charismatics have new forms of apocrypha.  Some of these books almost seem to be mimicking the Scripture in terms of authority, and some charismatic churches are eating this up.  Any revelation that God gives to His people today (and He does), whether it is the law written on the heart, illumination, guidance, premonition, or whatever, is of an altogether different class from the Bible. It is certainly not to be treated as infallible (the next point).  I am a Catholic, or another way of saying it is that I am a Reformed Christian because I believe in a completed Bible.

# The Bible Alone Inerrant (vs. Papal Bulls, apocrypha, etc.)

## Denied by Rome

The fourth attack against the doctrine of sola Scriptura was Rome's insistence that the Bible is not the only infallible thing in life. The Reformers said, "No, the Bible alone is infallible or inerrant." But the Romanists claim that tradition is equally infallible.  They also claimed that the Pope could speak ex cathedra in an infallible, inerrant way.

Actually, most Romanists today believe in limited inerrancy for all of those forms of revelation.  By limited inerrancy, I mean that just like a lot of backslidden evangelicals, they hold that the bible is inerrant only on salvation issues, but not on anything historical, geological, etc.  But that clearly is not the ancient catholic view.  The church of the past has always held to an inerrant Bible.  And for much of its brief history, so has even the Romanist church. And if you have any questions on that, I have many quotes to show that.  But that's not the issue that I want to deal with here.  I want to demonstrate that the Biblical or catholic doctrine is that the bible alone is infallible, and the Bible alone is inerrant.

## Applying the three tests

### Apostolicity (affirmed by Scripture)

Psalm 118:8 says, "It is better to put your trust in the LORD, than to put confidence in man." Why?  Scripture says that men will fail you. Paul said, "Let God be true and every man a liar."  In other words, nothing but God can be infallibly true.  Every man will fail you because the Bible alone is inerrant. Isaiah 34 says, "Search from the book of the LORD, and read: not one of these shall fail…" (v. 16), but man's words and plans fail many times according to Proverbs. Five times the bible says that God alone is wise (Rom. 16:27; Psalm 136:4; 1 Tim. 1:17; 6:16; Jude 1:25) because there are some things that man simply cannot know for sure. God's Word alone cannot be broken (John 10:35).

Now, obviously Rome would respond that it is God speaking through the church, and papal decrees are God speaking through the Pope. It is not man speaking in his own capacity.  But that's where the previous points come to bear where we have already seen that God has ceased speaking infallible revelation through His people. Isaiah 8:20 says that after prophecy and vision has been completely sealed or closed in 70 AD, our rule must be, "To the law and to the testimony!  If they do not speak according to this word, it is because there is no light in them." Nothing but God's Word is now infallible.

### Antiquity

Now is this just an odd interpretation of the Huguenots or of Phil Kayser, or does it bear the testimony of antiquity?  I believe this is the catholic position. Augustine said, "I have learned to hold the Scriptures alone inerrant."  And I have similar quotes from Clement of Rome, Basil the Great, John Chrysostum, Gregory of Nyssa, Cyril of Jerusalem, Anastasius of Antioch and numerous other church fathers. But Augustine's statement is so succinct: "I have learned to hold the Scriptures alone inerrant."

### Universal affirmation

And that was an opinion adopted by the church.  Pope Gregory the Great around 600 AD said that anyone who elevated the pope above other bishops was a precursor to the antichrist.  He treated himself as an equal among eldrrs, and functioned like a moderator. So much for papal infallibility. In fact, Pope Honorius was excommunicated for heresy by appealing to a teaching that he claimed to be given ex cathedra.  He claimed to have prophetic infallibility and was excommunicated.  Contrast this with what Rome says. Let me quote William Webster. He wrote,

> In the Roman Catholic Church I was taught that papal infallibility can be validated from Scripture in Matthew 16:18, Luke 22:32, and John 21:15-17.  I was further taught that its interpretation of these passages was given by the unanimous consent of the Fathers and that anyone that contradicts this teaching was to be anathematized.  These dogmas are simply untrue.  No Father, doctor, theologian, or canonist of the church for the first twelve centuries interpreted those passages in agreement with the Roman Catholic Church.  They never interpreted these verses to even imply the teaching of papal infallibility…. The universal teaching and belief of the church was that the bishops of Rome were fallible – that they could and did err." (p. 281).

Brian Tierney says,

> What can be proved beyond doubt is that no public teaching affirming infallibility of the pope was transmitted to the canonists of the twelfth and thirteenth centuries…  the theologians of the thirteenth century could not possibly have taken the doctrine of papal infallibility from the canonical tradition of the church because the doctrine simply did not exist in the writings of the canonists.

Luther and the other Reformers quoted extensively from early Catholic Creeds and writers to show that the Roman church had departed from the Catholic faith in this regard. Cyril of Jerusalem said,

> We ought not to deliver even the most casual remark without the Holy Scriptures; nor be drawn aside by mere probabilities and the artifices of argument.  Do not then believe me because I tell you these things, unless you receive from the Holy Scriptures the proof of what is set forth…

Compared to Scripture, even the highest authority is only probability according to him.

## Rejected by many in the modern church

Now Protestants obviously don't have a Pope or a formal tradition which competes with the infallibility of the bible.  But ironically many Protestants have their own secular versions of infallibility; their own secular popes.  What gets changed when so-called science contradicts the bible?  Over and over you see the church changing their interpretations of the Bible to accommodate science.  You see this on the age of the earth, on evolution, on archeology, on formation of language, on feminism, and other things.

In fact, in the last decade there have been prominent evangelicals who have even gone soft on homosexuality because of the respect they accord the pronouncements of the American Psychological Association.  Science has become the pope for many Christians.  And we need to realize that science is constantly changing. In fact, if any of you want a brilliant 15 page essay on the fallibility of all scientific pronouncements, I downloaded one that is fabulous. It was written by a Master's student at Whitefield.

And so, however intimidating their marshaling of evidences may be, you will see them changing every decade or so.  There is only one infallible thing in life according to the ancient catholic faith, and I prefer to be a catholic in the Reformation sense of the term.  With Augustine we must say, "I have learned to hold the Scriptures alone inerrant."

# The Whole Bible

## Denied by Rome

The next aspect of sola Scriptura is that we can't pick and choose. We must accept the authority of the whole Bible. You heard the pope recently deny the historicity of Genesis 1. I won't say a lot on this, except to say that Protestants are just as guilty. Many refuse to preach the whole Bible.  Some people call themselves New Testament Christians and reject the Old Testament as being for Israel.  Others only reject certain portions, like the imprecatory psalms.  But whether it is throwing out the Old Testament, or simply throwing out certain portions of the bible, Protestantism has abandoned the catholic faith on this issue as well.

## Applying the three tests

### Apostolicity (affirmed by Scripture)

The first test of catholicity is, "What says the Bible?" Jesus said,

> Do not think that I came to destroy the Law or the Prophets.  I did not come to destroy but to fulfill.  For assuredly, I say to you, till heaven and earth pass away, one jot or one tittle will by no means pass from the law till all is fulfilled.  Whoever therefore breaks one of the least of these commandments, and teaches men so, shall be called least in the kingdom of heaven; but whoever does and teaches them, he shall be called great in the kingdom of heaven.

And I will leave you to my previous sermon on Sola Scriptura to see the numerous Scriptures that affirm this Reformation doctrine. But does it meet the test of antiquity? Did people going way back interpret the Bible the same way? Yes, they did:

### Antiquity

Justyn Martyr wrote extensively against the Marcionites who only followed the New Testament.  The Marcionites claimed to be New Testament Christians, and several church fathers wrote against them.  But you know, a lot of the criticisms you hear from evangelicals against Biblical law and against the imprecatory Psalms as being barbaric and outmoded sounds exactly like what the Marcionites said of the Old Testament.  Clement of Alexandria complained of heretics outside the church in these words: They

> … will not make use of all the Scriptures, and then they will not quote them entire, nor as the body and texture of prophecy prescribe.  But selecting ambiguous expressions, they wrest them to their own opinions, gathering a few expressions here and there; not looking to the sense, but making use of the mere words.

But he complained, "they will not make use of all the Scriptures."  A catholic receives the whole Bible.  And in the ecumenical creeds, that became clear.

## Rejected by many in the modern church

If you have wondered why we preach quite frequently from the Old Testament, it is because we're whole Bible Christians.  Never despise the Old Testament.  2 Timothy 3:16-17 says that the Old Testament is profitable.  Everything Paul taught, he said that he proved from the Old Testament.  To be apostolic is to be Bereans and to take the whole Bible seriously.

# The Responsibility Of Every Believer To Study The Scripture

## Denied by Rome

But there is one more attack against Sola Scriptura that I want to address, and that is whether every believer has the right and the duty to study the Scriptures and to see if the doctrines taught are really there. That is the first test of catholicity - you individually need to be able to see it in the Scripture when it is explained to you. You can't just have a blind leap of faith.

When Philippe DuPlessis Mornay was nine years old, he questioned the Biblical basis for various doctrines, and his priest told him that he shouldn't think about it, but just believe it because the church taught it. In fact, the priest told him that the Bible was a dangerous book for lay people. Well, that answer didn't sit well with him; it gnawed at him. And he began systematically reading the Bible and comparing every Romanist doctrine against the Bible. This is a nine year old! One by one he ditched Romanist doctrines and finally made a public profession of faith and became a Reformed Protestant (or a Huguenot) at the age of twelve. During those three years he was practicing the universal priesthood of believers.

But did you know that Rome resisted efforts to translate the Scriptures into the common language or to preach in anything but Latin because they didn't trust people to read the Bible for themselves.  In America and in other places, this has softened since Vatican II and you see many Romanists studying the bible.  So that is good.  That's a good development.

But in my discussions with Romanists, when I press home the ways that Scripture clearly contradicts their doctrine (and they can see it in the bible), they fall back on the old view that says only the Church can really understand the text, and even though it seems that I'm right, that they have to follow the church's infallible teaching.  When push comes to shove, it's not the bible that is their authority; it's the church.

And interestingly, it doesn't help to point out that you can find many different contradictory teachings among Romanist teachers.  They just say that's all the more reasons why I can't trust my own judgment.  I need to fall back onto tradition.  I don't know how many times I have had Romanists quote me the passage on Philip and the Ethiopian Eunuch.  Philip asks him if he understands what he is reading, and the Eunuch says, "How can I unless someone guides me?"  And they keep saying, "You need an infallible guide."   Well, I don't deny that the Bible says we need teachers. We do. But once a teacher has taught you well, you ought to be able to clearly see the teaching in the bible for yourself. It's not a blind leap of faith; it is teaching and it is understanding.

Well, we've already shown that the true catholic faith insists that there is no infallible guide. The ancient church taught that there is nothing *other than the Bible* that is infallible. And so, like the Bereans, we need to be skeptical and search the Scriptures daily to see whether these things are so.  There is a reason why you can't blindly follow what Phil Kayser or any other teacher says.  I'm not infallible.  And if what I am teaching does not meet the three tests of catholicity, it doesn't mean it's not true; it just means that you need to check it out more carefully.  And I need to hold to it less dogmatically.  It may be absolutely true, and I may be convinced of it, but prudence says lets not be unreasonably dogmatic until at some point in church history it becomes catholic or universally accepted as well.

You can have a lot more confidence in doctrine if those three tests of catholicity are met: 1) do I see it in the Bible? 2) Is it historical and 3) is it creedal?  Calvin and the Reformers believed that all the Reformed doctrines meet those three tests.  The Westminister Confession of Faith is really an ecumenical document.  It was a catholic creed.  They said that even creeds and councils can err.  So we are not saying that just because it has been embraced by the catholic church makes it right.  Nothing but the Bible is infallible.  But the three tests of catholicity are kind of like a safety mechanism to keep us from making our individual interpretation into a self-pope. Too many evangelicals are self-popes - they have raised *their* mind above everything else.

And that is a real danger.  Let me put the caution this way: Doubts that you have in your own ability to understand the Bible (and those can sometimes be reasonable doubts) should not drive you away from studying the bible and into blindly trusting the church, or blindly trusting Phil Kayser.  That's one extreme.  But the other extreme is just as bad and maybe even more dangerous.  Here's the other extreme: Doubts of the church's interpretations should not drive us to trusting ourselves so much that we treat our interpretations as infallible.

I don't trust people who say, "I don't need books or teachers.  It's just got to be me, the Holy Spirit and the bible."  That is a prideful independence that is grossly unbiblical. All through the New Testament God says that He gave us teachers to teach us, and 1 Timothy 3:15 says that the church is intended by God to be "the pillar and ground of the truth" - not teaching latin that you can't understand. When we pit our interpretations against historical theology we are going to be heading toward trouble at some point or another.

Most of the errors that you see on the web come because people have divorced themselves from God's teachers and from God's church. Paul says in 1 Timothy 3:15 "I write so that you may know how you ought to conduct yourself in the house of God, which is the church of the living God, the pillar and ground of the truth." God has ordained for His truth to be more and more established in the church. It is the pillar and ground of the truth - not in the blind way spoken of by Rome, but in the historically developing way spoken of by the Reformation.

And evangelicals might say, "But the Holy Spirit will guide me."  True.  But he has also guided others in ways he has not guided you.  We need each other.  It is non-covenantal to think that we have to reinvent the wheel every generation.  Disagreements on doctrine should drive us to read the bible ourselves, to see how the ancient church read it, to see if there are any other teachers who hold to the same viewpoint, and then to reread the bible in case there is something others have missed.  The Reformers insisted that though there are some hard parts of Scripture, that most Scripture is easily understood and is clear.

## Applying the three tests

### Apostolicity (affirmed by Scripture)

Now – is what we have just said Biblical?  Yes it is.  Paul told Timothy that "from childhood you have known the Holy Scriptures."  That's 2 Timothy 3:15.  We like to quote verses 16-17 that deal with the other five points of the sermon, but we can't miss verse 15 that indicates that the Scriptures can be known by even a little child. The Scriptures must be pretty clear if you can know them from childhood.  And Paul indicates that from childhood it is your responsibility to study the Scriptures.  If we can't understand the Scriptures (in other words, if this point is not true), then all of the other points of sola Scriptura fall to the ground.

The Reformers called this the perspicuity of Scripture – that it's understandable.  Paul praised the Bereans in Acts 17:11.  He said, "these were more fair minded than those in Thessalonica, in that they received the word with all readiness, and searched the Scriptures daily to find out whether these things were so." If you search the Scriptures daily, you are acting like a true catholic.  If you don't study the Scriptures, but just trust the church to interpret it for you, you are acting more like a Romanist.  If you say, "I've got the scriptures, and I don't need to listen to Paul or to the church teachers he ordained, then you are acting like an American individualist.

### Antiquity

Does this responsibility to search the Scriptures meet the test of Antiquity? Yes, it does.  For the first 1200 years of church history you find the church desiring the common man to know the Scriptures in their own language.  The Bible was translated into latin, Syriac, Coptic, Gothic, Armenian, Ethiopic, Georgian, Nubian, Old High German, Persian, Provençal and the Slovanic languages. In fact, the 3 volume Cambridge History of the Bible shows how it was not until the fourteenth and fifteenth centuries that friars and other orders began to vigorously oppose translating Scripture or teaching in the language of the people.  But despite that opposition, as late as 1394 a translation of the Gospels into English was approved by Archbiship Arundel.  Contrast that with Popery. People were burnt at the stake later on for translating the bible.  But he approved it in 1394.  That just shows you how far things went astray in the next 150 years before the Reformation.

### Universal affirmation

And that attitude that every believer should hear the Bible in their own language, had universal affirmation. William Cunningham spoke of "the constant maintenance, during the first three centuries, of the supremacy and sufficiency of the sacred Scriptures, ***and*** the right and duty of all men to read and study them."  At the time of Tyndale and the other Reformers, Rome had abandoned the catholic faith.  Astonishingly, they killed people in England for teaching their children the Lord's Prayer and the Apostle's Creed in English. They killed you if you did that. They killed you if you owned a Bible.

## Rejected by many in the modern church

If you were to trace out the other four rallying cries of the Reformation, you would find that they too meet the three tests of catholicity.  Grace alone, faith alone, Christ alone and to God's glory alone.  But this foundational rallying cry of sola Scriptura is sufficient to destroy all the other heresies of Rome.

Why do we celebrate Reformation Day year after year after year? Shouldn't we let bygones be bygones? Well, we do this every year because the same errors and heresies keep arising. Catholicity is an important teaching in our day and age when everyone is doing that which is right in his own eyes theologically.  People love innovation, but theological innovation is disastrous.  When I think of modern Protestants, I think of Jeremiah 6:16 which calls out

> Thus says the LORD:  ‘Stand in the ways and see, and ask for the old paths, where the good way is, and walk in it; then you will find rest for your souls. But they said,  ‘We will not walk in it.'"

People don't like the old ways.  They are asking for the new and the innovative.  What is the newest psychological fad?  What is the newest scientific theory?  What's the newest insights on male and female role relationships?  And God says, "Ask for the old paths, where the good way is, and walk in it; then you will find rest for your souls."

I think these six points of sola Scriptura can help you to avoid some of the awful extremes that are out there. Points 1,4 and 6 can help you avoid the problems that the StillWater Revival folks have of elevating the Scottish teachers to a level that cannot be questioned. That's ridiculous. Points 2 and 3 help Christians to avoid dogmatism in their guidance.  Point 3 helps us to avoid going to the world for guidance.  Point 5 helps us to avoid dispensationalism.  Point 6 helps us to avoid cults.  Etc.

I may have engaged in overkill this morning.  But I call you as a congregation to no longer see Rome as the catholic church, and to strive to be catholic by embracing all six points of sola Scriptural by avoiding the extremes of individualism or blindly trusting the church. The thee tests of catholicity are Biblical and very much needed today.  Amen.
