---
passage: "1 Corinthians 15:20-28"
location: Dominion Covenant Church
date: "2015-04-05"
author: Phillip G. Kayser
title: "First & Second Resurrection"
---


This has not yet been preached. I may integrate these ideas into the Revelation series.


**First & Second Resurrection**
*1 Corinthians 15:20-28*
By Phillip G. Kayser
4-5-2015

**Introduction - Controversy #3 in Passion Week**

Two weeks ago we looked at the first of three Evangelical controversies on Palm Sunday, and that was, “Which day of the week did Jesus die on?” Last week we examined the second controversy - “Was the Kingdom that was presented on Palm Sunday withdrawn or are we currently in the Kingdom?” Today we are going to look at the Evangelical controversies involved in the first and second resurrection. And it is very understandable that there are debates on this subject. Good men have differed.

Over the past twenty years I have changed my view on all three of these controversies as I have begun to realize the enormous ramifications of failing to do so. Scripture is a unified body of Truth that is so systematically woven together that when you make a mistake on one portion of the Scripture, it often unravels other portions and leads to error. Sometimes the error is not that significant. But other times it messes up huge chunks of Scripture. 

Well, the Evangelical Controversy that we will be dealing with today is one of the most significant keys to understanding the book of Revelation. And this week I debated whether to preach on it today or whether to postpone things till later in the Revelation series. There are passages in the book of Revelation that have perplexed and confounded very godly men down through the centuries. And part of the problem has arisen because people have tended to group into camps and have failed to see the strengths of opposing positions. It is like their system has opened their eyes to see certain things and has blinded them to seeing other things in the book. 

# Insights from all systems of eschatology

And the Evangelical authors whom I agree with on the resurrection tend to be either amillennialists or postmillennialists who have appreciated the insights of the premillennialists. And I will be honest with you - all of the systems do have some truth in them, or nobody would buy into the system. What I love about the Idealist school of interpretation is that they know how to apply the text to all ages. They fail to see the historical interpretation, but their applications are often spot-on. What I like about the Historicist approach to the book of Revelation is that they see Revelation starting at the First Coming of Christ and culminating in eternity future. There is a progress in history. Unfortunately, though they see the beginning and end, they arbitrarily try to fit everything in between into a seamless timeline, and it simply doesn’t work. What I like about the Partial Preterist Perspective is that it takes seriously the time phrases such as the first verse - “things which must shortly take place.” The point is, that even though I am a Partial Preterist, I have learned a lot from the other schools of thought. 

And that is true of the Premillennialists as well. The Premillennialists have very rightly insisted that there are two literal resurrections that are symbolized by two harvests - the barley harvest which occurred in April to May and the wheat harvest, which was harvested much later - usually from July to August, though sometimes as early as late June in the lowlands. But they are two quite different harvests. 

# Resurrections in Revelation 20

And to see this insight from Premillennialism, I want you to turn to Revelation 20. And I will hasten to say that there are a number of Amils and Postmils who agree with the Premils on at least the meaning of the resurrection, though not the timing. And we will begin reading at verse 4. This is the strongest proof-text for Premillennialism. It says,

> Rev. 20:4 And I saw thrones, and they sat on them, and judgment was committed to them. Then I saw the souls of those who had been beheaded for their witness to Jesus and for the word of God, who had not worshiped the beast or his image, and had not received his mark on their foreheads or on their hands. 

Before I mention my agreement with Premillennialism, let me mention my disagreement. The mention of the beast and the receiving of his mark on their foreheads puts this at 70 AD. And Premils say, “No. It has to be sometime in the future.” 

And I won’t get into all of the details of why I see the Great Tribulation as past rather being future. But it is my belief that there is not a single detail of the seven year tribulation that did not happen in the years 66-73 AD. The early church historian Eusebius (who had documents available that we do not), and the eye witness accounts of Josephus, and the first century histories of another Jewish writer, of the Talmud, and three Roman historians all record the awesome judgment that Jesus Christ brought upon Israel in that seven year tribulation. They record floods of blood coming out of the sky, the Jordan River filled with blood up to the horses bridles, millions of Jews slaughtered, the earthquakes, the miraculous signs in the sky, numerous eyewitness accounts of Christ’s armies in heaven fighting with Satan’s armies over Jerusalem, the sun being 100% darkened without a lunar eclipse, etc., etc., etc.

But though I disagree with the timing of the tribulation, I agree with the Premillennialists that the first resurrection happens at the end of the tribulation, before the thousand years, and that the rest of the dead do not rise until the thousand years are finished. Look at the last phrase of verse 4:

> And they [that is referring to those who did not receive the mark of the beast - they] lived and reigned with Christ for a thousand years. [Now comes a parenthetical statement - and everyone of every school agrees that this is a parenthetical statement:]
> 
> Rev. 20:5 But the rest of the dead did not live again until the thousand years were finished. [end of parenthesis, and John returns to defining what he meant when he said, “they lived and reigned with Christ for a thousand years. He says,] This is the first resurrection. 
> 
> Rev. 20:6 Blessed and holy is he who has part in the first resurrection. Over such the second death has no power, but they shall be priests of God and of Christ, and shall reign with Him a thousand years. 

Now, we don’t need to get into all of the details of this passage. I only want you to notice a few things. First, there are two resurrections. There is a first resurrection and there is a resurrection of the rest. One occurs sometime *before* the thousand years and one occurs *after* the thousand years is finished. 

And this is where I disagree with most Amillennialists, most Postmillennialists, and most Partial Preterists. Most of them claim that the first resurrection is regeneration. In other words, it is a resurrection of unbelievers out of spiritual deadness into a saved state or a regenerate state. But Premillennialists give several cogent reasons why the first resurrection cannot be anything other than a physical resurrection of our bodies. I will just give a few of their arguments (arguments that are so persuasive that it has forced many of us Amils and Postmils to agree):

First, verse 4 makes clear that the kind of death that these people are resurrected out of is not spiritual death, but physical death. It says, “Then I saw the souls of those who had been beheaded for their witness to Jesus and for the word of God, who had not worshiped the beast or his image, and had not received his mark on their foreheads or on their hands. And *they* lived and reigned with Christ for a thousand years.” Who came to life? People who had previously been beheaded. That can’t possibly be a reference to regeneration. You don’t get regenerated after you go to heaven. The only chance for regeneration is while a person is still physically alive on earth. But these people aren’t on earth. They don’t have their bodies. They are souls who had previously been beheaded. That argument alone is definitive. but

Second, the same Greek word, *zao* (ζάω), is used to describe both groups. They both came to life. When the same word is used in the same immediate context, you would assume the same meaning for the word. 

Third, whether the millennium is a literal 1000 years in the future (which is possible) or a symbolical 1000 years that covers everything from the first century to the end of time (which is also possible - I won’t settle that for you right now), either way, it must be a historical progression of time. And if that is true, then it speaks strongly against the typical Postmillennial and Amillennial view that it is regeneration. And let me explain why that is so. Verse 3 uses two words to indicate a timeline - “till the thousand years were finished” and “after these things.” Both phrases clearly show progression of time. Thus, you can’t have the first resurrection happening all the way through the 1000 years as it must if it is the regeneration of each soul. That would make nonsense of the phrase, “the rest of the dead did not live again until the thousand years are finished.” It would also make nonsense of the idea that they lived and reigned with Christ for a thousand years. Will the last person who is regenerated minutes before the 1000 years is finished reign with Christ for a thousand years? No. It would only be a few seconds. Will the person who gets regenerated a year before the thousand years concludes reign with Christ for a thousand years? No. He would only have reigned for a year. There is clearly something that happens some time before a long period of time and something that happens only at the end of that same long period of time. That can’t be the regeneration of all souls. Premillennialist, Henry Alford, who is one of the premier gammatical experts, points out that any other sense than a chronological sense abuses the grammar and distorts the meaning of the words. So this would be an area where I clearly disagree with Ken Gentry.

Fourth, the word “rest” in the phrase, “the rest of the dead,” implies that its the same kind of dead that he is talking about.  There are some of the dead who are raised, but the rest of those same dead won’t get raised till later. To make it two different kinds of resurrection automatically makes it two different kinds of dead - one dead in spirit and the other dead in body. But the word “rest” clearly denies that distinction.

I won’t go into any more arguments - I think those should be sufficient. But you have read my older paper on the two resurrections, you have probably already had an objection come to your mind. You might think that this puts me into a predicament since I believe that many Old Testament saints rose when Christ rose in 30 AD. If that is the first resurrection, how can a 70 AD resurrection be the first resurrection? But before I show how it is no problem at all, let me point out that it really is a problem for the Premillennialist. Numerous times the Scriptures say that Jesus was the first to rise from the dead, the firstfruits from the dead, the firstborn from the dead. So it does appear that Jesus was part of the First Resurrection. But the Premillennialist must deny that Christ’s resurrection is even in view when Revelation 20 speaks of a “first resurrection.” Those would be second and third resurrections.

# The two harvests that are symbols for resurrection

## The barley harvest (April-May) was divided into two parts: Firstfruits and Main Harvest

But the tension immediately evaporates once you look at God’s festival days and notice the sharp distinction between the barley harvest, which happened between April and May and the wheat harvest, which happened between July and August. The first resurrection is the first harvest, the barley harvest, and the second resurrection is the second harvest, the wheat harvest.

The barley harvest was considered one harvest, but it was divided up into two parts. There was a firstfruits harvest that happened the first Sunday after Passover. And that harvest happened whether the grain was still green or whether it had matured. For example, Leviticus 2:14 says, 

> “If you offer a grain offering of your firstfruits to the LORD, you shall offer for the grain offering of your firstfruits green heads of grain roasted on the fire, grain beaten from full heads.

So it really was an early harvest before the barley was completely ready. The main harvest was a few weeks later. But both the firstfruits and the main harvest were all called the first harvest.

## The wheat harvest (July-August) had no firstfruits - only a general harvest

In contrast, the second harvest of wheat was just one general harvest and so was more fitting to the general harvest at the end of history.

# Resurrections in 1 Corinthians 15

Well, turn now to 1 Corinthians 15, and we will see what Paul does with this image of the Festival of Firstfruits. In the first few verses, Paul makes it clear that this is a very important doctrine. 

1Cor. 15:1 Moreover, brethren, I declare to you the gospel which I preached to you, which also you received and in which you stand, 
1Cor. 15:2 by which also you are saved, if you hold fast that word which I preached to you—unless you believed in vain. 
1Cor. 15:3 ¶ For I delivered to you first of all that which I also received: that Christ died for our sins according to the Scriptures, 
1Cor. 15:4 and that He was buried, and that He rose again the third day according to the Scriptures, 
1Cor. 15:5 and that He was seen by Cephas, then by the twelve. 
1Cor. 15:6 After that He was seen by over five hundred brethren at once, of whom the greater part remain to the present, but some have fallen asleep. 
1Cor. 15:7 After that He was seen by James, then by all the apostles. 
1Cor. 15:8 Then last of all He was seen by me also, as by one born out of due time. 

Contrary to most Full Preterists, Christ’s resurrection body was the same body that went into the ground, but was glorified. Contrary to John Bray and others who say that the body is not the real me, Paul says that Christ died, and “He was buried, and that He rose again the third day.” The word “He” shows that the body was a part of the real Jesus. And since our resurrection is identical to Christ’s resurrection, it has to be a body raised from the earth. But because Full Preterists are not orthodox, I won’t interact with their view this morning. I’m going to skip down to verse 13:

1Cor. 15:12 ¶ Now if Christ is preached that He has been raised from the dead, how do some among you say that there is no resurrection of the dead? 
1Cor. 15:13 But if there is no resurrection of the dead, then Christ is not risen. 

That’s how tightly the resurrection of believers and Christ’s resurrection are tied together - if you deny the one you automatically must deny the other. Verse 14:

1Cor. 15:14 And if Christ is not risen, then our preaching is empty and your faith is also empty. 
1Cor. 15:15 Yes, and we are found false witnesses of God, because we have testified of God that He raised up Christ, whom He did not raise up—if in fact the dead do not rise. 
1Cor. 15:16 For if the dead do not rise, then Christ is not risen. 
1Cor. 15:17 And if Christ is not risen, your faith is futile; you are still in your sins! 
1Cor. 15:18 Then also those who have fallen asleep in Christ have perished. 
1Cor. 15:19 If in this life only we have hope in Christ, we are of all men the most pitiable. 
1Cor. 15:20 ¶ But now Christ is risen from the dead, and has become the firstfruits of those who have fallen asleep. 

Now, let’s just stop there for a moment. If Christ was the Firstfruits of a large harvest, it implies three things. It implies that Christ is part of that barley harvest. Second, it implies that more than just Jesus rose in 30 AD because there were many grains of barley that were harvest in the firstfruits harvest. Third, it implies that the main harvest will be happening soon. And in the third section of this sermon I will be reading you a number of New Testament passages that speak of a soon to come judgment and resurrection. Continuing to read in verse 21.

1Cor. 15:21 For since by man came death, by Man also came the resurrection of the dead. 
1Cor. 15:22 For as in Adam all die, even so in Christ all shall be made alive. 
1Cor. 15:23 But each one in his own order: Christ the firstfruits, afterward those who are Christ’s at His coming. 
1Cor. 15:24 Then comes the end, when He delivers the kingdom to God the Father, when He puts an end to all rule and all authority and power. 
1Cor. 15:25 For He must reign till He has put all enemies under His feet. 
1Cor. 15:26 The last enemy that will be destroyed is death. 

Look at verse 23 again: There are three parts to this ordering of resurrection. “But each one in his own order.” The word for order, *tagma,* is defined in the dictionary as a clearly defined grouping or military division. That word implies at least two or more groups of more than one individual. And it is here that I will give you the Premillennial interpretation of 1 Corinthians 15:21, which I agree with.

You have Christ, the firstfruits. He rose in the very first harvest of barley. And since Paul is only listing *tagma* or military groupings, firstfruits is plural, but the focus is on Christ who leads the way out of the grave as the General of the army. His group is the firstfruits that leads the way to victory.

Was there a large group of people who rose from the grave with Christ? Yes. Let me read you a few Scriptures. Matthew 27:53-54 says,

> ”and the graves were opened; and many bodies of the saints who had fallen asleep were raised; and coming out of the graves after His resurrection, they went into the holy city and appeared to many."

So that speaks of many bodies of the saints coming out of the graves and being raised to new life. Hosea 6:2 says of many from ancient Israel,

> “After two days He will revive us; on the third day He will raise us up, that we may live in His sight."

So that speaks of numerous people being raised from the dead together with Jesus on the third day. Isaiah 26:19 says the same thing. Prophetically speaking, Jesus says,

> Your dead shall live; together with My dead body they shall arise. Awake and sing, you who dwell in the dust; for your dew is like the dew of herbs, and the earth shall cast out the dead." 

So there were a select number raised in that first grouping of Firstfruits. Matthew Henry says that it was only the martyrs of the Old Testament who were given that great privilege of accompanying Jesus in His triumphal exit from Hades. Others say it could have included others. But it was a select number.

But there are two more groups mentioned in 1 Corinthians 15. Verse 23: 

1Cor. 15:23 But each one in his own order: Christ the firstfruits, afterward those who are Christ’s at His coming. 

That is 70 AD. Then comes verse 24. The first word in verse 24, “then” is not the word *tota* (τότε), which would mean at that time, or immediately subsequent. Instead, this is the word *eita* (εἶτα), which simply refers to what is next. In other words, the next grouping that happens is at the end of time, when He has delivered the kingdom to God the Father, and after He has put down all rule, authority, power, and put all enemies under His feet. Notice that verse 26 says that the last enemy that will be destroyed is death. That will happen at the very end of history. And verses 50-56 give a glorious description of of that final resurrection at the very end of history. 

So to sum up, if there was a Firstfruits of the Barley harvest in 30 AD, there had to be the rest of the barley harvest shortly thereafter. This barley harvest would not happen at the end of history. That final resurrection at the Second Coming of Christ is symbolized by the wheat harvest. The barley harvest had two parts - one in 30 AD and one in 70 AD.

If you want a label for this view, it is premillennial preterism. It is called premillennial because it has a spiritual coming of Jesus and a judgment and resurrection some time before the millennium occurs. And I won’t settle for you whether it is a literal millennium or not. But if this view is true, then there should be all kinds of New Testament Scriptures that speak of a very soon judgment and resurrection. And of course, that is the last point. 

# Scriptures that speak of a very soon judgment and resurrection

There is a Greek word, *mello,* that means “about to.” When you see this word, something is very near and about to happen. Unfortunately, the NKJV is not always consistent in translating it with its dictionary meaning. Usually they do translate it as “about to.” I think that is the only legitimate meaning. And so the NKJV has the following translations that are perfect: “The Son of Man is about to be betrayed” (Matt 17:22), “Are you able to drink the cup that I am about to drink?” (Matt 20:22), “Therefore when Jesus perceived that they were about to come and take Him by force,” etc. 

But when it comes to references to judgment and resurrection, the translators of the New King James  come to passages that use *mello* for judgment, the coming of Christ in judgment, or resurrection, and they substitute the more generic “will” or “will come.” And I suspect the reason is that the translation committee was dominated by Premillennialists. 

Anyway, mello means that the time is very close, is near, is about to happen. That is its consistent meaning. And there are numerous Scriptures that use this word to describe a judgment and a resurrection about to happen. But here is where Full Preterists make a huge mistake. They assume that since a coming of Jesus is about to happen, and since a judgment, and a resurrection is about to happen, that the Second Coming and the only resurrection happened in 70 AD. Nothing could be further from the truth. There are numerous Scriptures that speak about the Second Coming of Jesus being a long ways away - far off. That is quite different from the coming in judgment on Jerusalem  that is about to happen and that is near. 

So I am going to race through a bunch of Scriptures and I am going to substitute the weak NKJV translation for a literal translation using the words “about to.” And I think you will see that these verses will confirm the sequence that I outlined in 1 Corinthians 15.  

1. Matt. 3:7 & Luke 3:7

The first verse is Matthew 3:7, which says,

> Matt. 3:7 ¶ But when he saw many of the Pharisees and Sadducees coming to his baptism, he said to them, “Brood of vipers! Who warned you to flee from the wrath that is about to come? 

Though believers would escape God’s wrath on Israel, the nation as a whole would suffer seven years of wrath from 66-73 AD. The next verse is Matthew 12:32. Jesus said,
 
2. Matt. 12:32

> Matt. 12:32 Anyone who speaks a word against the Son of Man, it will be forgiven him; but whoever speaks against the Holy Spirit, it will not be forgiven him, either in this age or in the age about to come.

Why did He speak of an age about to come? Because from the cross onward, the New Covenant age started. The next verse in your outline is Matthew 16:27-28. Jesus said, 

3. Matt. 16:27, 28

> Matt. 16:27 For the Son of Man is about to come in the glory of His Father with His angels, and then He will reward each according to his works. [And lest you think that can’t possibly be a reference to 70 AD, He goes on to clarify in the very next verse that this judgment is indeed about to happen. He says,]
> Matt. 16:28 Assuredly, I say to you, there are some standing here who shall not taste death till they see the Son of Man coming in His kingdom.”

 
4. Matt. 24:6

The next verse is Matthew 24:6.

> Matt. 24:6 And you are about to hear of wars and rumors of wars. See that you are not troubled; for all these things must come to pass, but the end is not yet.

5. Luke 21:36

> Luke 21:36 Watch therefore, and pray always that you may be counted worthy to escape all these things that will come to pass, and to stand before the Son of Man.”
 
the NASB is more literal here and translated this exactly the way I did. Also, notice the “you” several times in the chapter where Jesus is speaking to his disciples, not to a generation future. Those disciples were about to experience these tribulations. 
 
6. Acts 17:31

> Acts 17:31 because He has appointed a day on which He is about to judge the world in righteousness by the Man whom He has ordained. He has given assurance of this to all by raising Him from the dead.” 
 
7. Acts 24:14, 15

In Acts 24:14-15 Paul said,

> Acts 24:14 But this I confess to you, that according to the Way which they call a sect, so I worship the God of my fathers, believing all things which are written in the Law and in the Prophets. 
> Acts 24:15 I have hope in God, which they themselves also accept, that there is about to be a resurrection of the dead, both of the just and the unjust. 

8. Acts 24:25

> Acts 24:25 Now as he reasoned about righteousness, self-control, and the judgment about to come, Felix was afraid and answered, “Go away for now; when I have a convenient time I will call for you.” 

Felix was especially frightened because of this judgment about to come. 

15. 2 Tim. 4:1

> 2Tim. 4:1 I charge you therefore before God and the Lord Jesus Christ, who is about to judge the living and the dead at His appearing and His kingdom: 


20. Heb 10:26-27

> Heb. 10:26 ¶ For if we sin willfully after we have received the knowledge of the truth, there no longer remains a sacrifice for sins, 
> Heb. 10:27 but a certain fearful expectation of judgment, and fiery indignation which is about to devour the adversaries. 

These Christians were being persecuted by the Jews and were being tempted to abandon the faith and go back to Pharisaism. But the writer warns them that they will be going back to a system that is about to face the worst tribulation ever - a fiery judgment from God. Hebrews was written in 66 AD - just months before Rome declared war against Israel.

21. Heb. 13:13-14

In Hebrews 13:14 the writer sympathizes with the Jewish Christians who had been cast out of the synagogues and were persecuting them in Jerusalem. But he says,

> Heb. 13:13 Therefore let us go forth to Him, outside the camp, bearing His reproach. 
> Heb. 13:14 For here we have no continuing city, but we seek the one that is about to come. 

The New Jerusalem would replace the old. 
 
22. James 5:8-9

Of course, there are other Greek terms that signify nearness. I won’t take the time to go through a whole litany of them. But le time give you two samples from one passage: James 5:8-9.

> James 5:8 You also be patient. Establish your hearts, for the coming of the Lord is at hand. 
> James 5:9 ¶ Do not grumble against one another, brethren, lest you be condemned. Behold, the Judge is standing at the door! 

**Conclusion**

S