---
title: Born in the Fullness of Time
passage: Galatians 4:4
author: Phillip G. Kayser
date: 2014-12-21
location: DCC
---

Born in the Fullness of Time
Galatians 4:4
Preached at DCC by Phil Kayser 12-21-2014

Focus on the Family shared a story about God's providence at work in both the painful and ugly events of a person's life as well as in the touching and the beautiful. We tend to see the latter and completely miss the former.

This story took place on January 10, 1948. A Hungarian Immigrant by the name of Marcel Sternberger used to take the train from the suburbs into Woodside, New York, where he would catch the subway to his office downtown. But on a whim he decided to do something he had never done before. He decided to take the morning off and visit his friend, Laszlo Victor, who lived in Brooklyn, NY. So he got off at Ozone Park, took the subway to Brooklyn, and stayed at his friend's house until mid afternoon. He then boarded the Manhattan-bound subway to his Fifth Avenue office. And let me pick up the story as told by Marcel himself. He said,

> The car was crowded, and there seemed to be no chance of a seat. But just as I entered, a man sitting by the door suddenly jumped up to leave, and I slipped into the empty place. I've been living in New York long enough not to start conversations with strangers. But being a photographer, I have the peculiar habit of analyzing people's faces, and I was struck by the features of the passenger on my left. He was probably in his late 30s, and when he glanced up, his eyes seemed to have a hurt expression in them. He was reading a Hungarian-language newspaper, and something prompted me to say in Hungarian, "I hope you don't mind if I glance at your paper."
>
> The man seemed surprised to be addressed in his native language. But he answered politely, "You may read it now. I'll have time later on."
>
> During the half-hour ride to town, we had quite a conversation. He said his name was Bela Paskin. A law student when World War II started, he had been put into a German labor battalion and sent to the Ukraine. Later he was captured by the Russians and put to work burying the German dead. After the war, he covered hundreds of miles on foot until he reached his home in Debrecen, a large city in eastern Hungary.
>
> I myself knew Debrecen quite well, and we talked about it for a while. Then he told me the rest of his story. When he went to the apartment once occupied by his father, mother, brothers and sisters, he found strangers living there. Then he went upstairs to the apartment that he and his wife once had. It also was occupied by strangers. None of them had ever heard of his family.
>
> As he was leaving, full of sadness, a boy ran after him, calling "Paskin bacsi! Paskin bacsi!" That means "Uncle Paskin." The child was the son of some old neighbors of his. He went to the boy's home and talked to his parents. "Your whole family is dead," they told him. "The Nazis took them and your wife to Auschwitz."
>
> \[With that news]…Paskin gave up all hope \[of ever seeing his wife alive again]. A few days later, too heartsick to remain any longer in Hungary, he set out again on foot, stealing across border after border until he reached Paris. He managed to immigrate to the United States in October 1947, just three months before I met him.
>
> All the time he had been talking, I kept thinking that somehow his story seemed familiar. A young woman whom I had met recently at the home of friends had also been from Debrecen; she had been sent to Auschwitz; from there she had been transferred to work in a German munitions factory. Her relatives had been killed... Later she was liberated by the Americans and was brought here in the first boatload of displaced persons in 1946.
>
> Her story had moved me so much that I had written down her address and phone number, intending to invite her to meet my family and thus help relieve the terrible emptiness in her life.
>
> It seemed impossible that there could be any connection between these two people, but as I neared my station, I fumbled anxiously in my address book. I asked in what I hoped was a casual voice, "Was your wife's name Marya?"
>
> He turned pale. "Yes!" he answered. "How did you know?"
>
> He looked as if he were about to faint.
>
> I said, "Let's get off the train." I took him by the arm at the next station and led him to a phone booth. He stood there like a man in a trance while I dialed her phone number.
>
> It seemed hours before Marya Paskin answered. \(Later I learned her room was alongside the telephone, but she was in the habit of never answering it because she had so few friends and the calls were always for someone else. This time, however, there was no one else at home and, after letting it ring for a while, she responded.)
>
> When I heard her voice at last, I told her who I was and asked her to describe her husband. She seemed surprised at the question, but gave me a description. Then I asked her where she had lived in Debrecen, and she told me the address.
>
> Asking her to hold the line, I turned to Paskin and said, "Did you and your wife live on such-and-such a street?"
>
> "Yes!" Bela exclaimed. He was white as a sheet and trembling.
>
> "Try to be calm," I urged him. "Something miraculous is about to happen to you. Here, take this telephone and talk to your wife!"
>
> He nodded his head in mute bewilderment, his eyes bright with tears. He took the receiver, listened a moment to his wife's voice, then suddenly cried, "This is Bela! This is Bela!" and he began to mumble hysterically. Seeing that the poor fellow was so excited he couldn't talk coherently, I took the receiver from his shaking hands.
>
> "Stay where you are," I told Marya, who also sounded hysterical. "I am sending your husband to you. We will be there in a few minutes."
>
> Bela was crying like a baby and saying over and over again. "It is my wife. I go to my wife!"
>
> At first I thought I had better accompany Paskin, lest the man should faint from excitement, but I decided that this was a moment in which no strangers should intrude. Putting Paskin into a taxicab, I directed the driver to take him to Marya's address, paid the fare, and said goodbye…

And I won't read the whole story, but I do want to focus on the providences. What led him to deviate from his normal schedule? What led him to visit his friend on a work day? What led him to slip into the seat beside Paskin, or to talk to him, when he never talked to strangers? And actually, if you had read the whole story, there are a lot of questions that could have been asked of both Bella and his wife Marya in the intervening years. What led them? They didn't hear any voices or get any strange feelings of guidance. It was simply Providence. But it was just as powerfully agod's leading.

From hindsight we can see God's providence all the way through his story, including how both he and his wife had been spared death in Hungary, taken to different work centers, how the news of her being alive had been kept from him - otherwise he may have attempted to be reunited and would likely not be alive, the providences of his meeting the young boy in Hungary, and a hundred other providences that worked together for his good, *but* which looked like anything *but* good at the time. God's providences seemed like disappointment after disappointment, yet each one was *just as necessary* as the painful providences that Joseph and Mary experienced in the Advent story. Have you ever considered all the problems in the Advent story, including apparently bad timing and great disappointments. We look at it as a sweet story, but it didn't feel so sweet to them.

Joseph was falsely accused of premarital relations with Mary for his whole life. If *only* God had told Joseph the story many months earlier, that could have been avoided - but God wanted everyone to know it was not Joseph's child. But we know this led to hardship. We know this from the fact that Jesus was accused on more than one occasion in the Gospels of being conceived out of wedlock. It was common knowledge.

In order for Joseph to be registered in Bethlehem he had to quit his carpentry business, which meant that there would be no income for quite some time. In those days carpentry didn't bring in lots of money to start with, so they were probably struggling financially.

The timing of the census also conflicted with the timing of the pregnancy. You women can appreciate the discomfort experienced by a woman who is nine months pregnant riding on a bumpy donkey for 72 miles from Nazareth to Bethlehem. That would not have felt like a sweet story. It may have seemed as if God's sense of timing was totally off.

And then there was the inconvenience of going to every hotel in town, only to discover that everything was more than booked. You couldn't even get into homes. That too seemed like God had made a mistake. Joseph probably wished that he had reserved something a lot earlier. If you were in his shoes, how would you have reacted? How about if you were in Mary's shoes? Those are the kinds of questions that can test our maturity a whole lot better than a theological exam.

Some time after their stay in the stable, there were apparently even more "misplaced" providences as the Wise Men from the east talk to the wrong guy - Herod, who tries to kill Jesus. Why on earth did they go to Herod, when there were so many others they could have gone to? They totally blew it on *that* one. Or did they? Not if you understand that God prophesied that Herod would hear troubling news from the East and would in a rage kill many children.

This in turn results in the flight of Joseph, Mary, and Jesus into Egypt - a 110 mile trek. Those of you who have travelled with new babies know the inconvenience of such long trips. And that too was symbolic of the purposes of Christ's kingdom.

And you can probably work your way through many other providences that could have been frustrating if Mary and Joseph had not had faith. I'm sure they rejoiced at the *perfect* timing of the Magi bringing gifts of gold, frankincense, and myrrh. That was probably financial provision in the nick of time, and it would have tided them over during their exile from Israel. We tend to focus on beautiful providences like that one and ignore the providences that we cited earlier. But it sometimes takes hindsight to have tears of joy rather than tears of anguish.

And this is one of many passages in the Bible that encourages us to look at life through the lens of Romans 8:28 and through the lens of God's predestination of everything that occurs in history - as shown in Ephesians 1 and dozens of other passages.  We are going to look at three simple points this morning.
# God's timetable for your life is perfect even when it doesn't seem like it ("when the fullness of the time had come")

Point I is that God has a perfect timetable, even if it doesn't look that way.  You can see that in the phrase, "when the fullness of the time had come" in verse 4.  There was a fullness of time for His birth, there was a fullness of time for His death. There is a fullness of time for everything that God does, including the sale of a home, the absence of work, the breakdown of a car, etc.

I've got a quote that I want you to think about. Dr. Joel Hunter once said, "The Bible clearly teaches that one moment not only follows another, but one moment builds on another toward a planned purpose or end."  Let me read that to you again.  He said, "The Bible clearly teaches that one moment not only follows another, but one moment builds on another toward a planned purpose or end."

There is nothing in history that does not contribute in some way to God's perfect plan for planet earth.  The joyful triumphs in your life and the discouraging disappointments in your life are all part of the perfect plan that God has for you individually.  When I did my personal timeline back in the year 2000, it blew me away to see how my character was shaped and my ministry was formed by apparently meaningless events in my childhood and later years.  Of course, there is no such thing as a meaningless event.  The sovereign foundations that you had no control over as a young child, the kind of home you were born into, the good and bad choices that you made growing up – they all have a purpose.  And when you go through the exercise that I went through in developing a person timeline, it is fascinating to see how God was building event upon event to prepare you for present and future ministry and relationship.

And what is true of the individual is also true of the church.  The triumphs of our church and the disappointments of our church over the past fifteen and a half years have been perfectly crafted by God to prepare us for whatever He is preparing us for.

But this concept of a fullness of time for every event has been fascinating to me for a long time.  Those of you who have heard my Providential History Festival lectures know that one of my most exciting adventures began when I read R.J. Rushdoony's World History notes.  Looking back on the notes recently made me realize that they weren't as great as ai remembered the to be, but that was the first time I had ever read broad expanses of history interpreted in a way that showed events merged and dovetailed to promote God's purposes in history.  I began to see how necessary it was for Barbarians to overrun the Roman empire, how necessary it was for the plow to be invented exactly when it was invented. Prior to reading those notes, history courses seemed to just be a long boring listing of one isolated event after another.  I didn't see it as part of a larger pattern.  But from that point on I began asking historical facts, "Why did that happen?  What purpose did that serve in God's plans?" Now I will admit that for most historical events I still don't know the answer. But asking those questions has enabled me to recognize God's hand in places that I hadn't recognized it before. Steve Wilkins uses the same methodology in analyzing history, and his history lectures are spell-binding.  I don't necessarily agree with everything that he says, but he has a way of weaving philosophy, practical ethics, religion, and history together in a fascinating collage. Actually, Dr. Godfrey at Westminster Seminary did the same thing. I love listening to his lectures. He is a fascinating historian. The more you do providential history, the more you agree with Solomon that there is a time and a purpose for everything under heaven.

That is what Paul is saying in our passage.  There was a building up, moment upon moment of numerous historical events to prepare for the incarnation.  Verse 4 says, "But when the *fullness* of time had come." The word "fullness" is the Greek word *pleroma*, which simply means to fill up.  It is applied to simple things like baskets being filled up with bread (Mark 8:20), or the law being filled with love (Rom. 13:10) or people being filled with God (Eph. 3:19).  But here he applies it to time: time being filled up.

God created that which was yet to be filled, which means that God not only created *things*, He created *capacities* that would over time be filled.  In Genesis 1 He created various things and commanded that they be filled.  But time too is a created reality, and time itself is being filled up in various ways.  "When the fullness of time had come…" requires a patience as that time is being filled. You can't drum your fingers and impatiently demand that God hurry things up.

When we see a New Testament passage which says, "And thus was fulfilled such and such a prophecy," it uses the term *pleroo* or *pleroma* because prophecy builds toward an event. We tend to think of one event; one happening when we say that something was fulfilled.  But according to Biblical theology, there were thousands of previous events which had to be in place to fill up that prophecies event to happen in the fullness of time.

Now, what is true in history is also true in your life.  It's true in our church.  It was true of Christ's birth.  Numerous moments had been building on top of each other, filling up God's timetable until the last predestined moment made it historically ready for Christ to come.  In the book of Esther there were probably Jews who were wondering why God was so slow. But from hindsight we realize that He was right on time.  That's what verse 4 means. When the fullness of time had come, God sent forth His Son, born of a woman, born under the law.

We have a tendency to think that the preparatory events are useless because we are so focused on the end result that we get discouraged over intermediate events that are not quite so exciting. Two weeks ago I talked about covenant succession and how it requires a seventh generation perspective. A lot of Cristians don't have the patience for that. But if God has given you faith for covenant succession, God will use your efforts as part of filling up of the degree of covenant succession or dynasty building that you will have. It keeps us from being discouraged when we are at the beginning stages of building a multi-generational heritage. What you do right now is critical to the future. And Gary and I are going to be reminding you of that from time to time over the next year.

In the past I have described how God made the wrath of man to praise Him in the previous 600 years before the birth of Christ. Though Rome's Pax Romana was illegitimately won and illegitimately enforced, God caused even that tyranny to spread the Gospel, and used Roman roads for fast and safe missionary travel to convert Rome, and used their protection of the seas from pirates to help worldwide missions. Greece illegitimately imposed the Greek language on every country, and God used that universal language to spread the message faster. The exile of Jews into virtually every hamlet and town throughout the empire formed perfect launching pads for Gospel outreach. And those are just a few examples of hundreds that contributed to the fullness of time.  And God does not bring the next stage in your life until the time is full from what what He is doing right now.  We can't rush God.

Now you might see that for the big issues, but what about the smaller details?  Wasn't it a bit mistimed to have the Census during the ninth month of pregnancy?  Joseph and Mary may have been tempted to think so, and yet we find out that this was absolutely necessary for this Nazarene to be born in Bethlehem.  It was indeed part of the fullness of time.

Wasn't the timing a bit off to have the wise men from Babylon unwittingly going to the enemy and tipping off Herod?  What a blunder!  They must have been kicking themselves for that blunder, and for endangering Christ's life. But at least two prophecies would be unfulfilled apart from that blunder. Perhaps you have made a huge blunder in this past year that makes you cringe – and that you can't get over.  While we need to take responsibility for our actions, it is helpful to realize that God can even take our blunders and make something good out of them.  This huge blunder was used of God to necessitate a short trip to Egypt and thus fulfill yet another prophecy that would be a huge encouragement to God's people.

The more you study the dozens and dozens of apparently misplaced events, the more you realize that every one of them was needed for God's purposes.  Christ could not have come sooner or later.  He came in the fullness of time.  And there is a fullness of time for every other event in history.

I think of my Grandpa Kayser who was drafted into the German army and trained for the advance guard during World War I.  In training he dislocated his shoulder so many times that he was placed into the kitchen. But he couldn't even lift a bag of flour without dislocating his shoulder, so he was eventually discharged. Later he found out that he was the only one of his entire unit who survived.  That dislocated shoulder at the time seemed like such a bad thing to happen.  Yet it was God's blessing as he was filling up event after event that would be needed for later events.  Other bad things happened that forced him to emigrate to Canada. And looking back on it we can see God's hand all the way through – even in the tragedies. He would not have been motivated to emigrate apart from those, and may have gotten in trouble in Nazi Germany. Instead he came to Canada. And my parents have told me of time after time when little events in Grandpa and Grandma's life later became absolutely essential for my parents going to the missionfield.

When we are tempted to get upset with a traffic jam, we need to be convinced that this is part of the filling up of time for God's perfect purposes.  That God is working all things together for my good.  Turn to Ecclesiastes 3:1-8.  Earlier in the book Solomon talks about how meaningless historical events can become to those who are not walking rightly with the Lord. Vanity of vanities - all is vanity. In fact, some of the ideas that I am sharing today, I shared in a sermon from Ecclesiastes. But let me go ahead and read these verses once again: Ecclesiastes 3:1-8.

> To everything there is a season, a time for every purpose under heaven:  a time to be born, and a time to die [think about that when you have trouble getting pregnant, or when a loved one dies.  God's timing is perfect, even though it may not always seem so.  Verse 2 continues:] a time to plant, and a time to pluck what is planted; a time to kill, and a time to heal; a time to break down, and a time to build up; a time to weep, and a time to laugh; a time to mourn, and a time to dance; a time to cast away stones; and a time to gather stones; a time to embrace, and a time to refrain from embracing;  a time to gain, and a time to lose; a time to keep, and a time to throw away [my wife and I often disagree on what the timing is for this one.  She wants to throw away and I want to keep.  But even in those events, God is sovereign]; a time to tear, and a time to sew; a time to keep silence, and a time to speak; a time to love, and a time to hate; a time of war, and a time of peace.

If all things work together for your good, then it is impossible for God to make a mistake in timing.  The events that you now view as frustrating may indeed be the proverbial Greece or Rome being used to prepare you. Trust His timing. Learn to humble yourselves under God's sovereign hand.  It doesn't mean that you should be passive. But trust His timing as you do your best to move forward.

# God's sovereign initiative in your life is perfect even when it doesn't seem like it ("God sent forth")

The next thing that we need to trust is God's sovereign initiative.  God is not frantically trying to fix the goofups of man. Nor is He frantically responding to our poor choices.  God totally takes the initiative now, and He totally took the initiative back then. Paul goes on to say, God "sent forth His Son."  This was an act of God's will, it was a planned act promised in Genesis 3:15 and timed to the year in Daniel 9.  It was also an act that required power, as we will see in the next phrase.  You see, to have perfect timing, there has to be perfect control. God's sovereignty is demonstrated over and over again through the Advent story.  If this is a universe of meaning, then it can't be a universe of chance events.  But those are your only alternatives.  Either God is sovereign and every event has meaning and purpose in it or chance rules and no event can have historical meaning.  Every meaningful event would have to be isolated from history if chance ruled.

Listen to R. J. Rushdoony.  He says,

> Because our age is so thoroughly humanistic, it is in rebellion against predestination, which is simply the assertion of God's sovereignty, government, and control.  Humanism insists that man must be in control, and socialism and communism, as well as scientific planning, psychological controls, and other attempts of man to control man and nature, are simply assertions of predestination by man.  The only alternative to the doctrine of predestination is the assertion of the reign of total chance, of meaninglessness and brute factuality.  The real issue is what kind of predestination we shall have, predestination by God or predestination by man?  Shall we accept God's eternal decree, His total planning, or will we submit to man's total planning, man's dream of playing god and planner over all creation." (The Biblical Philosophy of History, p. 6)

Whether you are thinking of your plans for your family, your work or our plans for the church, we must make sure that we are not trying to invent the future, predestine the future, or control the future.  We can't. Yet that's the way most planning tends to be.  We determine what we want in the future, and we add that to our plan.  But Biblical planning involves a sensitivity to what *God* is doing and getting on board with His sovereign initiative, and submitting when He changes our plans. We will get to the imperative of planning in a moment, but the point here is that God's initiative (or God's sovereignty) must be acknowledged as a normal part of life. So we have already looked at two points: the Christmas story is a story of perfect timing (even though it didn't look like it) and the Christmas story is a story of perfect sovereign initiative (even though it didn't look like it).

# God's plan for your future is perfect even when it doesn't look like it (vv. 4-5)

But the third factor is that all who wait for something must be confident that God  always has an awesome plan. God's plan for your future is perfect even when it doesn't look like it. You might be thinking, "God has ruined my life. This doesn't look perfect at all!" But it is a perfect plan. It's not just an issue of timing and power.  It is an issue of wisdom and goodness.  The plan for Joseph, Mary, and many generations after them is stated succinctly in verses 4-5.
>But when the fullness of the time had come, God sent forth His Son, born of a woman, born under the law, to \[here is the purpose clause: "to"] redeem those who were under the law, that we might receive the adoption of sons. And because you are sons, God has sent forth the Spirit of His Son into your hearts, crying out, ‘Abba, Father!'  Therefore you are no longer a slave but a son, and if a son, then an heir of God through Christ.

*That* is an *incredible* plan!  He had to be a *man* to represent *us* to God, and so in some way He had to be related to the human race.  So the text says that He was born of a woman.  But He had to be God to represent God to us, so this Jesus had a prior existence as the Second Person of the Trinity.  God sent forth His Son.  The Son existed before He was made of the woman.  He came down from heaven in the incarnation.

But *how* Jesus was born of the woman had land mines that needed to be avoided as well.  If He inherited a sin nature from Adam, He could not be our Savior.  Our Savior would have to be perfect.  So how could He truly be a man without inheriting a sin nature. Well, you women will get a kick out of this. In God's patriarchal economy, the sin nature is passed on to all of us from our human father, not from the mother.  So no male father was involved in this incarnation. If you look in the margin, you will see that the word for "born" is literally, "made."  He was "made of a woman." God took her egg (so Jesus is flesh of her flesh, and through *her* Jesus became related to humanity), but God provided the missing genetic material by a creative act.  But if Jesus was to represent us, He had to be born under the law – both under its requirements and duties as well as under its curses, so that He could bear the curse for us.  God had to walk a fine line to make Jesus our Savior.  Where you would expect a father to be mentioned as begetting, none is mentioned.  Instead Paul says that He was sent forth by *God* the Father.  Jesus had to be the God-man, and His humanity had to be undefiled.  And the more you meditate on the incredible nature of the Incarnation you realize that it was a perfect plan.  But this plan goes further.  The one who (as to His deity) *gave* the law, had to become *subject* to the law (as to His humanity).  Born under the law.  To redeem us He had to pay the laws' penalty, but to represent us He had to perfectly keep the law.

Our whole future is tied up with Jesus being the culmination of a perfect plan.  It is through His sonship that we can be adopted as sons, and it is by our union with Him that we can receive the Spirit (verse 6) and be made heir of all things (verse 7).  When you study all that was involved in our salvation – and this is just a tiny (though an incredible) summary – you begin to realize that God's plan is astounding, perfect, beautiful.  It may not have seemed like it at the time, but it was good.  So, God's *timing* was perfect, His *sovereign initiative* was perfect and His *plan* was perfect.  And that part of the story too, should give us comfort and encouragement.

R.J. Rushdoony says,

>Time and history therefore have meaning because they were created in terms of God's perfect and totally comprehensive plan.  Every blade of grass, every sparrow's fall, the very hairs of our head, all are comprehended and governed by God's eternal decree, and all have meaning in terms of it.  The humanist faces a meaningless world in which he must strive to create and establish meaning.  The Christian accepts a world which is totally meaningful and in which every event moves in terms of God's predestined purpose, and, when man accepts God as his Lord and Christ as his Savior, every event works together for good to him because he is now in harmony with that meaning and destiny (Rom. 8:28).

And that quote was from page 8 of *The Biblical Philosophy of History*, which is probably my second favorite of all of Rushdoony's books.

But back to point III. Do you view everything in your life as meaningful?  That perspective can enable you to fulfill Paul's admonition to be thankful for all things and another admonition to rejoice in the Lord always. Even the painful and sad events should be seen as part of God's good timing, His sovereign initiative and His perfect plan for you.  As I look over the last fifteen years of this church's history, I can see how even the discouragements of investing time and labor and love into people who don't end up staying was working together for their good and for our good.  And I praise God for that.

But as we look to the future (and as we from time to time look at covenant succession), I want you to have confidence that God has a perfect plan for your own covenant succession or at least involvement in the covenant succession of other families. The three points of this sermon are a foundation on which you can start planning and preparing for the future. Be encouraged with God's perfect timing, His perfect sovereign initiative and His perfect plan for you. If God is for you in those three ways, who can be against you? Amen? Amen.
