
---
passage: “John 20:1-10“
location: Dominion Covenant Church
date: "2015-03-29"
author: Phillip G. Kayser
title: “The Implications of the Empty Grave Clothes“
---

**The Implications of the Empty Grave Clothes**
*John 20:1-10*
By Phillip G. Kayser
3-29-2015

**Introduction - What did John see?**

Sherlock Holmes and his friend Dr. John Watson were camping out in the wild. The first night they set up their tent, crawled inside, and fell asleep. Some hours later, Holmes woke his friend up and said, “Watson, look up at the sky and tell me what you see.”

Watson replied, “I see millions of stars.” 

“What does that tell you?” asked Holmes.

Watson pondered for a minute, and then said, 

> Astronomically speaking, it tells me that there are millions of galaxies and potentially billions of planets. Astrologically, it tells me that Saturn is in Leo. Horologically, it appears to be approximately a quarter past three. Theologically, it’s evident the Lord is all-powerful and we are small and insignificant. Meteorologically, it seems we will have a beautiful day tomorrow.
 
Watson rolled over and asked, “Well, Holmes, What does it tell you?" 

And Holmes’ reply is classic Holmes. He didn't have a stitch of sensitivity in his body. He said, “Watson, you imbecile, it means that someone has stolen our tent.”
 
Watson’s academic approach made him miss the obvious - that they no longer had a tent over their heads. 

I love a good detective story. This morning I want us to put on our detective hat and do a little sleuthing. Why were the grave clothes lying there? What shape were they in? Why was the face cloth separate? Why was it folded? Where was the hundred pounds of spices? Why didn’t the disciples grab the clothing? What is the significance of the clothing being left behind?

In verse 8 we find that John was a pretty good detective. With one look inside that tomb, it says, “he saw and believed.” Just like Holmes, he took it all in in a moment, and came to a remarkable conclusion – that Jesus Christ had really risen from the dead. 

What did he see that made him come to that conclusion? Why did he not conclude (as the women had earlier concluded) that his body had been stolen? There was something That made John come to a different conclusion from the women. And I’ve deliberately not given you an outline this morning because I want you to process through this detective story one point at a time. What does the clothing prove, if anything? And what are the implications of those clothes? We are going to look at six implications, but we are going to approach it differently than evidentialists  do.

# The clothes reminded them that there really was a death.
 
First of all, the clothes would have reminded them that there really was a death. Notice I didn't say it would have proved anything. But it would have reminded them that there was a death. That’s pretty obvious, but it is missed by a lot of people. There are liberals who deny that Jesus died using the Swoon Theory and other ridiculous fabrications. Muslims deny it. In fact, you will get into a fierce argument with a Muslim if you tell him that Jesus was crucified. They teach that Judas was the one who took His place on the cross.

And to others who deny that Jesus ever died, we would insist that there are over 100 references to the death of Jesus in the New Testament alone. And there are secular references to His life and death. The *apostle* was a witness to the spear that penetrated his heart and the blood and water that flowed out. His mother was there. His friends were there. They *knew* that He died. There was no doubt in their mind.

Jesus was wrapped up very tightly in over a hundred feet of grave clothes. It would have taken a while to wrap His body. So those who wrapped up His body would have had this tangible reminder that a death had happened. That’s an important clue in his believing. And if you do not believe that Jesus died as a substitute for you, you have no hope of salvation.

# The undisturbed clothes showed that His body had not been stolen
 
A second thing that these undisturbed grave clothes gave a clue to was that the body of Jesus had not been stolen. The first anti-resurrection theory was the stolen body theory. If you want to read about it sometimes, it’s recorded in Matthew 28:13. After the Roman guards gave clear evidence of the resurrection you find the Jewish leaders bribing them to change their story and to claim that the body had been stolen while they were sleeping. But all the facts stand against it.

 First, the presence of a Roman guard made it extremely unlikely that anyone could get a body out of the tomb without being noticed. 

Second, there was the death penalty imposed upon any soldier who fell asleep or who let a prisoner escape. I think they would have taken their jobs seriously. But even if they had not, they wouldn't admit to sleeping. Anyone who heard the story would have thought that something is a little fishy. Soldiers don’t admit to sleeping on the job; they don’t publicize it; they don’t walk around telling everybody about it. If word got out to their commanders, they would lose their heads, if indeed they had fallen asleep on the job. So why are they admitting to it? Ah, the money factor. They got huge sums of money and a promise from the Jewish authorities that if word of it got to the governor, that they would cover for them.

Third, the time it would take and the noise of moving a several hundred pound rolling doorway, and the dispersal of the fragrance would have been very noticeable if the would-be robbers had succeeded in sneaking past the guards. The noise of opening the tomb alone would have woken them up.

But just consider the spices. Jews prepared the bodies for burial by wrapping long linen clothes around and around the body, and in between each layer of these cloths special very aromatic spices would be spread out. Look at chapter 19:39. 

> And Nicodemus, who at first came to Jesus by night, also came, bringing a mixture of myrrh and aloes, about a hundred pounds. 

That’s an enormous amount of spices. So we have a big problem here if the body was stolen. Who would be crazy enough to go to all the trouble of unwrapping the body from its hundreds of feet of linen if their goal was to quickly sneak it past the guards? The sticky spices would have been awkward to work with. It would be much easier to carry the body encased in its wrapping rather than to unwrap it. 

Also, if His body had been unwrapped, the spices would have been far more conspicuous than the clothing itself. In fact, the scattering of clothing and spices all over the place would have alerted Peter and John to the fact that something disastrous had happened. But what they saw led John to believe in a resurrection. 

Putting two and two together I have come to the conclusion that all John saw was the clothing which means that nothing had been unwrapped. It appears that the spices are still within those windings. It’s still in the shape of the body with the spices still hidden within the layers of the windings. That would be impossible for any grave robber to pull off while the grave was being guarded by a band of soldiers. So all of those reasons prove that the body had not been stolen.

# The undisturbed clothes proved that Christ’s resurrection was different from all previous resurrections (cf. John 11:44). It also proves that He was not merely resuscitated from a swoon.
 
The third thing those clothes helped to demonstrate was that Christ’s resurrection was different from all previous resurrections. I want you to flip back to John 11 and look at verses 43-44 where we have as vivid and as stark a contrast as it is possible to have with regard to grave clothes. John 11. This is a description of the resurrection of Lazarus. John 11, beginning at verse 43: 

> Now when He had said these things, He cried with a loud voice, ‘Lazarus, come forth!’ And he who had died came out bound hand and foot with graveclothes, and his face was wrapped with a cloth. Jesus said to them, ‘Loose him, and let him go.’” 

Do you see the remarkable contrast? Lazarus was bound hand and foot and was not able to get out of the sheets that were tightly wound around him. Why? Because he did not have an immortal body. Jesus was the first to rise with an immortal body that could pass through doors, and obviously in this case, to pass right through the clothing. Lazarus’ body was revived, but it was not glorified. 

Now, keep this in mind when I bring up the theory of some full preterists that the body Christ presented was his old unglorified body, not His resurrection body. His old body would have had the same trouble with the grave clothes that Lazarus’ body had. Lazarus’ body was a body still subject to the laws of physics and unable to pass through those grave clothes like Christ’s body did.
 
You see, Acts 26:23 says that Jesus was “the first to rise from the dead...” If Lazarus had an immortal body, then Jesus wasn’t the first to rise from the dead. The post-resurrection bodies of Lazarus and Christ’s were quite different. Lazarus’ body would die again. John 12:10 shows the chief priests plotting to put Lazarus to death again. 

But everything I have said here also gives a blow to the theory that Jesus was simply resuscitated. Some call it the swoon theory. They say that He blacked out and was assumed to be dead, but later regained consciousness within the tomb and was able to get Himself out. The problem is that if you study the Jewish custom for wrapping bodies, even Houdini could not have gotten out of the grave clothes. There was a change in the body itself. Somehow Christ’s body was so physically changed that it passed through those clothes. 

And yet the same body was able to pick up clothes. Verse 7 says, “…and the handkerchief that had been around His head, not lying with the linen cloths, but folded together in a place by itself.”  I find it interesting that Jesus took the time to fold it. To me, it says something about Christ's attitudes toward's neatness and taking dominion over your environment. Would you have taken the time to fold the napkin neatly? It's a tiny point, but if you are too busy to ever make your bed, and you are a Mr. Messy, think about the important things that Christ was going to be doing that day (I would say, probably a whole lot more important than what you do), and yet he took the time to fold the napkin and neatly set it to the side. I will let you parents take that rabbit trail and develop it with your children.

But back to the main point, all of these things we have noticed give us hints that Christ's resurrection was different than all previous resurrections. Jesus was the only one in that tomb prior to the women arriving and then these disciples. So Jesus was the only one who could have picked up that cloth, folded it, and laid it aside. So there are two observations that we can make with regard to these clothes. The main pile of grave clothes remind us that this was no mere resuscitation, and yet the folded napkin showed that Jesus rose with a real body that could pick things up, and could fold the face cloth, and put it away. In fact, later in chapters 20 and 21 you see Jesus able to eat and drink, able to touch and be touched. But the point is that this resurrection was obviously different from any previous happening. Lazarus had to be helped out of His grave clothes. Jesus did not.

This is the evidence that the New Kingdom of Christ had started and He was beginning to make all things new. The Old Testament prophesied that once the first resurrection of the New Covenant happened, God would start the process of renewing all things. There was to be a resurrection at the beginning of the kingdom and there was to be a resurrection at the end of the kingdom. But this is the time of the New a covenant. This new kind of resurrection hinted that the restoration of all things was beginning.

# The absence of the body and the presence of the clothes help to inform us about the nature of the resurrection body
 
But fourthly, the absence of the body and the presence of the clothes help to inform us about the nature of the resurrection body. It is different from His old body in that it can pass through these clothes. In fact, if you compare this account with Matthew 28 you will discover that Christ passed through the tomb walls before the door was opened. The angel opened the door not to let Christ out, but to let others in so they can witness the miracle that had already happened. In Luke 24 Christ comes through locked doors. In John 21, the same thing happens. There is a change in relation to the physical laws that govern the body.

 And yet in some way it *was* the same body. Why is that important to notice? There are books coming out of the Full Preterist camp that deny that resurrection bodies have flesh and bones. In fact, they deny that our new bodies will have any relationship whatsoever to our old bodies. But since Scripture says that our resurrection bodies will be like Christ’s resurrection body, they have to logically deny that Christ’s resurrection body was the body that came out of the grave. I will give you a couple of sample quotes. Daniel Harden says,

> “Christ was resurrected not so much by the act of reanimating His earthly body, but by escaping Death and Hades… 

That is a remarkable error. Let me read that again. He says, 

> “Christ was resurrected not so much by the act of reanimating His earthly body, but by escaping Death and Hades… Christ’s reanimation of His earthly form wasn’t the resurrection itself; it was the byproduct – and proof – of His resurrection.  And even Christ was not raised to be ‘in the flesh’.”[^1]

His view was that Jesus reanimated His old body for a temporary period to give His disciples faith, but then that body got discarded, and He continues on with His *real* resurrection body which contains no flesh and blood. Here is another quote: 

> “He was raised into the same body He used before He died.  This was done to prove to the disciples that He had kept His word… [However,] He now appeared to His followers at need, having the same properties as the angels.”[^2]

In other words, having no flesh and blood. At some point He supposedly discards this old body. But I want you to turn with me to Luke 24. Somehow this body has flesh and bones; it can eat; it can be touched; and yet it can defy the laws of physics in ways our old bodies cannot. It’s not simply a reanimated old body. If it was, it wouldn’t be able to pass through closed doors. Lazarus’ certainly could not, and Lazarus’ resurrection was simply a reanimation of his old body. Look first at Luke 24:30-31

> Luke 24:30 ¶ Now it came to pass, as He sat at the table with them, that He took bread, blessed and broke it, and gave it to them. 
> Luke 24:31 Then their eyes were opened and they knew Him; and He vanished from their sight.

So He could be seen, sit, serve food, and then vanish. That is not consistent with a body that is simply reanimated. Now look at verses 36-43.

> Luke 24:36 ¶ Now as they said these things, Jesus Himself stood in the midst of them, and said to them, “Peace to you.”
> Luke 24:37 But they were terrified and frightened, and supposed they had seen a spirit. 

That would be scary to be behind closed doors (and the Gospel of John is quite clear that the doors were closed when Christ appeared) and then to suddenly have Jesus appearing in your midst. Verse 38:

> Luke 24:38 And He said to them, “Why are you troubled? And why do doubts arise in your hearts?
> Luke 24:39 Behold My hands and My feet, that it is I Myself. Handle Me and see, for a spirit does not have flesh and bones as you see I have.” [Notice that He claims to have flesh and bones even though He has just passed through walls.]
> Luke 24:40 ¶ When He had said this, He showed them His hands and His feet. 
> Luke 24:41 But while they still did not believe for joy, and marveled, He said to them, “Have you any food here?”
> Luke 24:42 So they gave Him a piece of a broiled fish and some honeycomb. 
> Luke 24:43 And He took it and ate in their presence. 

 John 20:19 says that Jesus passed through shut doors when He did this. But Thomas was not present. And Thomas said that he wouldn’t believe unless he could touch the nail holes in his hands and put his own hand into Jesus side where the spear had gone through. And let me read to you John 20:26-29.	 

> John 20:26 ¶ And after eight days His disciples were again inside, and Thomas with them. Jesus came, the doors being shut, and stood in the midst, and said, “Peace to you!”
> John 20:27 Then He said to Thomas, “Reach your finger here, and look at My hands; and reach your hand here, and put it into My side. Do not be unbelieving, but believing.”
> John 20:28 ¶ And Thomas answered and said to Him, “My Lord and my God!” 
> John 20:29 ¶ Jesus said to him, “Thomas, because you have seen Me, you have believed. Blessed are those who have not seen and yet have believed.”

The wounds in his hands and side were left there by God for some reason - probably to forever testify to the fact that it really was the same body, but also to forever testify that it took His death to save us. In the book of Revelation John says that Jesus still appeared as one who had been slain. And yet, in some ways it is a different and more glorious body.

And so these grave clothes help to define the nature of the resurrection body, and help to define what our body will be like at the Second Coming. If it had simply been a reanimated body that had come out of the grave that was not His final glorified body, then how did it pass through the layers and layers of grave clothes packed with a hundred pounds of spices? That would not be possible. 

It is clear that his body had changed properties, and yet, the fact that there is a *missing* body from these grave clothes also shows that it is the *old* body that is changed, not just a new body unrelated to the old. So even the grave clothes help to correct some false theologies that are coming out today. You need to put on Dr. Holmes’ sleuthing cap and come to some logical conclusions.

# The grave clothes were not the basis for John’s faith, but the confirmation of an earlier promise that he now believed. 
 
The fifth fact that I want to examine is what John believed. Evidence alone will never convert a person or make a believer out of a person. Jesus was quite clear on that. In Luke 16 it says,

> “If they do not hear Moses and the prophets, neither will they be persuaded though one rise from the dead.”

In other words, evidence alone will not convert a person. Yet the text here says that John “saw and believed.” Is that a contradiction? Let me read Luke 16:31 again:

> Luke 16:31 But he said to him, “If they do not hear Moses and the prophets, neither will they be persuaded though one rise from the dead.’ ”

When I was in California there was a Jewish University professor there who was convinced by the evidence that Jesus did rise from the dead, but it didn't make a believer out of him. He just said that there are lots of strange anomalies in the world. Evidence by itself will never convert. 

So what is happening here? What John saw is pretty obvious - the physical evidence. But what did he believe?  Verse 9 explains: "For as yet they did not know the Scripture, that He must rise again from the dead." That's a poor translation. They did know the Scriptures about His resurrection. Jesus had told them over and over  that He would be crucified, would be buried, and would rise from the dead on the third day. The ESV better translates it that they did not yet understand. But seeing the evidence here reminded him of what Jesus had earlier called him to believe concerning the Scripture. In fact, the apostle John told us at the beginning of the book that this is exactly what was going to happen. In John 2:22 he says,

> Therefore, when He had risen from the dead, His disciples remembered that He had said this to them; and they believed the Scripture and the word which Jesus had said.

Did you get that. When they saw the evidence, they remembered what Jesus had said to them, and they believed the Scripture and the word which Jesus had said.

Why is this important? Because it reminds us that the Scriptures alone are the foundation for faith. Romans 10:17 says, “So then faith comes by hearing, and hearing by the word of God.” And that is the conclusion of his argument that without the preaching of the word of God, no one can be saved. General revelation reveals the *existence* of God, but it does not reveal the *Gospel*. And this gives the critical importance not only of missions, but also of making the Bible the foundation for our whole faith. Do not ever buy into the false idea that creation is a second book on a par with the Bible. Do not be led astray by Natural Theology. You need the Scriptures to interpret evidence.

Yes, miracles are wonderful, but apart from Scripture they cannot save. Yes, evidences are wonderful supporting proofs that can remind us of the Bible and help to confirm the Bible. But without the Bible, all the evidences in the world will not a convert a human. It is the Bible that is sharper than any two edged sword and that pierce through the toughest heart. It is the Bible that is likened to a hammer and a sword. And this is an important reason why we hold to presuppositional apologetics rather than simply evidential apologetics. It's not that we are opposed to evidences. We are not. But it is evidences interpreted by the Scriptures. We must always start with the word of God.  
 
# The significance of leaving the clothes behind
 
But there is one more obvious fact that we should not ignore. Christ discarded his old grave clothes. He did not take them with him. And like Christ, we too must leave things behind that we can never take with us. He left His clothes behind and was clothed with something far more glorious. 1 Timothy 6:7 says, “For we brought nothing into this world, and it is certain we can carry nothing out.” 

And yet, what are the things that we tend to be most preoccupied with? They are the things that we will eventually leave behind. Right? What a disappointment it will be for those who get to heaven with no treasures laid up because they have spent all their time preoccupied with *things* like Christ’s clothing, houses, cars, money. 

On the other hand, if we have an eternal perspective, all of those things can be used in the service of Christ, and by doing so, we can lay up treasures that will last for all of eternity. Those clothes weren’t useless. Christ used them as tools for the kingdom. Food and drink is not useless. Food and drink can be tools for serving God’s kingdom. But Paul said that we can’t take those tools with us. In fact, let me quote from Romans 14. Paul said,

> Rom. 14:16 Therefore do not let your good be spoken of as evil; 
> Rom. 14:17 for the kingdom of God is not eating and drinking, but righteousness and peace and joy in the Holy Spirit. 
> Rom. 14:18 For he who serves Christ in these things is acceptable to God and approved by men. 
 
In other words, there are some things that we can use as tools down here below and not take with us, and there are things that we can take with us. We can take the investments that we make in other people. We can lay up treasures in heaven with the things we use our tools for. Our labors in the Lord will follow us. But if our goal is to accumulate things - things like clothes, money, houses, power, etc., we will be disappointed. Know what is lasting and what is not. 

It is important that we have an eternal perspective on life – that we look at life through the lens of the resurrection - which will divide between the temporal and the eternal. It makes a huge difference what you believe on the resurrection, doesn’t it? 

But it makes an even greater difference on who you know. Do you know the Lord Jesus Christ as your Savior? He left behind what we will all one day have to leave behind, and He entered into the glories of heaven as we will, if our trust is in Him. 

Don’t be like Dr. Watson and miss the most important clue of all. Christ’s resurrection means that we have a living Savior who continues His life in the church with the same power that was at work in the resurrection - a power that is progressively making all things new. Trust Jesus as your Savior. And let these grace clothes remind you of what is important and what is not. Amen.

[^1]:	Daniel E. Harden, Overcoming Sproul’s Resurrection Objections: The First-Century Fulfillment of the Parousia of Christ and the Resurrection of the Dead (Kingdom Publications: Bradford, PA, 1999), p. 32.

[^2]:	*Ibid.,* p. 36.
