
Hebrews 13:1-3

**The Risks of Brotherly Love**

# Introduction

In 1928, there was an odd case that came before the court of Massachusetts. A man had tripped over a rope that was on a dock and fell into the ocean. He couldn't swim, but he was able to come up twice yelling for help and saying that he couldn't swim. Though his friends came running, they were too far away to get there in time. Meanwhile, a young man who was an excellent swimmer was sun bathing on the dock on a deck chair. He saw the man fall in and turned his head to watch as the man foundered in the water, went under, came up yelling for help, and then disappeared. But he did nothing.

The family of the drowned man was so upset with his callous indifference that they sued the sunbather. They lost. The courts ruled that the man had no legal responsibility to save the other man's life. He had every legal right to mind his own business and to refuse to become involved.

Now, whatever you think about that *legal* case, I would hope that everyone would agree that it is odd behavior simply in terms of human decency. But it would be even more odd if that man on the deck was a friend or a brother of the person who was drowning. When you are brothers or sisters, you are much more motivated to do what you can to help. Rodney is not here this morning because he went to be with his sister who was dying of cancer and he wanted to be of whatever help or assistance he could be. You do that for family.

And the bible says that there is some kind of spiritual connection between believers that makes them spiritually brothers and sisters. And that connection makes us never want to act like that sun bather from 1928 when we see another brother or sister in need. Brotherly love does not just look at what I *must* do legally, because love motivates where law cannot. Love even motivates us to take risks and to make sacrifices on behalf of those whom we love. We will stay up all night to be with a sick child in the hospital, won't we? We will volunteer to help take care of the kids when a sister is in labor. And the same is true in the spiritual realm. The three commands for love in these first three verses are commands that call us to take some risks in love. That's what we are going to look at on this Sunday that we remember the Persecuted Church - that love takes risks.

# The risk of persevering with brotherly love (v. 1)

The first command is given in verse 1: "Let brotherly love continue." The word for "brotherly love" is *philadelphia.* It's made up of two Greek words - *phileo* (which is friendship love - the kind of love that enjoys hanging out with each other) and *adelphos* (the word for "brother"). You put the two together into one word and you get "Philadelphia." And so it refers to the kind of affection and loyalty that exists between a close knit family. God commands that kind of brotherly love between members of the church. Why? Because we truly are brothers and sisters in the Lord. We have a closer kinship by God's Spirit than some physical families do.

And it is interesting that He doesn't command us to *start* loving each other as brothers. He is assuming that every true believer will already have this kind of love present. As Calvin comments, "We can only be Christians if we are brethren." Those two concepts go hand in hand. So God is assuming that all true Christians will have a relationship of spiritual family and will have this brotherly love in at least seed form.

So, we are not commanded to *start* exhibiting brotherly love. If you are a true believer, you have already exhibited brotherly love to some degree. What is commanded is to let brotherly love *continue.* That word "continue" has been translated as "continue," "abide," "endure," or as one version has it, "*Keep on* loving one another as brothers." The idea is that brotherly love can wither because of painful circumstances, betrayal, hurt, and even persecution, and it is very important that it persevere.

I think we can all understand the risks of the love of verse 2 where you invite strangers into your home. That can be risky. We can all understand the risks of the love of verse 3 where we identify with and minister to people who are in jail. That too can be risky - especially in third world countries that don't have due process. But even the love within this safe church can have its risks. The risk of loving someone is having your love taken advantage of, or spurned, or betrayed, or even taken for granted. And that hurts. If we get close to someone, it is always possible to be hurt by that someone. If we open our heart, it is always possible to be betrayed. And so anyone who is risk averse is going to tend to close off his heart to some degree and to restrict relationships to what is safe. It's easier to do that than to persevere with brotherly love as you try to work through messy situations.

My siblings and I faced a lot of hurt and pain and even abuse when we were in boarding school. And I can't speak for my siblings, but my reaction back then was to guard my heart and to hold people just a little bit at a distance. It was safer. And various people can put up safety mechanisms that shut down brotherly love when things start getting too risky.

And so that's one point that I want to emphasize - that the very call to persevere implies that there can be risks in practicing brotherly love that make us want to no longer try. But when we do that, we miss out on the joys of friendship, the joys of relationship, and the incredible spiritual growth process that God ordained to only take place within the spiritual family of the church.

I have known people who have come from such broken families that they have vowed that they would never get married. They don't want to take the risk. The risks of pain and betrayal that they have seen in their parents just seem too great.  I have known people who don't attend church because they have been so hurt in another church that they don't ever want the risks of brotherly love again. And so there is a reason why the author has to *command* believers, "Let brotherly love continue." "Let it endure or persevere through the tough times." It's worth it. It's as we let brotherly love continue that we are smack dab in the middle of God's blessing.

The greatest chapter on love, 1 Corinthians 13, assumes the same point. It assumes that love is risky.  It tells us that "love suffers long, that it bears all things, believes all things, hopes all things, endures all things.  Love never fails." Most of those words imply that there is a risk in true love. And that is what the writer to Hebrews means here.

But risk is actually a good barometer of the nature of not only agape love, but also this brotherly love. When brotherly love is a grace given by God, it perseveres; it abides; it continues.  If it hasn't started, we are not yet true believers. Paul is so convinced that all Christians have this brotherly love that he says in 1 Thessalonians 4:9,

> But concerning brotherly love you have no need that I should write to you, for you yourselves are taught by God to love one another; and indeed, you do so toward all the brethren who are in all Macedonia. But we urge you, brethren, that you increase more and more.

That passage indicates that this brotherly love should extend beyond our local congregation and should reach out to suffering Christians in other countries. In fact, the next two verses are just manifestations of this brotherly love. Brotherly love should motivate us to stick up for the church just as we would stick up for our relatives.

There is an old saying - "A calm sea does not produce a skilled sailor." You might prefer to sail in calm seas with no storms. And that is fun. I've done that. But the seasoned sailor who has been through many storms knows sailing in a far better and far deeper way than the novice who only knows the fun romance of sailing. And the same is true of love. If the only relationships we are willing to be involved in are the ones with calm seas, we will never have the opportunity to grow in the depth of skilled love.

I'm sure that the first sailor who headed beyond the sight of shore was somewhat nervous. He was taking some risks. But he was also embarking on adventure, enjoying sights and sounds that others cannot imagine, gaining treasures that others would never know. I don't know who said it, but I have in my notes a quote from someone who said, "You cannot discover new oceans unless you have the courage to lose sight of the shore." And it is true in the spiritual realm - those who trust God enough to lose sight of the safety of the shore can focus full-heartedly on the adventure of a life time of pursuing God and pursuing our calling with others. Paul is calling us to take the risk of sailing further into our relationships with spiritual bothers and sisters than we have before. And verses 2 and 3 amplify on two examples of what that might look like.

# The risk of engaging in hospitality to strangers (v. 2)

The second command is given in verse 2:

> Heb. 13:2 Do not forget to entertain strangers, for by so doing some have unwittingly entertained angels.

This too shows both risks and rewards. There is always a risk of going outside your comfort zone and being hospitable to strangers. The risk might be minimal, like you won't know what to say and the conversation might be awkward. Or it could be great - what if this stranger takes advantage of me?

But there are so many rewards to this kind of love. The author only picks one reward out of many that you can find in the Old Testament - the fact that God allowed people in the Old Testament to actually give hospitality to an angel. If they had not had a habit of extending hospitality, they would never have had that privilege. That really would be cool.

But in mentioning that one reward, he in no way minimizes the other rewards of being hospitable. Jesus says that when you extend hospitality to ministers, you share in the eternal reward that they will get for their ministry. That's huge. Some of you can't be a missionary to headhunters or a conference speaker, but when you offer to have a missionary over to your house and you bend over backwards to bless him and make him comfortable while in town, God is letting you share in some of the rewards that that missionary will receive in heaven. And just in case you think that extending hospitality to nobodies is *less* important, Jesus says,

> Matt. 10:42 And whoever gives one of these little ones only a cup of cold water in the name of a disciple, assuredly, I say to you, he shall by no means lose his reward."

And in Matthew 5:46 He says that when you love on people who are tough to love, you will receive a reward. He's not going to tell you what the reward is, but the love of hospitality is indeed rewarding.

But it is so easy to get on with the busyness of life that we neglect things like this. So Hebrews says, "*Do not forget* to entertain strangers…"  It's so easy to allow months to go by without doing so. It needs to be planned for, budgeted for, scheduled, talked about, and tried. It's easy to neglect hospitality because of the inconvenience, the difficulty of dealing with the children of others, the wear and tear to the house, the work involved, and the mess. There are risks to this kind of love. There has been a lot of wear and tear to our house, but those kind of risks are nothing compared to the reward.

And by the way, the word for "entertain strangers" is φιλοξενία. It's made up of two Greek words: *phileo*, which is that friendship love that we have already looked at, and the word *xenia*, which is the word for stranger. Now, it seems like an oxymoron because the first word describes a comfortable relationship of very close friendship and the second word speaks of the opposite - someone who doesn't know you. But put together, φιλοξενία means hospitality. And it's a shame that the NKJV translates it as entertain, because entertainment and hospitality are quite different. The word does not mean "entertain"; it means to extend hospitality. It's bringing a stranger into your home and becoming close enough that he is no longer a stranger.

Now, contrast that with entertainment. Entertainment is opening your home to somebody who is a stranger to your home and doesn't know what the inside looks like on a day-to-day basis. He may get invited once a year on a very special occasion when you have had a chance to really plan for something special, but he's really a stranger to what your home is normally like. And he remains a stranger. The only people who see the real home is your immediate family or maybe some of your closest friends. You could entertain a person several times and he might still be a stranger to your home - which contradicts the meaning of the word.

Let me try to paint a picture of at least some of the nuance differences between entertainment and the real meaning of this word - where the person sees the real you. In my mind, entertaining is putting on a big production that is exhausting. It might involve the fine china, cloth napkins, and food designed to impress, but which took you all day to prepare. The carpet got cleaned because you would be embarrassed for the guests to see how dirty it had become. And maybe you even bought some new furniture. And perhaps you have arranged to have the kids sent to a baby-sitter or to grandma's house because you don't want them to accidentally spill anything on the guests. Everything about the evening is designed to impress and show the stranger on how you have everything together, and thus it is difficult to relax. And it's an artificial environment; it's not your real home. To the guests it is not a close-friend-relationship but rather a special-occasion-relationship. It's a close-friend-home, but rather a special-occasion-home. So that's the first word picture - the picture of entertaining. You can't afford to do that too often because it would wear you out.

But when you extend hospitality (which is the meaning of this word), a stranger to your home very quickly becomes a friend and at ease in your home. That's the meaning of hospitality: it is φιλοξενία - a love that brings a stranger into a friendship relationship. This word implies that you are inviting people into your life, with all of its messiness. You might be leading the guests into your living room and have to kick some toys out of the way. But you are relaxed and focused on relationship. And the guest relaxes and he begins to feel like *he* is at home.

Now that's not to say that there isn't a place for entertaining and putting on a big spread on certain occasions. That's great. We love doing that too. We love doing both. But the day-in and day-out hospitality that God calls all believers to be involved in is much more down-to-earth and real experience. There are so many expectations of entertainment and so much pride at stake that it might happen once or twice a year. But the day-in and day-out hospitality that Scripture describes is inviting people *into your ordinary life and schedule*.

So don't worry - this verse is not commanding you to put on entertainment or to host a big party that will absolutely wear you out. Instead, it is commanding you to be real and to open up your heart to strangers so that they can become friends and no longer strangers. I love the name of a book - Open Heart and Open Home. What a beautiful way to describe hospitality. And that book does a good job of describing hospitality. It will help you to relax.

But here is why most people see obeying this command as risky: that other person might see the real you, the real home, and it might be hard on your pride. They might drop in right while you have been chewing the kids out, and horrors, you wouldn't want anyone see that you don't have perfect children. Hospitality is riskier than entertainment. What if they judge me for the old sofa that is becoming threadbare? What if they don't like my food? What if my kids misbehave and embarrass me?" People get stressed out because their expectations for hospitality have nothing to do with inviting people into their lives with all of its messiness and has everything to do with hiding the real you and putting on a show for two or three hours.

We've told people to just relax when it comes to hospitality and not to expect everything to be perfect. But the expectations of perfection are still there and they feel stressed out. They think their home is not good enough. Let me tell you, some of the most precious experiences of hospitality that I have had were in one room huts with no running water and chickens and dogs running around the dirt floor. But we felt φιλοξενία. We felt like we were welcomed as friends into their lives. And it meant so much to us.

But in any case, if it is too risky to invite people into your home, invite them out for picnic. But I know some people. If they invited you out to a picnic, they would stress about what their picnic baskets looked like, and whether the sandwiches were good enough, and whether ants would get in the food. People have a hard time getting past entertaining and into true relaxed hospitality. They always have their guard up.

Now let's switch gears from hospitality in your home to being real when you go to a nursing home. That too can be φιλοξενία - friendship love toward strangers. But the risk there is that you will make the sacrifices of going to a nursing home and not know what to say, or be forgotten, or be misunderstood, or be under appreciated. There are always risks involved in loving strangers.

So let me end this point by just pointing out that all risks test the genuineness of our love. If our love perseveres despite the problems and despite the rejections, it is real. I once read the statement that Pilate was merciful to Jesus till it became risky to do so. And risk tested the fakeness of his mercy. He wanted to release Jesus until it looked like his job and his own safety might be at risk if he did the right thing. And it is our willingness to take some risk that tests the character of our love and of our hospitality. John Gardner said, "One of the reasons why mature people stop growing and learning is that they become less and less willing to risk failure."[^1] That should not be true of us. The greatest friends are the ones who are also exposed to the greatest risks. But they also experience the greatest rewards.

# The risk of blessing the persecuted (v. 3)

The third risk of love that we are commanded to take on is in verse 3.

> Heb. 13:3 Remember the prisoners as if chained with them—those who are mistreated—since you yourselves are in the body also.

I remember the bitter-sweetness of the first time I did this in Ethiopia. I was a kid who had walked for over an hour to get to town, which was the only place where we could buy some candy. I had a little bit of money to buy some candy, but not much. And it was rare that I got to walk to town. And as I walked back out of town with my candy, we walked past the local prison,  and my Ethiopian friend told me that the people in the prison courtyard were pastors who were in prison for preaching the Gospel. Now, in Ethiopian jails they didn't feed you. If relatives didn't bring food you didn't get food. And often, without a bribe, the food brought by relatives was deliberately defiled so they couldn't eat it. And I knew these guys were hungry. I was a kid and didn't have much to offer, but when the guards weren't looking I threw all of my candy over the fence to one of the pastors, who in turn shared it with other pastors. It was all I could do, but the look of joy on their faces was reward enough. And I remember wishing that I could have done more for these hungry pastors. Now, my parents did a lot for them. But that was my first memory of personally being involved in ministering to those in prison.

But there are lots of situations that are analogous. When pastors are sued in our own country for preaching against our cultural sins, it is easy for people to avoid risk and to just stop going to that church. They don't want the risk of being associated with a controversial fellow. That's why homosexuals threaten the big churches first, because they are the least likely ones to have this brotherly love, and so when things get controversial, people stop coming, the finances dry up, and because the church is in debt, the big churches cave in to the homosexual bullies and stop preaching the whole counsel of God. Brotherly love is really critical to a strong church remaining strong.

When pastors are criticized in blogs it is easy for people to pile on or at least avoid the controversy rather than having their pastor's back. There are any number of inconveniences that might make us reluctant to get involved in writing campaigns on behalf of the persecuted in Europe, Africa, or Asia. But if we think we live in an age when this admonition is no longer needed, then we haven't been reading the news.

66 Governments of the world severely restrict the freedoms of an estimated 400 million Christians. It is estimated that an average of 300,000 Christians are killed for their Faith every year. Frontline Fellowship claims that at least 42 million Christians were martyred during the 20th Century. Indeed, the last century has been called by Peter Hammond, "The Greatest Century of Persecution" that the church has ever known. There are all kinds of opportunities to get involved by remembering the persecuted.

But this is a very convicting phrase, "Remember the prisoners *as if chained with them*…"* If you were chained to a prisoner, you would not forget him for a single waking moment, and might even remember him during the night dreams to some degree. Is it really possible to remember the persecuted day and night? Well, we might need help to be able to remember them *that* well. This is where Voice of the Martyrs, Open Doors, Front Line Fellowship, and other organizations come in. They send out regular prayer alerts, and all it takes is one click of a button and it is printed for our family. What could be easier?  They have fantastic literature, have nicely laid out web pages, have programs for writing letters and the ministries will deliver those letters themselves. And you can send clothes through the. And there are other ways that make it easier to bless those who are being persecuted in other countries. There are lots of aids that can help us to remember the prisoners.

And the word "remember" has a fuller meaning than simply thinking about them occasionally. The Greek word is an action word that means to do something on their behalf. And let me suggest some ways that we can do so. We can obviously financially support those with boots on the ground in other countries. We can once in a while schedule a half hour for the whole family to write letters to the persecuted and to pray for them. This teaches our children at a very young age to remember the persecuted. We can put pictures of them on our prayer bulletin board. We can pray for them. We can oppose persecuting religions, such as communism (which is a religion), atheism (which is a religion), Buddhism, Islam, and Hinduism. We can be involved once a year in putting together Action Packs for Voice of the Martyrs to distribute. In fact, next week Voice of the Martyrs will be here for that purpose.

And as more and more persecution comes to America, we can advocate with civil magistrates to protect pastors and other Christians who get heat from the GLBT community or from the statists who want to control the pulpits. We can visit those in hospitals or nursing homes and bring them care packages. We can ask Congress to quit financing mass murderers internationally.  We can stand up and be heard when third world countries in Africa and Asia are pushed by our country into communism, and say, "No. We cannot do that." When people criticize Uganda for making homosexuality a crime, don't be silent - stand up for those Christians who are doing the right thing. The criticism Americans give to Uganda is a kind of persecution, and we cannot be silent in the face of it. So there are lots of things that we can do to remember them or help them. If one doesn't fit your personality, try another way of remembering them.

But we can also ask God to leverage the sufferings of those people for the advancement of His kingdom. I loved John Piper's sermon, "Don't Waste Your Cancer." God has a purpose for allowing cancer, and God has a purpose for allowing persecution.

Based on Paul's statement in Philippians 1, Dr. Jim Cunningham of Open Doors suggested three good things that God brings out of persecution. Just as Hebrews admonishes us to remember those in prison, Paul asked the believers, "Remember my chains." But Paul went on to give three purposes for the persecution that he was facing. He was reminding them not to waste a good persecution. Take advantage of what God is doing through it.

First, Paul said that the chains he was wearing actually were being used by God to further the Gospel. Paul preached to his fellow prisoners (they were a captive audience), preached to the guards who were chained to him (they were a captive audience), and shared the gospel with the judges who were trying him. And he says that as a result of being in prison, even some in Caesar's household had become Christians.

If you knew that your persecution was going to result in that kind of thing happening, it would be encouraging, wouldn't it? I was very encouraged when the death threats, slander, and other persecution that I received for believing what the Bible said about homosexuality resulted in thousands of downloads of my materials from Biblical Blueprints and of sermons from Dominion Covenant Church website. In fact some homosexuals were telling others to stop attacking me because it was giving too much advertising. There were lots of people who were combing through my sermons to find juicy quotes to use against me. But in the process they were reading the Gospel. It worked to advance God's kingdom.

I was reading the testimony of a believer from a muslim country. He said this:

> Originally I went to jail for being bad and doing drugs. Now when I go to church on Sundays to preach, I prepare two sermons: one for the people and one for the police. They come and arrest me and take me off to jail and ask me, "What are you teaching the people?" So I have a sermon all prepared that I share with the police! Now I go to jail willingly to share Jesus Christ. It has actually worked out well. We are getting to know many police and military and government officials and are able to ‘build bridges' to them to tell them things about Jesus Christ and Christianity that they never knew before.

The second good thing that came out of Paul's chains was that it made people much *bolder* to share Christ with others. You would think that Paul's persecution would do the opposite - that once they saw Paul imprisoned, they might get scared and back off from evangelizing. But no, when they saw the confidence with which Paul used even jail to spread the gospel, and that he didn't consider himself to be a prisoner of Rome but rather a prisoner of Jesus, it inspired others to have a similar boldness to honor God with their persecution, and not waste it. I don't get discouraged by reading the testimonies of people being persecuted and martyred in other countries. It inspires me to imitate their boldness and to do more for Christ here.

So Paul said that it advanced the gospel. Secondly, it made people bolder. And thirdly, it caused people to pray. When I was studying the persecution of the Huguenots in France, I saw the same threefold results of that fiery persecution. It spread the Gospel like crazy, it made Christians bolder rather than intimidating them, and it stirred up the worldwide church of God for prayer. There are more muslims becoming Christians today than ever before, and part of it is because muslims are seeing the awful fruit of their religion.

Hudson Taylor, the great man of faith who founded the China Inland Mission, said this about faith and risk. He said, "Unless there is an element of risk in our exploits for God, there is no need for faith."[^2]

So all three actions of love in these verses are also actions that flow from faith. Let's be a congregation that is willing to love on each other, to not forget to extend hospitality, and to love on the persecuted church, whatever the risks. And may God be glorified. Amen.

[^1]:	Tim Hansel, Eating Problems for Breakfast, Word Publishing, 1988, p. 32

[^2]:	Paul Borthwick, Leading the Way, Navpress, 1989, p. 153.
