---
passage: "Psalm 10"
published: true
categories: bible/psalms, Church/STATE & CHURCH RELATION/persecution, life Christian/persecution
document: sermon
location: Dominion Covenant Church
date: "2015-11-01-2015"
author: Phillip G. Kayser
title: Does God Care?
---

**Does God Care?**
*Psalm 10*
By Phillip G. Kayser
11-01-2015

*Text*
**Psa. 10:1**    Why do You stand afar off, O LORD?  Why do You hide in times of trouble? **2** The wicked in his pride persecutes the poor;  Let them be caught in the plots which they have devised. **3** For the wicked boasts of his heart’s desire;  He blesses the greedy and renounces the LORD. **4** The wicked in his proud countenance does not seek God;  God is in none of his thoughts. **5** His ways are always prospering;  Your judgments are far above, out of his sight;  As for all his enemies, he sneers at them. **6** He has said in his heart, “I shall not be moved;  I shall never be in adversity.” **7** His mouth is full of cursing and deceit and oppression;  Under his tongue is trouble and iniquity. **8** He sits in the lurking places of the villages;  In the secret places he murders the innocent;  His eyes are secretly fixed on the helpless. **9** He lies in wait secretly, as a lion in his den;  He lies in wait to catch the poor;  He catches the poor when he draws him into his net. **10**  So he crouches, he lies low,  That the helpless may fall by his strength. **11**  He has said in his heart,  “God has forgotten;  He hides His face;  He will never see.” **12**  Arise, O LORD!  O God, lift up Your hand!  Do not forget the humble. **13**  Why do the wicked renounce God?  He has said in his heart,  “You will not require an account.” **14**  But You have seen, for You observe trouble and grief,  To repay it by Your hand.  The helpless commits himself to You;  You are the helper of the fatherless. **15**  Break the arm of the wicked and the evil man;  Seek out his wickedness until You find none. **16**  The LORD is King forever and ever;  The nations have perished out of His land. **17**  LORD, You have heard the desire of the humble;  You will prepare their heart;  You will cause Your ear to hear, **18**  To do justice to the fatherless and the oppressed,  That the man of the earth may oppress no more. 

*Introduction*

On February 15, 1947 Glenn Chambers (who was a missionary) boarded a plane to Quito, Ecuador. But he never arrived. The airplane crashed into a mountain peak and a significant ministry came to an abrupt end. Later it was learned that before leaving the Miami airport, Chambers wanted to write his mother a letter. He couldn't find any paper, so he tore off a portion of a page of advertising on which was written the single word "WHY?" Around that word he hastily scribbled a final note. His mom of course heard of his death before she received the note. But what a way to receive a last message from your son. The first thing she saw staring her in the face was the question "WHY?"[^1]

That is a question that stares many Christians in the face - sometimes over and over again. We don't always understand why God allows suffering. Even when we know He cares, we don't necessarily have the answers to the question, "Why?" We can be totally uncertain of the why, and yet be totally certain that God cares. Let me give you some examples from the last four weeks:

Sherish and Farzana are two girls in Faisalabad, Pakistan, who were gang raped over a twelve-hour period by muslim boys. And subsequently they have receive repeated threats, and a lawyer who pretended to represent them took their money and did nothing.[^2] They feel abandoned and helpless. This very month, those two Christians girls may well be asking, "Why? Why Lord do you do nothing on our behalf?" 

Thousands of Christians have had to flee their homes in Indonesia in the last two months, with numerous churches being destroyed.[^3] Last week, there was another beheading of a Christian - this time from South Sudan.[^4] The 100,000 plus Christians who fled Mosul Iraq in a single day have been treated cruelly in the various countries they have fled to. In fact, those who fled to Thailand for refuge are receiving persecution from the government authorities there. They seem to have no advocates. Muslim Fulani herdsmen attacked Christian communities in the Plateau state of Nigeria in coordinated attacks, with some 5000 Christians displaced and who knows how many dead.[^5] Last week, 150 more Sudanese were killed in bombings.[^8]  

# God authorizes you to call His heavenly court to action (v. 1)

And when you suffer as these and many other Christians around the world have suffered, no one is going to think poorly of you if you ask the same question that David asked in verse 1 - "Why? Why Lord?" Even a spiritual person like David could not understand why God would put him through what he went through. He cries out, "Why do You stand afar off, O LORD?  Why do You hide in times of trouble?" Sometimes it *seems* as if God is not present in our lives, and it *seems* as if He completely ignores our cries. By faith we *know* that's not true. But the Psalms show that God cares about our feelings too. This is what I love about the Psalms.

I counted a couple hundred similar "why" questions in the Bible, and most of these did not receive an answer. David's question did not receive an answer. And I think that it is written that way on purpose. It shows that even though we may not know the reasons for our sufferings (which are in God's secret councils), *we can know that God cares.* 

How does this Psalm show us that God cares? Well, it first of all shows us that He is OK with our crying out these "Why?" questions in our anguish. He cares enough to give us the wording for such "why" questions when we sometimes don't know how to put our anguish into words. The very fact that God authorizes such "whys" in the Psalter and intends for these why questions to be asked, and prayed, and sung, shows me that God is not a distant God who cannot relate to our anguish. He knows exactly what we are going through. Isn't that what Jesus cried out on the cross? "My God, My God, why have You forsaken Me?" And as that Psalm that He quoted from (Psalm 22) progresses, it says that the Father heard His Son's prayers. In fact, Jesus said that the Father always hears His prayers - including prayers like Psalm 10.

You see, Psalm 10 is an imprecatory Psalm. I've preached on three imprecatory Psalms in the past, and I thought I would introduce a new one. Let me explain first of all, what an imprecatory Psalm is. It is a Psalm that calls down God's curses and judgments upon the enemies of Christ and of His bride. James Adams, in his marvelous book, *The War Psalms of the Prince of Peace* demonstrates that all the War Psalms are the prayers of Jesus, and the Father always hears the prayers of Jesus. But Hebrews says that Jesus is only willing to pray these Psalms through His church when the church is willing to sing them. So when the church is willing to sing them in faith, Hebrews 2 says that Jesus sings in the midst of the brethren, and since Jesus is praying the Father's will, these Psalms are always answered.

Now, here is the problem - of the numerous persecuted churches that I have ministered to in other countries, none had ever prayed an imprecatory Psalm. And when I taught them about the importance of such imprecations, they initially had a hard time believing that Christians were allowed to take their enemies to court and ask for God to judge them. They have refused to use one of the most powerful weapons that God has given to the church, and when the church is unwilling to ask the court to judge the enemy, we cannot expect the court to render judgment against the enemies. They will continue to persecute. 

Think of it this way: imagine that you have a friend who is a judge in a human court who is quite willing to hear your case, and he encourages you to bring your case to court, but you refuse to do so. Can that judge render judgment on your behalf just because he cares about you? No. And even though our heavenly judge is infinitely more compassionate and caring about us than a human judge, He too has ordained that the court room will be closed until Christians cry out for action. 

It is my studied conviction that God delights in answering such prayers on behalf of His people. But a court must follow court protocol, and the first step is for God's people to cry out to God to no longer be silent, to present their case before Him, and to ask for judgment. 

In Luke 18 Jesus highlights the problem with the modern church. He gave the parable of the woman who pestered an unjust judge for judgment, and he finally caved and he gave her justice. But Jesus says that God is much better than that judge, and that God is so much more willing to hear prayers for justice than the unjust judge - *if we have the faith to bring such prayers.* He said,

> ...will not God bring about justice for His elect who cry to Him day and night, and will He delay long over them? “I tell you that He will bring about justice for them quickly. However, when the Son of Man comes, will He find faith on the earth?” (vv. 7-8)

That is what is required - the faith to bring our enemies to court. Currently, the evangelical church doesn't seem to have the faith to do so. They think that imprecatory Psalms are sub-Christian somehow, despite the fact that Jesus prayed them and the apostles used them, and the book of Revelation is filled with them. The Evangelical church is in desperate need of Reformation if we cannot get such a basic concept as being willing to use God's whole hymn book (the Psalter) and to use that to initiate a court case against the enemy. Jesus is willing to come into agreement with our imprecations, but as James Adams points out, Hebrews says He is now only willing to pray them in the midst of the brethren. So today's sermon is linking Reformation Day and Persecution Day together. Both call for a renewal of the use of the imprecatory Psalms.

In any case, in this Psalm, David moves from asking God to listen, to presenting his complaint before the heavenly throne.

# God authorizes you to give kingdom-centered complaints before His court (vv. 2-11)

And that is the second point - that God authorizes you to give kingdom-centered complaints before His court. This is not a justification for petty revenge or selfish requests; this is a call to be so consumed with zeal for God's kingdom that you cry out for justice and vengeance against those who are seeking to destroy (what? -) *His* church. And as I read through these verses, I want you to notice the very specific charges that he is placing in court against his enemies. I see fifteen charges in these ten verses. Verse 2:

> The wicked in his pride persecutes the poor;  Let them be caught in the plots which they have devised.

Here we see three charges: they are arrogant, they persecute the weak, and they have premeditated a plot against the poor. And he asks for a Biblical lex talionis judgment to be rendered. Lex Talionis is a latin legal expression that means justice equal to the crime - what the Bible calls an eye for an eye and a tooth for a tooth. The punishment must fit. So, since the enemy was laying a snare for David, he ask the court: "Let them be caught in the plots which they have devised."

Verse 3 continues:

> For the wicked boasts of his heart’s desire;  He blesses the greedy and renounces the LORD.

There are three charges: 1) they are controlled by their own evil desires, 2) they bless the greedy, and 3) they renounce the Lord (or as the dictionary renders the Hebrew word נָאַץ, they blaspheme the Lord. To blaspheme God was worthy of the death penalty, and it is a serious charge indeed. Verse 4:

> The wicked in his proud countenance does not seek God;  God is in none of his thoughts.

So that verse gives three more charges: 4) pride, 5) refusal to seek God, and 6) excluding God from his thinking. You can see that even in the way that charges are constructed, they are God-centered and founded upon the Word of God. Verse 5:

> His ways are always prospering;  Your judgments are far above, out of his sight;  As for all his enemies, he sneers at them.

This verse charges them with 7) prospering through lawbreaking, 8) lawlessness, and 9) sneering at his enemies (who happen to be David and the righteous who were with David). But to have God's judgments way out of his sight was an expression that means they have completely cast God's laws out of their life and out of their reckoning. That's what has happened in America. Verse 6:

> He has said in his heart, “I shall not be moved;  I shall never be in adversity.”

This is charging them with 10) a flat out contradiction of God's judgments. David is telling God the Judge that these enemies are absolutely convinced that God will not do anything; that they are invincible. Can the court let that challenge rest? No, not if it is presented in court. The court will act against incorrigibility. Verse 7:

> His mouth is full of cursing and deceit and oppression;  Under his tongue is trouble and iniquity.

This is charging them with 11) cursing, 12) deceit, 13) oppression, and 14) speech that spews forth trouble and iniquity. This is a Psalm that could describe the American media and political system - its speech is full of cursing, deceit, oppression, trouble, and iniquity. How appropriate. In a Biblical court room, those are all serious charges. Verse 8:

> He sits in the lurking places of the villages;  In the secret places he murders the innocent;  His eyes are secretly fixed on the helpless.

This contains at least two charges 15) seeking to ensnare new victims or cause trouble for them, and 16) murder of the innocent. This could describe both the Fascist plans of the elite as well as the murder of millions of babies. Verses 9-10 repeat some of the same charges in different words:

> He lies in wait secretly, as a lion in his den;  He lies in wait to catch the poor;  He catches the poor when he draws him into his net. So he crouches, he lies low,  That the helpless may fall by his strength.

That is just a repetition of earlier charges. And in verse 11, David, consumed with grief at how God's own reputation is being besmirched, repeats one more charge that has already been made:

> He has said in his heart,  “God has forgotten;  He hides His face;  He will never see.”

In effect they are saying that our God is not a God of justice. He never stands up for the poor. He never judges in the earth. He never defends His people. But is that the case? No. When God's people are willing to take their enemies to the court room of heaven, God answers in remarkable ways. In Luke 18 Jesus didn't question whether the Judge of all the earth will answer the church's requests for vengeance. He affirms that God will do so, and He will do so quickly (which is the Greek word, τάχει - very soon). So He is not questioning whether God is willing to answer such prayers. What He questions is whether the church of Jesus Christ will have the faith to ask for vengeance and to actually take the time to present accurate and detailed charges against our persecutors. 

Persecution is heating up in America, and it is critical that the church not run or cower when ministers get hit. It is imperative that the church begin the process of asking for retribution from the only court in the universe that always gives perfect justice. 

What are some of things that need to be brought before the court room of heaven? We have organizations who are at least outlining the persecution in other countries. That's good. That helps us to pronounce imprecations against the enemies of the church in other countries. But I think it is time that someone start documenting the persecution happening in our own country. 

In response to liberal news media that claims that the Christian right is paranoid and making things up, Ted Cruz has publically stated that persecution is indeed on the rise all over America. Liberty Institute Founder Kelly Shackleford said, 

> It is dramatic. I have been doing these types of cases for almost 25 years now. I have never seen the levels of attacks like these and how quickly they are now proliferating... There are children being prohibited from writing Merry Christmas to the soldiers, senior citizens being banned from praying over their meals in the Senior Center, the VA banning the mention of God in military funerals, numerous attempts to have veterans memorials torn down if they have any religious symbols such as a cross, and I could go on and on...[^7]

And that is the end of the quote. But one of the many cases that both Cruz and Shackleford mentioned recently was Navy Chaplain Wes Modder. The Christian Broadcasting Network said that he

> ...for months faced getting booted out of the Navy and losing his pension. He was charged with giving biblical answers while counseling sailors about premarital sex and homosexuality at his naval station in Charleston, South Carolina...
> 
> Shackelford's Liberty Institute defended Modder, saying,
> 
> "If chaplains can't answer biblical questions with biblical answers, we don't have chaplains..."[^6]

It really is astonishing that this kind of thing could happen in America. But it is. In past decades the persecution was often more subtle. But recently there has been a full-scale attack upon Christianity. Here is a brief listing that you can document for yourself (and I am reading these from public records):

• A federal judge threatened “incarceration” to a high school valedictorian unless she removed references to Jesus from her graduation speech.
• City officials prohibited senior citizens from praying over their meals, listening to religious messages or singing gospel songs at a senior activities center.
• A public school official physically lifted an elementary school student from his seat and reprimanded him in front of his classmates for praying over his lunch.
• Following U.S. Department of Veterans Affairs’ policies, a federal government official sought to censor a pastor’s prayer, eliminating references to Jesus, during a Memorial Day ceremony honoring veterans at a national cemetery.
• Public school officials prohibited students from handing out gifts because they contained religious messages.
• A public school official prevented a student from handing out flyers inviting her classmates to an event at her church.
• A public university’s law school banned a Christian organization because it required its officers to adhere to a statement of faith that the university disagreed with.
• The U.S. Department of Justice argued before the Supreme Court that the federal government can tell churches and synagogues which pastors and rabbis it can hire and fire.
• The State of Texas sought to approve and regulate what religious seminaries can teach.
• Through the Patient Protection and Affordable Care Act, also known as Obamacare, the federal government is forcing religious organizations to provide insurance for birth control and abortion-inducing drugs in direct violation of their religious beliefs.
• The U.S. Department of Veterans Affairs banned the mention of God from veterans’ funerals, overriding the wishes of the deceased’s families.
• A federal judge held that prayers before a state House of Representatives could be to Allah but not to Jesus.

And you could go on and on and on. Some years ago I spent days developing a detailed record of charges that need to be brought against the chief offenders in America with Biblical laws violated and what restitution God requires. If we are going to follow Biblical court protocol, we cannot present hearsay before the awesome court of heaven. Everything needs to be documented and carefully presented. 

If anyone here wants to volunteer to update my document, I would value that. I will warn you that it takes a lot of time. But in any case, presenting specific documentation before God's court is a critical step in this response to persecution.

# God calls you to trust the heavenly court to do right (vv. 12-18)

But the last point I want to make from this Psalm is that we must enter this endeavor with faith. God calls us to trust that the heavenly court will do right by us if we will do our part in presenting our case. Fear and faith are incompatible, and the remainder of this Psalm requires an aggressive faith.  Let's go through verses 12-18.

>  **12**  Arise, O LORD!  O God, lift up Your hand!  Do not forget the humble. 

You can ask God to act when you have acted. You can ask the court to judge when you have presented your case in court. There is an order in this Psalm. In verse 12 David points to the judge and turns things over to Him. And in verse 13 David points his fingers at the accused and states that the accused is clearly an enemy of the court. Verse 13:

> **13**  Why do the wicked renounce God?  He has said in his heart,  “You will not require an account.”

This is clear defiance of God. And David in effect points out, "These wicked defy you to Your face Oh, God. They are contumacious against Your authority. And as such, they are in need of judgment."

But I want you to notice the total confidence that David has that the court is not only able to be just, but is totally committed to justice. Verses 14 and following:

> **14**  But You have seen, for You observe trouble and grief,  To repay it by Your hand.  The helpless commits himself to You;  You are the helper of the fatherless. **15**  Break the arm of the wicked and the evil man;  Seek out his wickedness until You find none. **16**  The LORD is King forever and ever;  The nations have perished out of His land. **17**  LORD, You have heard the desire of the humble;  You will prepare their heart;  You will cause Your ear to hear, **18**  To do justice to the fatherless and the oppressed,  That the man of the earth may oppress no more.

What a statement of faith! David is not waiting till the Second Coming for justice. He cites examples of God's *historical judgments from the past*. And he states that God will *continue* to render justice in history. And if the church of Jesus Christ today would have the same faith that our God is a God who brings judgments in history, I believe that America's evils could be turned around. 

And this morning I want to give three opportunities for you to get involved. I am asking for one or more volunteers to help me update my imprecatory court document. Second, I am asking for men who are willing to face the backlash from Satan by joining the elders and the deacons in a number of detailed court hearings. Gary and I have been wanting to do this for quite some time - where the leadership of all the men in the church go after Satan. Thirdly, I am asking everyone to pray for protection of the officers and of other pastors around the states who are willing to start a prayer movement on behalf of the persecuted church in America and abroad. Actually, pray for the protection of all of the pastors who are going to this Freedom2015 conference. It has the potential of painting a target on their backs. Pray for courage, words fitly spoken, and pray for a new Reformation in this country. And I think the church needs Reformation on this issue of imprecatory Psalms.

This is pretty radical stuff. You will not find many who are willing to engage in it unless God's Spirit moves in their hearts. But this was the stuff that turned the world upside down in the first eight centuries. This was the kind of stuff that once again turned the world upside down at the Reformation. And since today is both Reformation Sunday and Persecution Sunday, I thought I would challenge our church with one of the critical spiritual weapons of the Reformation and one of the tools that the persecuted church must once again use. Let's be a catalyst for such a movement, and may God receive the glory. Amen.


 [^1]: Today in the Word, April 18, 1992
 [^2]: For the story, see here: http://www.britishpakistanichristians.org/BlogRetrieve.aspx?PostID=552546&A=SearchResult&SearchID=333873&ObjectID=552546&ObjectType=55 and here: https://voiceofthepersecuted.wordpress.com/2015/10/
 [^3]: https://voiceofthepersecuted.wordpress.com/2015/10/ 
 [^4]: http://morningstarnews.org/2015/10/video-released-from-libya-of-beheading-of-christian-from-south-sudan/
 [^5]: http://morningstarnews.org/2015/09/attacks-in-plateau-state-nigeria-kill-38-displace-5000/

 [^6]: http://www.cbn.com/cbnnews/us/2015/September/Victims-Blow-Whistle-on-US-Religious-Persecution/
 [^7]: http://www.cbn.com/cbnnews/us/2015/September/Victims-Blow-Whistle-on-US-Religious-Persecution/
 [^8]: http://www.southsudannewsagency.com/
 [^1]: 
 [^1]: 
