*Oh That Men Would Thank Him!*

Psalm 107

November 30, 2014

As I read through this Psalm, try to get a feel for the circumstances within which we should be thankful, and the reasons we should be thankful, and the timing, and the remedy for unthankfulness.

\[Read all of Psalm 107]

Matthew Henry, the great Puritan preacher and commentator, said this:

> What a pity is it that this earth, which is so full of God's goodness, should be empty of his praises, and that of the multitudes that live upon his bounty there are so few that live to his glory!

What a pity it is! And what a wonderful world it would be if it was filled with thankful people. This is a Psalm of thanksgiving, and it assumes that grace is needed to teach God's people how to be thankful.

# Grace is needed to give God the thanks that He deserves

Look at verse 8: "Oh, that men would give thanks to the LORD for His goodness, and for His wonderful works to the children of men!" He's grieving over *un*thankfulness. But the very way it is worded shows that such thankfulness does not come naturally. Look at verse 15: "Oh, that men would give thanks to the LORD for His goodness, and for His wonderful works to the children of men!" And in case you haven't gotten the point, he repeats himself in the same words in verse 21: "Oh, that men would give thanks to the LORD for His goodness, and for His wonderful works to the children of men!" And then, sounding like a broken record, he says in verse 31: "Oh, that men would give thanks to the LORD for His goodness, and for His wonderful works to the children of men!"

Humans are not naturally thankful. An old saying from my grandma's generation was that, "The hardest arithmetic to master is that which enables us to count our blessings." And most of us tend to suffer from this malady. Sometimes it is not until God takes away our blessings that we become thankful for them. But even then, there are people who just become bitter because of blessings lost that they weren't thankful for in the first place. There are times when God gives us a very good perspective when we face death. Senator Richard Neuberger confessed that it was not until he contracted cancer that he even noticed the myriad things that he should have previously been thankful for. He said,

>A change came over me which I believe is irreversible. Questions of prestige, of political success, of financial status, became all at once unimportant. In their stead has come a new appreciation of things I once took for granted — eating lunch with a friend, scratching Muffet's ears and listening for his purr, the company of my wife, reading a book or magazine in the quiet cone of my bed lamp at night, raiding the refrigerator for a glass of orange juice or a slice of coffee cake. For the first time I think I am actually savoring life. I shudder when I remember all the occasions that I spoiled myself — even when I was in the best of health — by false pride, synthetic values, and fancied slights.[^1]

[^1]: Robert J. Morgan, *Nelson's Complete Book of Stories, Illustrations, and Quotes*, (Nashville: Thomas Nelson, 2000), p.736.

He wrote that when he was dying of painful cancer. And that ability to be thankful in all circumstances does not come naturally. The ability to thank God when we have been burned, betrayed or ripped off is an incredibly wonderful spiritual enablement. And it is something that I hope each one of you claims from your bank account in heaven. You have been blessed with every spiritual blessing in the heavenly places in Christ, and thankfulness is one of those spiritual blessings that you can claim as your own.  This Psalm assures us that it takes grace to have this heart of thankfulness. This Psalm talks about a thankfulness that goes beyond mere human ability and convention. Where there is a bitter heart, we have not learned the spirit of thankfulness. We might say, "Thank you!" But that is different from having the supernatural grace of thankfulness. In many cases, Christian thanksgiving is no greater than what a heathen could do.

1 Timothy 3:2 describes the natural man in these words: **lovers of themselves ... disobedient to parents, unthankful**... Now by saying that, Paul did not mean that unbelievers never say, "Thank you." He meant that for all their convention, niceties, and politeness, they lacked a Spirit-given, supernatural grace of thanksgiving. You see, our flesh can produce counterfeits of the fruit of the Spirit. I never realized how unthankful I was until a pastor challenged me in 1977 to spend my entire prayer time in nothing but thanksgiving: one hour of thanksgiving. He told us not to mix in even one sentence of petition. Nothing but thanksgiving. In my naiveté I actually thought it would be a cinch to that. But the first time I tried it I ran out of things to say in about five minutes, which is sad. And I kept looking at my watch. Boy, that was the longest hour I had experienced in a long time. But it revealed an incredibly unthankful heart. It was then that I realized that I don't have this supernatural grace of thanksgiving. And I wanted it. And it was this wretched discovery of an unthankful heart in most people that made David groan - Oh, Oh, Oh, that men would give thanks... That "Oh" shows how disturbed he was at our heart of unthankfulness. It's part of the mystery of iniquity. And it really is a mystery when you realize that the earth is full of God's goodness and generosity.

What is it that makes us so thankless? I talked to a man in Omaha who was very angry and bitter at God because of the trials that the Lord had brought into his life. From his perspective he was not thankful because there was nothing to be thankful about. In verses 1-3 David says that we can at least be thankful that we are not hell. I was counseling one couple a few years back who had a very troubled marriage. I had given them both an assignment to write down on paper 100 things that they were grateful for about their spouse. That was part of their homework for the next week. They looked at me like I was from Mars. But I told them, "No. I am serious. I want you to write down 100 things about your spouse that you are grateful for. And if you don't have 100, we will just reschedule for another week." They just threw up their hands. They couldn't think of one thing. I asked the man, "Does your wife cook well?"  "Well, yeah." "OK. Start there." "Do you worry that your wife will get an axe and cut your head off during the night?" And he said, "Of course not." And I said, "Well, there you go. You've got two things to be grateful for." Well, that assignment revolutionized the way the couple looked at each other and gave them some initial hope as they began to work on their marriage. By the time they were done, they realized that bitterness had blinded them to so many good things.

David does something similar in various places in this Psalm. He points to thank worthy things that people tend to ignore when their life is in the pits. And in verses 1-3 he puts life into an eternal perspective by pointing out that every believer has been saved from an agonizing eternity in the hands of Satan. Nothing in life could be worse than that. Look at verses 1-3: **Oh, give thanks to the LORD, for He is good! For His mercy endures forever. Let the redeemed of the LORD says so, whom He has redeemed from the hand of the enemy, and gathered out of the lands, from the east and from the west, from the north and from the south.** For believers to complain about their lot in life is to forget an eternal misery that we have been saved from. It doesn't matter how bad things are here on earth (and in this Psalm David lists a lot of miserable things that can happen to people), yet when put into perspective in terms of what we have been redeemed from, even these miseries are really mercies. This past week I read a blog post by Andre Deutsch. Quoting George Mikes, it said,

> In Budapest, a man goes to the rabbi and complains, "Life is unbearable. There are nine of us living in one room. What can I do?" > > The rabbi answers, "Take your goat into the room with you."  The man is incredulous, but the rabbi insists. "Do as I say and come back in a week." > > A week later the man comes back looking more distraught than before.  "We cannot stand it," he tells the rabbi. "The goat is filthy." > > The rabbi then tells him, "Go home and let the goat out. And come back in a week." > > A radiant man returns to the rabbi a week later, exclaiming, "Life is beautiful. We enjoy every minute of it now that there's no goat -- only the nine of us."

Perspective is important. But it is not just any perspective. When you compare your life to the greater blessings that another person receives, you can actually get worse and become more unthankful. So humanistic perspective doesn't cut it.  I heard that when Andrew Carnegie left a $1 million inheritance for one of his relatives, the relative cursed Carnegie thoroughly because Carnegie had left $365 million to public charities and had cut him off with just one measly million dollars. So this issue of perspective can cut two ways. It can actually make you envious. But in this Psalm God wants us to think of what we have been redeemed *from* so that we can understand that we deserve nothing good and we deserve hellfire, yet God has given us the proverbial 1 million dollars. Jesus said that we have every reason to leap for joy even when we are persecuted.

I forget which biography I read this in (it may have been the one on Amy Carmichael), but this missionary complained about not having new shoes and was very ungrateful to the Lord for how poor she was until the Lord opened her eyes to see another person who had no feet; no feet to put shoes on. Things could always be worse, and we deserve worse.

1 Thesalonians 5:18 says **in everything give thanks.** Why can we do that? Because of our eternal perspective. No matter what circumstances you are in, there is something to thank the Lord for. I've mentioned Matthew Henry's journal entry before, but I couldn't come up with a better illustration than that one, so I will repeat myself. That famous Puritan author of Matthew Henry's Commentary, once had thieves stop him and steal his purse. He wrote this in his diary that day,

> Let me be thankful first, because I was never robbed before; second, because > although they took my purse, they did not take my life; third, because, > although they took my all, it was not very much; and fourth, because it > was I who was robbed, not I who robbed.

That was being thankful *in* every circumstance; that was having *perspective* on the problem. Every Christian has an ability to thank God whether they are in jail with Paul and Silas, or whether they are in the belly of the fish like Jonah. You may not have realized it, but Jonah actually gave a prayer of thanks to God in the belly of the fish. That's a pretty interesting place to be giving thanks to God. We are *saved*, and that makes all the difference in the world.

But in this Psalm, God not only calls us to thank God *in* every circumstance. He also calls us to thank God *for* the tribulations themselves. That's almost like the New Testament, isn't it? Paul in Ephesians 5 commands us, "**giving thanks *always* *for* all* *things**" (Eph. 5:20). David calls us to do the same.

From David's perspective, everything from God's hand is for our good; *everything*! I don't have time to show that in every section of this Psalm, but look at verse 10. We see here "Those who sat in darkness and in the shadow of death, bound in affliction and irons" — so, why did God allow that? Verse 11 explains: "*Because* they rebelled against the words of God and despised the counsel of the Most High, therefore He brought down their heart with labor; they fell down, and there was none to help." This was *God's* hand of discipline and the discipline was for their good. And the discipline worked; it changed their perspective.

And let me tell my own story of how discipline caused me to be thankful. Hebrews 12 tells us that every son whom He loves He chastens and if you are without chastening then you are illegitimate. That was the verse that turned my life upside down in twelfth grade. I was lying in bed looking over the years of my life and I couldn't think of any discipline for the many sins that I had committed. And it struck me like a ton of bricks that Hebrews 12:8 may well be describing my life. I had memorized it in the King James Version, and over and over that verse kept going through my mind: "But if ye be without chastisement, whereof all are partakers, then are ye bastards, and not sons." I couldn't get that phrase out of my head, "But if ye are without chastisement... then are ye bastards and not sons." To make a long story short, that night God did such a work in my heart that I no longer wanted simply to be saved from hell; I wanted to be saved from my sin. And to give me assurance of my salvation, the next day God prompted me to witness to a man at work. Being the fearful person that I was, I refused. Instantly I was paralyzed on half of my face and down the side of my body. I was a janitor standing in front of a mirror when that happened, and I almost fell over. I lost ability to stand in one leg and saw one side of my face sagging. And I knew it was the Lord, and I said, "OK Lord, I'll do it." And He just as quickly removed the paralysis and sagging half of my face. Well, I went and witnessed to this guy. It was the most bumbling miserable example of a witness ever, but I was rejoicing with exceeding great joy because I now knew that I had a father in heaven who loved me enough to discipline me. And God did the same with these people in verse 13. Verse 13 says,

> Then they cried out to the LORD in their > trouble and He saved them out of their distresses. He brought them out > of darkness and the shadow of death, and broke their chains in pieces.

God was so loving that He brought discipline, and He was so loving that He hugged them after they came crying. But were their hearts overwhelmed with gratitude? For a short period, yes. But their hearts returned to unthankfulness. David reading the history of Israel realizes that they were not a thankful people, and he grieves in the next verse saying, "Oh, that men would give thanks to the LORD for His goodness, and for His wonderful works to the children of men!"

And we can so easily do the same thing. I remember as a teenager my Dad reading in devotions through the book of Exodus and I was just shaking my head in amazement at the ungratefulness of the Israelites. I asked how they could be so ungrateful so quickly, and so filled with complaining and grumbling after all that God had done for them. And my Dad quietly pointed out that they had had nothing but manna to eat three times a day for years, and that I complained about oatmeal porridge one time a day for several days in a row. He didn't have to say it, but I realized that I was actually worse than the Israelites, but I hadn't been personalizing the message of Scripture. I could see their sin clearly, but I couldn't see my own. That was the first time I realized that I had an unthankful heart.

But back to the issue of discipline, Psalm 119 says,

> Before I was afflicted I went astray, but now I keep your > word... It is good for me that I have been afflicted, that I may learn > your statutes. (vv. 67,71)

So point I deals with why it is that David wishes that people would be more thankful. He says that the enemies of verses 1-3, and the distresses of verses 4-7 are working together for our good. But apart from grace we don't recognize that. The longings of verse 9, he meets in His good pleasure. The hopeless bondage of verses 10-16 and even being at death's door in verses 17-20 are not things we should grumble over. When I read verses 25-30, I think of the movie, *Perfect Storm.* How can we learn thankfulness in such circumstances? How can we learn thankfulness even under the severe oppression of verses 39-41? God expects us to. So I want to spend some time looking at how to gain a thankful heart.

# How to gain a thankful heart

## Start Verbalizing Thanks Even Before You Feel Like It

###Thanksgiving Is A Matter Of Obedience (vs. 1-2,22,32,43)

If we've got a problem with thanklessness, then we've got to start somewhere. And probably that means that we start verbalizing thanks before we have any *heartfelt* thanks. Verses 1,2,22,32 and 43 show that thankfulness is a matter of obedience, not just a matter of feeling like it; it's a matter of obedience. "**Oh, give thanks to the LORD**" [It's a command] "**...Let the redeemed of the LORD say so.**" It is a command. It is not an option. Over and over in this Psalm we are commanded to give thanks even though we are going through misery and so we don't *feel* like giving thanks. This is a key point.

One of the major problems that Christians face today is that they put feelings before faith,  reason, and obedience. And this morning I want to assure you that you *can* thank God *in faith* even though you do not *feel* like thanking God. And lest someone thinks that it would be hypocrisy to thank God when he doesn't feel thankful, let me address that. Anybody who uses that excuse probably has a habit of putting the caboose of the train into the place intended for the engine. Feelings are what drive so many Christians today. But the problem is that emotions are fickle things that we cannot rely on. This past Tuesday one of the men in our 6:30 am preparation for marriage study was really feeling sleep deprived. You could tell that he was beyond exhaustion. Earlier his body had probably been begging him to turn off the alarm and to sleep in, but he didn't do so. Was getting up hypocrisy? No. It was responsibility. So here's the question: Does it make you a hypocrite to do what is right even though you don't feel like doing what is right? That's the real question. And the answer is, "Obviously not. We *always* need to do what is right." What would be hypocrisy is to fail to thank God when you *know* that He is thankworthy. That's where the hypocrisy comes; doing something contrary to what you know is right. And so the real hypocrite is the one who has received bountifully from God's hand, but does not thank God simply because he doesn't *feel* like thanking God. That describes the real hypocrite. Feelings have nothing to do with whether you should be thankful or not. Nothing.

But you say, "It's so *hard*. You can't expect me to thank God for taking away my loved ones, can you? You can't expect me to thank God that I lost all of my wealth, can you? You can't expect me to thank God when I am covered with boils and have friends turn against me, can you? I can't do it." And by now you recognize who I was describing. I was describing Job, a man who worshipped, and blessed, and thanked God even though he didn't *feel* like it. And you have access to the same grace that Job had to be able to do that. In fact, since we are living in the age of the Spirit, you probably have access to a lot more grace than he did. Your problem is not inability. It is much deeper than that. It is an unwillingness that exposes lack of faith.

Verse 22 says, "Let them sacrifice the sacrifices of thanksgiving." Thankfulness is not a sacrifice for you if you do it *only* when you *feel* like doing it. We all thank God when times are great. That's easy. But in doing so, we are doing no more than the heathen do. Where is the work of God's grace that shows your thankfulness to be supernaturally wrought? Where is the sacrifice? It is after all called a sacrifice of thanksgiving. What that verse is telling us is that we need to put the caboose of feelings where it belongs — at the end of the train. Sacrifice your feelings so that you can obey God. That's just part of Christian maturity. There are lots of things I have to do that I simply don't feel like doing. But in Christian maturity, the mind and the will must come first. Look at verse 43 for the role of the mind in bringing thankfulness: "Whoever is wise will observe these things, and they will understand the lovingkindness of the LORD." It is as we understand by faith God's lovingkindness in its depth; it is as by faith we lay hold of Romans 8:28 that we can observe the command of thanksgiving.

A few years ago I told you the story of me as a boy running down the mountainside in Ethiopia in the fog with my brothers yelling at me to stop. And I tripped on something and went sprawling, skinning up my elbows and knees. I looked back and couldn't see what had hit me, but something had very distinctly hit me just below the knee. And when my brothers caught up to where I was feeling sorry for myself and wondering why we were lost and why I had tripped. And just when they got there, the fog lifted just enough for us to see a huge cliff just a few feet ahead. If I hadn't tripped, I would have gone flying off the top of that cliff to my death. Suddenly I was thankful for having been tripped. I saw the reason for it. And that is a parable of life. We are often unthankful and complaining about the wounds that we receive because we are in the fog as it were. We don't see that this is working together for my good or for God's glory. But there are times in our lives when God lifts the fog and all of a sudden we see why He has been doing what He has been doing. But many times he chooses not to lift the fog because He wants us to trust Him to have the good reasons even though we can't see them. That's thanking Him by faith.

And let me fill you in on a secret that many Christians have discovered. This happens any time you start entering into a season of thanksgiving by faith. And when I say it is thanksgiving by faith I mean that outwardly you can't see any good reason to thank God, but you do it anyway. And there is something that happens when you thank God by faith. There is something that happens when reason and faith form the engine of the train. That something is that the caboose of feelings eventually does fall into line. I have found thanksgiving to be the means to remove bitterness and resentment from my heart. Thanksgiving is powerful in that way because the two are incompatible. When you give into bitterness and resentment, thankfulness is driven away. When by faith you bring thankfulness into existence, by faith you experience a death to bitterness, resentment, complaining and anger and those things are driven out of your heart. I have found thanksgiving to be a broom that sweeps my heart clean of those negative feelings. Thankfulness is the instrument of faith to put our derailed caboose back onto the tracks. And many Christians have testified to the power of thanksgiving in bringing healing (sometimes even physical healing), and bringing joy and blessing into their lives. This is why Satan seeks to keep people unthankful. He knows that blessings will follow. Verse 42 says, "The *righteous* see it and *rejoice*."

###Thanksgiving Is A Matter Of Sacrifice (v. 22)

And so thank God as a matter of obedience (verses 1-2,22,32,43). Secondly, thank God as a matter of sacrifice (verse 22). There are lots of things you do that are sacrificial, but you do it because it is your gift to God. Well, thanksgiving is like that. We continue to do it even when it is sacrificial to do it.

###Thanksgiving Is A Matter Of Wisdom (v. 43)

Third, thank God as a matter of wisdom. Verse 43 says, "Whoever is wise will observe these things, and they will understand the lovingkindess of the Lord." Those three points are realigning your mind, emotions and will on the matter of thankfulness. So that's the first major point — don't make the caboose your engine. Make the engine the engine, not the feelings.

## Meditate On The Goodness Of God's Character In Light Of Your Sinfulness (v. 1,8,15,21,31,43) and of God's wonderful providence (vv. 1-43)

But meditation is a second discipline that stirs up faith and as a result it stirs up thankfulness. If you don't feel thankful, spend some time developing the powerful Puritan discipline of meditation — deep meditation. And if you don't know what good Biblical meditation looks like, I highly recommend Joel Beeke's essay, *Puritan Meditation.* It shows how meditation on God's character and His providence transformed their lives.

And so verses 42-43 speak of those who meditate on God and His works as having all that is needed to have heartfelt joy. In the repeated theme verse David says, "Oh, that men would give thanks to the LORD for His *goodness,* and for His wonderful *works* to the children of men!" His goodness points to meditation on God's character and His wonderful works points us to meditation on His providence. And the whole Psalm is an exercise in meditating upon God's good *character* and God's good *actions*.

Let's just think for a bit on meditation on providence. When I first began seeing God's hand in history, it not only encouraged my faith, but it helped me to anticipate God's hand in my personal life. I began being grateful for the little things that happened to me, whether they were joyful or painful things. And that in turn increased my capacity to thank God. It's one of the reasons why I love the Providential History Festival. History is not an arbitrary arrangement of facts. History is *God's story*; it is *God's providence* working out His perfect purposes and bringing this world to its predestined glorious conclusion. The more we meditate on God's goodness and His sovereign providence the more our hearts will be stirred up to thanks.

I have had times when the car has broken down or when I have lost something and God has given to me a sense of excitement and anticipation of what God is going to bring out of this Providence. I have realized that God must have a good purpose in this detour and it has been a feeling that you experience as a child when opening a present. It's exactly the same feeling that has been generated inside of me. My mind was thinking, "What does God have in store for me? It's going to be interesting to see what is inside this package." The doctrine of God's absolute sovereignty; God's sovereign love was a very stabilizing influence in my life. Let me just read again verses 23-32 to show that God's sovereign displays ought to cause our hearts to well up in thankfulness.

> Those who go down to the sea in ships, who do business on great > waters, they see the works of the LORD, and His wonders in the deep.

[It's not by accident that the storms come up. It's not arbitrary. You see those huge waves in that movie, *The Perfect Storm,* and you see God's awesome power. God is doing it. David says,

> For He commands > and raises the stormy wind, which lifts up the waves of the sea. They > mount up to the heavens, they go down again to the depths; their soul > melts because of trouble, they reel to and fro, and stagger like a > drunken man, and are at their wits end. Then they cry out to the LORD in > their trouble, and He brings them out of their distresses. He calms the > storm, so that its waves are still. Then they are glad because they are > quiet; so He guides them to their desired haven. Oh, that men would give > thanks to the LORD for His goodness, and for His wonderful works to the > children of men! Let them exalt Him also in the congregation of the > people and praise Him in the assembly of the elders.

As you meditate on God's goodness and His wonderful power in light of your sinfulness and inability, you will have much ground to praise and thank Him.

# A Word To The Wise vs. 42-43)

David ends his Psalm with a word to the wise. It says,

> Psa. 107:42  The righteous see it and rejoice,  And all iniquity stops its mouth. > Psa. 107:43  Whoever is wise will observe these things,  And they will understand the lovingkindness of the LORD.

Wisdom is the ability to see life as God sees it. And God grants that wisdom to those who are willing to pursue Him in holiness. In verse 42 he says, "The righteous see it and rejoice..." The word for righteous is not the usual word that is used of justified sinners, but is the word used for those who are walking close to God. They are the ones who perceive what is worthy of thanks in life. God gives them new eyes. They look at a sunset and they thank God. They look at the green grass, and they thank God. When the Pilgrims got of their crowded ship filled with the smell of puke, many of them were sick and weak. But the first thing they did was to thank God. They had spiritual eyes to see.

In a sermon at Immanuel Presbyterian Church in Los Angeles, Gary Wilburn said:

> In 1636, amid the darkness of the Thirty Years' War, a German pastor, Martin Rinkart, is said to have buried five thousand of his parishioners in one year, an average of fifteen a day. His parish was ravaged by war, death, and economic disaster. In the heart of that darkness, with the cries of fear outside his window, he sat down and wrote this table grace for his children: 'Now thank we all our God / With heart and hands and voices;/ Who wondrous things had done,/ In whom His world rejoices. /Who, from our mother's arms,/Hath led us on our way/ With countless gifts of love/ And still is ours today.'

Even though many of God's good gifts had been taken away, the enemy couldn't take the *Giver* away. And Rinkart had eyes to see a world so filled with God's goodness that he couldn't help but sing praises and thanksgiving. That's what we need. We need new eyes to see a world filled with God's goodness. But the only way to have those new eyes is in a walk with God. The backslid den Christian inevitably becomes a complainer.

So this verse says, **The righteous see it** [they perceive it. They can see what is going on. Wisdom is looking at life as God sees it. "The righteous see it"] **and rejoice and all iniquity stops its mouth.** Then verse 43 says, **Whoever is wise will observe these things, and they will understand the lovingkindness of the LORD.** The word for "observe" is the word for a guard or a nightwatchman. The idea is that we need to be continually on guard against unthankfulness and have watchful eyes (just like a guard does) to see God's hand of providence so that we can be thankful. Thankfulness is thus both an evidence of a close walk with God and the means to strengthening our walk with God. There's almost a circle there. The more we thank God the more we see God's goodness and the more insight we have into God's goodness, the more thankful we will be. But it is faith that gets that circle started. Thanking God by faith when we don't feel like it.

A few years ago Dr. Nick Stinnett of the University of Nebraska conducted a group of studies called the "Family Strengths Research Project." He would probably be in trouble nowadays even for his definition of a family. But Stinnett and his researches isolated six significant qualities that have historically made for strong families. The first and most important one in his estimation was the quality of appreciation. The strongest families were the ones where members expressed to each other their appreciation for what the other members do and for who they are.

And brothers and sisters, we are a spiritual family that should be characterized by appreciation for each other and appreciation for our heavenly Father, from whom every good and perfect gift comes. And if there are people you have a hard time being thankful for, perhaps you could spend some time writing down 100 things about that person that you appreciate. Let's be a thankful people, filled with appreciation for all that we have in Christ Jesus. Amen.