---
passage: "Zechariah 9:1-10"
location: Dominion Covenant Church
date: "2015-03-29"
author: Phillip G. Kayser
title: "Palm Sunday & Christ's Dominion"
---

**Palm Sunday & Christ's Dominion**
*Zechariah 9:1-10*
By Phillip G. Kayser
3-29-2015

**Introduction - Controversy #2 in Passion Week**

Last week we looked at the first of three Evangelical controversies surrounding the Passion Week, and that is the question of which day Jesus was crucified on. Initially it may not look like much of an issue, but we saw that if you are off by even one day, there are enormous implications. And I want to hasten to say that we aren't taking three weeks to examine these controversies in order to disparage our fellow brothers, but rather to show that it does matter what you believe. I have been wrong on all three issues, so I am not pointing the finger without some fingers pointing back at me. 

But we saw last week that even though solid Evangelicals hold to the Friday theory, their chronology gets hugely messed up, and as a result, they have lost some fantastic faith-building material. But more importantly, they have also unwittingly provided a lot of ammunition to the atheists to attack the so-called "contradictions" in the Gospels. We saw that there are no contradictions on the Thursday theory. So good men can differ on these kinds of issues, but we can't just drop it and say that it doesn't matter -  those differences do have huge implications.

# The nature of the debate - some believe the kingdom of Palm Sunday was postponed till the future

Well, the same is true of today's controversy. What is the significance of Palm Sunday? Was it an offer of the Kingdom that was later retracted because of Israel's unbelief? That's what Dispensationalists have historically said. I have a number of godly Dispensationalist friends who believe that what was signified in Palm Sunday was retracted and will not be reinstated until some future millennium. 

They do not deny that the Gospels say that the kingdom was about to start. Everybody believes that. They do not deny that Palm Sunday was the presentation of the King, a description of an imminent Kingdom, the declaration of God's Law claims on Israel. In fact, they believe that Old Testament prophecy looked like it was saying that the Kingdom would start at the First Coming. Daniel prophesies seventy weeks (or 490 years divided up into three periods) before the Millennial kingdom would start. On my time table that gets us up to the seven year tribulation of 66 to 73 AD. And just in case you are curious, Daniel's 1335 days takes you a bit beyond the seven year tribulation. It takes you up to the fall of Masada the last fortress, which is exactly 1335 days after the burning of the temple. But that's my view that places us in the kingdom.

But rather than saying (as we do) that we are in the Kingdom, they say that the clock of prophecy was stopped with the crucifixion and the last week of years in Daniel will not start being counted until some time off in the future. Rev. Bill Lee-Warner summarizes the view of his fellow-Dispensationalists when he says this:

> After Christ presented Himself to Israel as her Messiah on Palm Sunday and was subsequently "cut off", a nearly 2,000 year gap ensued. [And when he says "gap" he refers to a 2000 year period utterly unanticipated in the Old Testament. He continues:] When Christ was "cut off", the time clock was effectively stopped. Then, in May of 1948, Israel was once again back in the land. That was significant because she had to be back in the land before the prophecy to Daniel (9:24-27) could be fulfilled. God had dealt with Israel as a nation up to the time when Messiah was cut off. He does so again when He resumes the program with Israel for the 70th week, the final seven years.

> The re-emerging of Israel as a nation among the nations of the world after nearly 2,000 years was essential before the 70th week could begin...[^1]

# Five erroneous assumptions that are corrected by our passage

OK - that deals with their timing, which I believe is off. But the *reason* their timing is off is because of some erroneous presuppositions. And there are five presuppositions (or assumptions) of Dispensationalism that Zechariah 9 beautifully corrects. And again, I don’t bring up these differences because these men are bad. Far from it. I bring it up because I am saddened by the way these assumptions have made the church ineffective, have made the church stop using the spiritual tools that God has given, have robbed the church of faith, and have made the church retreat from culture. The timing issue may not seem like a big deal, but the implications are enormous.

And so I thought it might be helpful to give some background before we dig into our text. For the first 1800 years of church history the church has been fairly unified in believing five unities. Once dispensationalism started, these five unities were replaced with five dichotomies. 

These five dichotomies are quite clearly stated by men such as C. I. Scofield, Lewis Sperry Chafer (the first president of Dallas Theological Seminary), and Charles Ryrie. Let me list those five different ways of looking at life:

## New Testament Christianity versus unity of Scripture

First of all you have whole-Bible Christianity of the historic church versus Dispensationalism's claims that we are supposed to be New Testament Christians. But most of God's blueprints for success in life are unwittingly thrown out the window when they neglect the Old Testament law. So the unity of Scripture versus the view that implies that the Old Testament is for Jews and the New Testament is for Christians.

## Carnal Christian & Overcomer versus unity of salvation

Second, the historic church knew of only one kind of salvation from sin by grace alone versus the Dispensational idea that there is Lordship salvation for overcomers and there is carnal Christianity where submitting to Christ's Lordship is an option. Interestingly, the Dispensationalist writer, John MacArthur has rejected at least this one plank of Dispensationalism. In fact, his writings have been phenomenal in exposing this error within his camp of Dispensationalism. So not all Dispensationalists hold to this. And by the way, the first generation of Dispensationalists such as Scofield, were actually worse. They applied this division so strongly that they wrote as if Old Testament saints were saved by works instead of in the same way that we are saved. There are hardly any Dispensationalists who believe that anymore. 

## Two peoples versus unity of the redeemed

Third, the church has historically believed that God has only one people redeemed by grace, and that one people is likened to one and only one Olive Tree, one temple, one bride, one invisible church, one commonwealth into which we have been grafted according to Ephesians. In contrast, Charles Ryrie states that with Dispensationalism, at the heart of God's plan is a water-tight distinction between two peoples - Israel and the church - and the two will always be separate throughout eternity. Old Testament Israel will not be a part of the bride of Christ according to them; nor will the Jews in the Millennium. And the implications of this are massive. We won’t have time to get into those implications. But I will just give you one sample: Ryrie says that it is illegitimate to take any promise given to Israel and apply it to the church. Well, the apostle Paul applied promises given to Israel to the church all the time. But in any case, they insist that Israel and the Church are two quite separate peoples. So we have seen so far a unity of Scripture, a unity of salvation, and a unity of God's people versus dichotomies in those areas.

## Two purposes of God versus unity of purpose

Fourth, the historic church held a unity of God's purpose - namely restoring everything lost under Adam through Christ and His grace. And that is contrasted with Dispensationalism's two purposes. Again, Charles Ryrie, in his book, *Dispensationalism Today,* says that one of the defining characteristics of Dispensationalism is the belief that God has two purposes - an earthly kingdom purpose for Israel and a heavenly non-kingdom purpose for the church.

## Two kinds of ethics versus unity of ethics

Fifth, the historic church held to a unified ethical system that included the Old Testament moral law whereas Dispensationalism says that there are kingdom ethics for Jews with Old Testament moral law and there is both New Testament ethics and natural law for the Christian. But almost all modern Dispensationalists still hold to this dual ethics.

# The outworking of Dispensationalism over the last 150 years

When those five changes in worldview began taking over in the 1800s, the church began to abandon the cultural mandate in Genesis 1 and began to withdraw from culture. And as a result the church has experienced a loss of many of the advances that had been made by the church over the past many centuries. Because they do not believe that God has made promises of the victory for Christ's church, there has been little faith to expect great things from God or to attempt great things for God. Once the church no longer believed that the Bible provides the foundation for everything - for mathematics, linguistics, science, politics, economics, etc., Christians have filled the gap by going to the world for wisdom in those areas rather than to the Bible. They have gone to the world for help on counseling, education, business, church growth, leadership, and so many other areas, and it is no wonder that the church has more and more begun to look like the world.

For a number of years I very sincerely held to this newer theology of Dispensationalism. There are a number of good men out there who still do. John MacArthur is one. And even though he has rejected one of those five planks, he still holds that the kingdom was postponed, which means that the laws of the kingdom no longer apply, and he claims that the Old Testament did not anticipate our age. I know that is a long introduction, but we will see how our passage contradicts all of this and gives us a basis for tremendous faith for the future. But let me  first quote MacArthur to show that I have not misrepresented him.

# Was the kingdom of Palm Sunday postponed?

## MacArthur’s view

Even though MacArthur admits that the Gospels are full of references to God's kingdom law, and that the Sermon on the Mount was the manifesto of the kingdom, and that the four Gospels are riddled with promises that the kingdom is about to start, he says that all got sidelined. I'll just give one sample quote. He says,

> If Jesus came to bring His Kingdom to earth, to reign and to establish that which was promised, but Israel refused Him and His Kingdom, then what happened to the Kingdom? Chapter 13 answers that question. You see, the Kingdom cannot come until the nation of Israel receives the King. [And why would he say that? It's because he believes that the promised kingdom was only intended for Israel. If Israel rejected it, it had to be postponed. Anyway, he continues. He says,] Until that point, then, the Kingdom has to be postponed in terms of its complete fulfillment. It has to be postponed to a future time. What time is that? The Second Coming of Christ. That's why Christ is coming a second time--to bring the Kingdom that was refused at His First Coming. Christ came and said, "Repent; for the kingdom of heaven is at hand" (Mt. 4:17). The message of John the Baptist and the Apostles was the same (Mt. 3:2; 10:7). They preached that the Kingdom of God was at hand. But the people rejected the King and His Kingdom; therefore, the Kingdom was postponed.[^2]

MacArthur also believes that since all the Old Testament prophets thought that the kingdom would be established at Christ's First Coming, this postponement was completely unanticipated. In other words, they admit that the Old Testament prophetic timeline goes up to Christ’s First Coming and continues with the kingdom. But he says that with the unanticipated rejection of Jesus (which I think is fallacious right there - last week we saw that there were over 100 prophecies of the Passion Week, but anyway, he says that with the unanticipated rejection of Jesus) we now have to put a 2000 year gap (or parenthesis) into the Old Testament prophetic timeline. So there was Old Testament kingdom, the parentheses of the church age, then restarting of the kingdom in the future.

This is standard Dispensationalist theology. Anyway, MacArthur calls this postponement the New Testament mystery. Well, that’s a misuse of the term “mystery.” Paul defines the mystery in Ephesians 2-3, and it has nothing whatsoever to do with the postponement of the kingdom - it has to do with Gentiles being in the commonwealth of Israel without getting circumcised. And yes, Ephesians does describe us as being in the commonwealth of Israel. That's the mystery. But in any case, John MacArthur says, 

> Now, what happens in the time between the rejection of the Kingdom and Christ's Second Coming? Some theologians have called this period "The Parenthesis," some have called it "The Interim," and some have called it "The Interregnum." It is a period that is not seen in the Old Testament. Thus Jesus calls it "the mystery" in Mark 4:11. It was a period of time hidden from the people.[^3]

This too is standard Dispensationalist theology - that the church age is not mentioned anywhere in the Old Testament. And they have to say that because the Old Testament has the kingdom being established at Christ's First Coming - just like we believe. 

But was Israel's rejection of the Kingdom really unanticipated? No. Daniel 9 and 12 clearly prophesy of Israel being cast out of the land in 70 AD and the gradual converting the majority of the world. And this passage is the same - though it is very abbreviated. Look at verses 9-10 and you will see that the Gospel to the Gentiles after the rejection of Israel is not a mystery at all:

## Zechariah's answer

### Palm Sunday brought joy to a remnant (v. 9a; cf. Matt 23:37)

Zechariah says,

> Zech. 9:9  “Rejoice greatly, O daughter of Zion!  Shout, O daughter of Jerusalem!... 

Let's stop there for a moment. Notice that it is not Israel as a whole that would rejoice, but the *daughter* of Zion and the *daughter* of Jerusalem that would rejoice. That was Old Testament language for the remnant of Israel. In Matthew 23 Jesus said something similar. He said,

> Matt. 23:37 “O Jerusalem, Jerusalem, the one who kills the prophets and stones those who are sent to her! How often I wanted to gather your children together, as a hen gathers her chicks under her wings, but you were not willing! 

He doesn't say, "How often I wanted to gather *you* together but you were not willing, but how often I wanted to gather your *children* together... but you were not willing." What did He mean? The same chapter explains the same thing in different words. Jesus said,

> But woe to you, scribes and Pharisees, hypocrites! For you shut up the kingdom of heaven against men; for you neither go in yourselves, nor do you allow those who are entering to go in.

So there are children of Zion who are entering the kingdom, but the political leaders were trying to prevent it. They don't like them rejoicing in Jesus and crying out, "Hosanna!" So there is a distinction between Israel as a political entity and the children of Israel as a godly remnant. And by the way, Christ's rejection of the nation politically did not mean it would be a rejection forever. Romans 11 is quite clear on that. Jesus goes on to say in Matthew 23:

> Matt. 23:38 See! Your house is left to you desolate;
> Matt. 23:39 for I say to you, you shall see Me no more till you say, “Blessed is He who comes in the name of the LORD!’ ”

There is a time in the future when they will acknowledge Christ's Lordship over politics. So it is the same distinction between the children of Zion who rejoice and the political leaders who reject Jesus that Zechariah 9 speaks about. Anyway, back to Zechariah 9:9.

### Palm Sunday is about a King who brings salvation (v. 9b)

> Zech. 9:9  “Rejoice greatly, O daughter of Zion!  Shout, O daughter of Jerusalem! Behold, your King is coming to you;  He is just and having salvation, lowly and riding on a donkey, a colt, the foal of a donkey. 

So that is Palm Sunday. What happens on Palm Sunday? A remnant of Jews rejoice in Christ and receive Him as king. What happens to those who do not? On Palm Sunday Jesus said that their house would be left desolate. And that's what Zechariah 9:10 says. 

### Israel's rejection was anticipated (v. 10a)

> Zech. 9:10  I will cut off the chariot from Ephraim and the horse from Jerusalem;  The battle bow shall be cut off...

So that is the second thing that happens - national Israel will be judged by God. Israel's military will be completely destroyed in battle - a reference to Rome's destruction of Israel and Jerusalem within one generation - in 66-73 AD. So that's the second correction that Palm Sunday brings - God was not blindsided by Israel's rejection of the kingdom. It was *not* unanticipated. In fact, there isn't any prophesy in the Old Testament that would indicate Israel as a whole would receive Jesus at His First Coming, and there are many that say the opposite. It’s a problem for Dispensationalism; it is no problem for Covenant Theology. It fits into the Postmillennial time map of Romans 11 perfectly.  

### The Great Commission would prosper once Israel was judged (v. 10b)

But the third correction to Dispensational Theology is found in the last clause in verse 10. The kingdom is precisely about the Great Commission. The Great Commission going to all nations is not an afterthought utterly unrelated to the kingdom. It is not a great unanticipated parenthesis. It says,

>  He shall speak peace to the nations;  His dominion shall be “from sea to sea, and from the River to the ends of the earth.’ 

There is no postponement of the kingdom simply because Israel rejects her King. God anticipated that Israel would do that and yet, despite that fact, that His kingdom would grow from sea to sea and from the River to the ends of the earth until finally Israel itself as a nation would be converted - and that is mentioned later on in Zechariah. 

### Zechariah unites Lordship (Palm Sunday - v 9b) and Salvation (v. 9c)

The fourth correction is that this advancement to the ends of the earth is not Jesus as Savior minus Jesus as Lord. It is Jesus as King establishing His kingdom. It says, "His dominion shall be..." Well, the word dominion is a synonym for kingdom. There is no postponement, and submitting to His Lordship is not an option. 

Dispensationalists have historically taught the “Carnal Christian Theory” that says that people can receive Jesus as Savior but reject Him as Lord and still be saved. In other words, they can get a train ticket to heaven but refuse to ride the train. They can make a profession of faith and sin like the devil and still go to heaven. That is a false and dangerous theology. Verses 9-10 indicate that the only ones who are saved are those who rejoice in Jesus as both Lord and Savior, and those who rejoice both in His justice and His salvation. And notice the order there. It parallels the order in the New Testament of Lord and Savior, not Savior and optional Lord. Anyway, the text says,

> Rejoice greatly, O daughter of Zion! Shout, O daughter of Jerusalem! Behold, your King is coming to you;’ He is *just* and having *salvation*…

Depending on your response to Jesus as Lord and Savior you either experience the judgment of verse 10a or the peace of verse 10b. But it is all based on the Gospel, and the Gospel was designed to save us from our sins not to make us comfortable in our sins. So Palm Sunday is a huge correction to the Carnal Christian Theory.

### Some further implications

#### Passion Week provides every tool and grace needed to achieve the Great Commission

But there are some further implications. And I bring these up because I love Dispensationalists enough to correct their bad theology. And praise the Lord - quite a number of my friends have ditched their Dispensationalism. But I will admit that I am greatly saddened that Dispensational theology has robbed the church of a world-conquering faith that we have seen in centuries past. No longer is the Great Commission thought to be achievable. As Dispensationalist Tommy Ice says,

> “We believe the reason for this lack of success is that God has not given the church the necessary tools and graces to establish an earthly kingdom.”[^4]

And we say, "What are you talking about?!"" The Great Commission says that Jesus has been given all authority in heaven and on earth. He doesn't need any more authority to establish His kingdom than "all authority." And we don't have to wait till He comes back. He promised, "Lo, I am with you always, even to the end of the age." The One who breathed the cosmos into existence has promised to be with us so as to make the Great Commission possible. And the Great Commission doesn’t command us to conquer a few individuals in the Land of Canaan. It commands a total conquest - every nation a Christian nation that thoroughly lives out God’s Word. That’s the Great Commission. What many people have is a very truncated reduced version of the commission.

Nor are we lacking tools to achieve this as Tommy Ice claims. Jesus commands us to teach all things that He has commanded, and in Matthew 5:19 He commanded us to use all the tools of the Old Testament. The Old and New Testaments together have all the tools necessary to put science under the feet of King Jesus, mathematics under the feet of King Jesus, politics under the feet of King Jesus, music under the feet of King Jesus, economics under the feet of King Jesus. And even though we are not under ceremonial law, you need the ceremonial law to teach you the axioms of mathematics, physics, geometry, and other things. The question is not whether those tools are good, sufficient, or equal to the task. They are. The only question is whether the church will be too embarrassed to use the *spiritual * tools He has given and opt instead for *carnal* tools. Paul said,

> 2Cor. 10:3 For though we walk in the flesh, we do not war according to the flesh.  
> 2Cor. 10:4 For the weapons of our warfare are not carnal but mighty in God for pulling down strongholds,  
> 2Cor. 10:5 casting down arguments and every high thing that exalts itself against the knowledge of God, bringing every thought into captivity to the obedience of Christ,

Yes, we have adequate tools. They are not the tools of a worldly kingdom. They are the tools of the heavenly kingdom which is progressively coming to earth and which is gradually transforming the earth as the leaven of the kingdom. And we will look more at the nature of the kingdom in a bit.

#### The cross is the answer to our world's problems, not the Second Coming

But another thing that we see in our passage is that this gradual taking over of the world starts shortly after Palm Sunday. We see the Passion Week as the pivot on which history is reversed, and the cross as the hinge of the door of history; it's not the Second Coming. While the Second Coming culminates and finishes the work of the cross, it is not the focus of history. It is not the Second Coming that is the key to reversing the sin problems in this world. The cross is, or what verse 11 speaks of as the blood of the covenant. The cross purchased everything necessary and the resurrection in 30 AD began the process of making all things new. But Dispensationalist writers lack faith that the cross is sufficient to make this happen. For example, Walvoord insists,

> “Therefore, the only solution to the turmoil among nations is the return of Jesus Christ in power and glory to the earth.”[^5]

He doesn't see the cross as the solution. He sees the Second Coming as the solution. In other words, the cross is not enough to reverse history. The Gospel is not enough to Christianize the nations. And because they believe that the Old Testament Law (and some would say the Sermon on the Mount) is for Israel in the future kingdom, they don't see the whole Bible as having the necessary tools for achieving the Great Commission. 

So that in a nutshell is the controversy about Palm Sunday. Is the message of Palm Sunday postponed? And we say, "No." And they will admit that there is no hint of a postponement in any Old Testament passage. And we would say, "Well, then, the doctrine of postponement is wrong. We cannot impose our views on the Scripture to rescue our system. There is no hint of a parenthesis in the Bible."

#### The Great Tribulation is past, not future

By the way, just in case you were wondering, the seven year Great Tribulation is not future to us; it was a literal seven year tribulation in the first century. It was that complete cutting off of Israelite chariot, horse, and battle bow that verse 10 talks about. Every detail of that tribulation, including hail, fire and blood out of heaven, blood up the horses bridles in the Jordan River, the sun turning dark without an eclipse, the moon turning blood red, the antichrist, the beast, the number 666, earthquakes, prices of wine, oil, and grain, etc. were fulfilled to a t. You can see it in the first century histories of Israel and Rome.

# Challenge: does our view of the kingdom look more like Alexander the Great's (vv. 1-8) or like that prophesied by Zechariah (vv. 9-12)

## Comparisons and contrasts in verses 1-12

### The kingdom of man versus the kingdom of heaven

But there is another point that I want to make, and that is that the Dispensationalist idea of the kingdom is really not the kingdom that Jesus offered anyway. And Zechariah 9 is a fantastic corrective. In fact, the kingdom of Alexander the Great in verses 1-8 is contrasted on many levels with the kingdom of Jesus listed in verses 9-12. And when you read these verses in context, so much more comes to light. Let me quickly go through the first eight verses and then we will look at some of the contrasts. Beginning at verse 1:

> The burden of the word of the LORD against the land of Hadrach, and Damascus its resting place…

The passage begins at Hadrach on the Orontes River way up northwest, and the listing of cities in verses 1-8 is identical with Alexander the Great's line of conquest after the battle of Issus.  As he quickly gobbled up territory it made Israel extremely nervous. It became a conflict captured in the words of  the early church father, Tertullian: “What hath Jerusalem to do with Athens?” It became a conflict between the wisdom of man and the wisdom of God; the kingdom of man and the Kingdom of heaven. But God told the faithful believing Jews of that day not to worry. Verse 1 goes on, 

> (For the eyes of men and all the tribes of Israel are on the LORD); [That's where they should be, right? Israel in the time of Alexander the Great was a believing nation and they had faith in God rather than in politics. In fact, it was a rather amazing faith. So it says, "the eyes of men and all the tribes of Israel are on the LORD"] also against Hamath, which borders on it, and against Tyre and Sidon, though they are very wise.

So the phrases "against Hamath" and "against Tyre and Sidon" shows that Israel had a very self-conscious resistance to humanistic kingdoms and humanistic wisdom and instead had their eyes on Jehovah God and His heavenly Kingdom - as we too must. It says they are against Hamath, Tyre, and Sidon, though they are very wise. They were not allured by the wisdom of man.

But this attack that Alexander the Great brings on Tyre is an amazing feat of war that Ezekiel prophesied in much more detail.  Centuries earlier, the empires of Sennacherib, Esarhaddon, Ashurbanipal, Shalmaneser and Nebuchadnezzar had tried to besiege it, and all failed.  In fact, Nebuchadnezzar besieged Tyre for 13 years, and finally gave up.  It was apparently invincible.  But verses 3-4 indicate that Alexander would be successful with God’s help. It says,

> For Tyre built herself a tower, heaped up silver like the dust, and gold like the mire of the streets.  Behold, the LORD will cast her out; He will destroy her power in the sea, and she will be devoured by fire.

Ezekiel prophesied exactly how Alexander would do this amazing feat.  He built a jetty from the mainland to the island by hauling timbers, rock and dirt and making a causeway.  When he had captured the city, he killed 10,000 Tyrians, made slaves of 30,000 and burned the city. It's no wonder then that verse 5 says, 

> Ashkelon shall see it and fear; Gaza also shall be very sorrowful; and Ekron, for He dried up her expectation.  The king shall perish from Gaza, and Ashkelon shall not be inhabited.  A mixed race shall settle in Ashdod, and I will cut off the pride of the Philistines.

Alexander depopulated some of the cities and replaced them with mixed races to avoid nationalism.  Verse 7: 

> I will take away the blood from his mouth, and the abominations from between his teeth.  But he who remains, even he shall be for our God, and shall be like a leader in Judah, and Ekron like a Jebusite.

This is speaking of the conversion and assimilation of a remnant of the Philistines into the true faith. And all of that happened in that era. Verse 8: 

> I will camp around My house because of the army, because of him who passes by and him who returns…

Historians tell us that when Alexander was advancing southward toward Jerusalem in order to conquer it, and destroy it, he was stopped in his tracks by Jehovah in a dream. God gave him a scary dream, which caused him to spare the Temple both on his way down to Egypt, and on his return back up again.  The day after the dream, the high priest showed Alexander the detailed prophecy about him in Daniel and Alexander was so impressed with the detailed prophecies of what he had already done that he gave a great deal of wealth to the temple and gave Israel religious freedoms that were unheard of in the ancient world.  At no time during Alexander's reign was there oppression in Israel. The last phrase may actually be the words of Alexander upon seeing the vision rather than being the words of God as the New King James renders it. So it likely should not be a capitalized "My."

> No more shall an oppressor pass through them, for now I have seen with My eyes.

Many people think that is Alexander speaking. He saw God in a vision and promised to no longer oppress Israel. Verses 13-17 return to a discussion of what happens when the empire of Greece breaks up into different parts after the death of Alexander, and it talks about the persecutions that came in the time of the Maccabees.  But before God goes there, he promises a coming Messiah; a coming prince in verses 9-12 who would be quite different from anything else described in this chapter. And it is these contrasts between the kingdoms of this world and the kingdom of Christ that I think are such a great corrective to Dispensationalism.

So Zechariah chapter 9 compares and contrasts the Greatest emperor of all time with Jesus Christ.  Both died at the age of 33; both sought world conquest; both commanded such loyalty from their soldiers that they were willing to die for their commander at a moment’s notice; both claimed to be divine.  But the first twelve verses focus primarily on the *contrasts* between the two.  What Alexander valued most in life was of absolutely no importance to Christ, and what Christ valued, Alexander could care less about.  Their kingdom priorities were worlds apart. The nature of their kingdoms were worlds apart. 

### Alexander has a kingdom of force (vv. 1-10) whereas Christ has a kingdom of transformational grace (vv. 9-12)

The first contrast that we see is that Alexander's kingdom is a kingdom of brute force, whereas Christ's kingdom is prophesied to be one of transformational grace that is willingly embraced. Now, the reason this is so significant is that many Dispensationalists (though not all) believe that Israel and the nations will be forced to submit to Christ in the millennium and that their submission will be a fake submission that will later be reversed. In other words, it is a kingdom by power and force, not a kingdom that wins hearts through grace. I will give you four sample quotes from four different authors. 

Kelly Sensenig says,

> the entire world will know what the King requires and be forced to submit to his rule and wishes that are issued forth from His holy mountain or Mount Zion in Jerusalem.... [And by the way, that is another contrast: Christ’s kingdom is not an earthly kingdom with an earthly capital, an earthly temple, and the reinstitution of earthly animal sacrifices as Dispensationalists say. It is a heavenly kingdom that transforms earth, a heavenly capital that rules over earth, a Lamb of God in heaven, etc. But anyway, this author continues to speak of this millennium:] When righteousness is enforced then peace will be the result. [^6]
 
Another author states,

> [There will be] ...unsaved people who will be forced to come up annually to worship Jesus in Jerusalem during the millennium (Zechariah 14:16-19). They will be ruled with a rod of iron by Jesus...
> During that time, Jesus will have to employ his wrath against the surviving unsaved nations in order to bring them into forced submission to him (Zechariah 14:16-19, Psalms 66:3, Psalms 2).[^7]

This gentleman's views of Christ's kingdom look very much like Alexander the Great's. It's a forced submission, not a genuine submission. Here's from another author:

> After the 1000 years of forced submission of the nations to Christ and His rulers, the final separation will occur.[^8]

This one from Brother Raoul. Speaking of those inhabiting the supposed future millennial kingdom, he says,

> They have been forced to submit and even though they have rebellious thoughts and inclinations they have no devil to empower their desires."[^9]

But what does this Palm Sunday passage say about the kingdom of grace? Verse 9 says that those in the kingdom rejoice over it. It is based on salvation, not force. The King is lowly and rides a donkey rather than a war horse. A war horse could symbolize imposing the kingdom, but a donkey implies friendly terms. Though Israel would be judged in the first half of verse 10, they are not in the kingdom, and the same Messiah establishes His kingdom by speaking peace or shalom to the nations. Shalom is good news. And what basis is there for good news? Verse 11 says that it is the blood of the covenant. It’s not force; it’s redemption. And the next phrase indicates that those in this kingdom have been set free from the waterless pit, or from hell itself. In other words, they truly are saved and this kingdom expands by grace, not by force. It is quite different from the kingdom of Alexander the Great. I think this is a marvelous corrective to Dispensationalism.

### Whereas Alexander brought terror, Jesus brings joy (v. 9a), justice (v. 9d), salvation (v. 9e), spiritual peace (v. 10), atonement (v. 11), spiritual freedom from bondage (v. 12a), spiritual riches (v. 12b)  

But there are also ethical contrasts on many levels. Verse 9 says, 

> Rejoice greatly, O Daughter of Zion!  Shout, Daughter of Jerusalem!

And why were they to rejoice?  Not just because of the answered prayers in verses 1-8.  Those were great.  But the real reasons for joy are His justice, and salvation (verse 9); the spiritual peace He brings (verse 10); His atonement (v. 11); spiritual freedom from bondage (verse 12a), spiritual riches (v. 12b), and as the whole chapter shows, working everything together for the good of His elect. He is a good king.  

In contrast, verse 8 describes Alexander as an oppressor.  Literally the word means a slave driver.  Every city he conquered, he executed thousands and took thousands more as slaves.  He promised never to do that again in Israel.  But even his own people suffered under his oppression.  He did not give the kinds of social freedoms we take for granted. He was a tyrant. He even drove his own people and his own soldiers relentlessly.  Verse 5 speaks of the fear he brought and the sorrow he brought with him.  There was no rejoicing in Alexander. Verse 5 mentions Gaza.  Gaza fell after a two month siege, 10,000 of its inhabitants were killed and the rest were sold into slavery.  Betis, the king of Gaza had holes punched in his feet, through which thongs were placed and he was dragged alive around the city behind a chariot.  Alexander wasn’t a fun guy.  He was ruthless.  And the only way he could achieve his goals was through such fear tactics.  Verse 2 indicates that the eyes of every man in Israel were looking to the Lord in fear.  But God assured them that Israel could rejoice if they put their trust in the coming Messiah who was greater than any Alexander.

# Some final contrasts between Alexander and Jesus

## Justice (v. 9b)

And I will quickly give a few other contrasts with Alexander the Great that have nothing to do with the Palm Sunday controversy. They are just cool contrasts. Verse 9 goes on to say, "He is just." In contrast, Alexander was inconsistent.  Sometimes he would be generous, at other times he would fly into a rage and have a person killed.  On one occasion Alexander demoted an entire legion to civilian status and took away their weapons.  His attitudes changed from day to day.  The way he treated his enemies was fearful.  Christ was just, righteous and consistent.

## Bringing salvation (v. 9c)

Verse 9 says that Jesus comes “having salvation.” Where Christ brought healing, Alexander brought death.  Where Christ brought salvation, Alexander brought destruction and bondage and what verse 8 speaks of as oppression or slave driving.  

## Humility (v. 9d)

Verse 9 says of Christ, “He is...lowly.” In contrast, Alexander was a man of pride and well know for his arrogance.  And what is most striking about this is that Jesus was the Creator of all. If anyone had a right to be proud, it would be Jesus. But He was not proud. He was humble. He didn't need to draw attention to himself since he didn't need anything.  He had it all.  In contrast, Alexander was constantly preoccupied with more. He had an insatiable desire to acquire more.

## A goal of ending war (vv. 9d-10a) - note that a donkey was an animal of choice for a king's peaceful entry (Judges 10:4; 12:14; 2 Sam. 16:2; cf. mules in 2 Sam. 13:29; 18:9; 1 King. 1:33,34)

Another contrast is symbolized in the phrase that describes Christ as “riding on a donkey, a colt, the foal of a donkey.” Alexander came on a war horse.  And I have already mentioned that donkeys or mules were used in the Old Testament as a symbol of peace.  And so verse 10 says, "He shall speak peace to the nations." This does not mean that there is no war.  Jesus is also a man of war, but whereas Alexander gloried in war, Christ gloried in the peace He would bring.  The story is told of Alexander that when he had conquered India he sat down and wept because there was nothing more to conquer.  He glorified war above peace. In contrast, Christ's goal is peace and so He will rejoice when there is nothing more to conquer.

## The universality of Christ's kingdom (v. 10b)

Another major contrast was the extent of their empires.  Verse 10 says, “He shall speak peace to the nations; His dominion shall be from sea to sea, and from the River to the ends of the earth.” Christ started small, but history will not end until the ends of the earth experience his dominion of peace.  Satan has tried since the beginning of the world to have a competing worldwide empire.  He has not succeeded, though he has come close on many occasions.  Comptoms Encyclopedia says of Alexander’s conquest

> In the early summer of 327 B.C. Alexander reached India. At the Hydaspes River (now Jhelum) he defeated the army of King Porus whose soldiers were mounted on elephants. Then he pushed farther east.

> Alexander's men had now marched 11,000 miles (18,000 kilometers). Soon they refused to go farther, and Alexander reluctantly turned back. He had already ordered a fleet built on the Hydaspes, and he sailed down the Indus to its mouth. Then he led his army overland, across the desert. Many died of hunger and thirst.

He never achieved his dream of total world conquest, and shortly after that, Alexander died and his vast empire split into three parts, ruled by three generals.  When Alexander died he lost everything he had worked for.  When Jesus died, He inherited all things.  And interestingly, Alexander recognized his failure.  As he was dying he realized he could take nothing with him, and his instructions were that his empty hand should hang outside the casket.  He took nothing with him.  

In total contrast to that, verses 11-12 say that it was through Christ’s blood that everything was won.  

> As for you also, because of the blood of your covenant, I will set your prisoners free from the waterless pit.  Return to the stronghold, you prisoners of hope.  Even today I declare that I will restore double to you.

Christ restored by His shed blood far more than what was lost in Adam - double.  He gave spiritual freedom, security and blessings.  And He did it by dying in our place, bearing the punishment that we deserved.

## Christ's death gained everything anticipated (vv. 11-12) whereas Alexander's lost everything gained (vv. 13-17)

I think you can see that this whole chapter shows that God’s ways are so jarringly different from our ways.  Our plans for kingdom advance would be like Alexander’s.  We want Christ to come flashing out of the sky on a white horse to fight our battles for us.  I mean, isn’t the rapture easier than the Great Commission?  Instead, Christ comes on a donkey, dies and sends us out into the world - just like he shot believers out into the world in verse 13.  

We prefer the speed of an Alexander.  In seven years he conquered most of the known world.  Instead in God’s wisdom Christ begins as a mustard seed and gradually grows into a great tree.  And He spends 2000 years to advance to the place we are at now. Well, we are not anywhere near where His kingdom will eventually be.  

In this chapter Greece and Israel form two competing systems of thought. Greek philosophy was the admiration of the earth, but there is coming a day when spiritual Jerusalem will be called the joy of the whole earth and the city of the Great King.  Jeremiah 3:17 says, 

> At that time Jerusalem shall be called the Throne of the LORD, and all the nations shall be gathered to it, to the name of the LORD, to Jerusalem; they shall walk no more after the stubbornness of their heart.

Palm Sunday may give every appearance of being the opposite of conquest.  But Christ was declaring that He would mount the cross as a conqueror and He would ascend to heaven as a conqueror.  But His conquest is much different from Alexander’s.  It is a conquest of human hearts; a conquest of sin; a conquest of death; a conquest of darkness.  Palm Sunday gave the disciples an opportunity to exalt Him by faith.  We can exalt Christ by believing seven things in this passage.  And I will close with these seven items.  

# Seven ways we can exalt Jesus as King

1.  First, we exalt Jesus when we hold Him as our king (verse 9).  If you have never put your faith in the Lord Jesus Christ, then He will not bring you the salvation spoken of in verse 9.  It is to the spiritual daughters of Zion alone that God says, "Behold *your* King." We exalt Him as King when we say, "Yes, Lord, You are *my* King."

2.  Second, you can exalt Christ by believing that Jesus is just in all that He does (verse 9).  You might be tempted to complain about His providences.  Don’t.  Rejoice, shout for joy because he does all things well. You might be tempted to doubt the justice of His laws. Don't. Rejoice and say with David, "Oh, how love I thy law; it is my meditation all the day long." If you question His justice, you do not exalt Him.

3.  Third, you can exalt Jesus by imitating His example of humility and patience (verse 9).  Be willing to work in unrecognized roles.  Value humble jobs that are behind the scenes.  Don’t seek great things for yourself.  Seek great things for God’s kingdom.  God loves humility because it exalts Jesus.

4.  Fourth, you can exalt Jesus as King by praying for the fulfillment of those things that are dear to His heart.  Christ is interested in saving individuals and we should be burdened for the salvation of sinners as well.  But praise God, He doesn’t stop there.  He goes on to save families, and these verses indicate that He is interested in saving nations.  He is also interested in nations being so transformed by the Gospel of Jesus Christ that the instruments of war are no longer needed.  Christ speaks peace to the nations, and He desires a universal dominion.  We need to pray in faith for that to happen.  This is why eschatology is so important.  Unless we believe the Bible’s promises for the future, we will never have faith to lay claim to the fulfillment of those prophecies.  Since making disciples of entire nations is at the heart of Christ’s mission, we need to pray in faith that entire nations would bow before Him in our life time.  What kind of king do you lift up?  Is He greater than Alexander?  He should be. He is so much greater than Alexander the Great that He will achieve the impossible goal of the Great Commission - a Christian world. Does that seem impossible? Well, everything that is of grace is impossible. But we exalt Jesus as King by praying in faith for those things that are dear to His heart. And God ask of Me and I will give you the nations as your inheritance.

5.  Fifth, you can exalt Jesus as King by believing that the blood of His covenant is sufficient to free us from every spiritual prison and to provide us every spiritual blessing in the heavenly places in Christ (verses 11-12).  It is popular to think that we need to go to the experts for this and for that.  But Scripture says that Christ has already provided us all things that pertain to life and godliness.  Christ said, "If the Son shall set you free, you shall be free indeed." We do not exalt the Lord as King when we seek refuges in other strongholds than Jesus.  Verse 11 says, "Return to the stronghold, you prisoners of hope. Even today I declare that I will restore double to you." Are you convinced about the sufficiency of Christ?  Let’s exalt Him by believing that He is a King with sufficient grace, and sufficient resources for all our needs.  He will restore double to us.

6.  Sixthly, you can exalt Jesus as King by looking to Jerusalem for your wisdom rather than to Greece.  Greece will fail you, God’s Word will not.  In our education we should not be enamored with the wisdom of Greece and Alexander the Great.  We should be enamored with the Biblical wisdom of Jesus the Much Greater King.  Every discipline in the university should be thinking God's thoughts after Him.  It is the Hebrew model of education that we should be pursuing, not the Greek model.

7.  Seventh, you can exalt Jesus as King by being willing to be shot out into the world with the message of the Gospel (verse 13).  There were many who were ashamed to shout on that first Palm Sunday.  May we not be one of that number.

We are called to exalt Him as King and seek first the kingdom of God and His righteousness. As we do so, we will be living out the true message of Palm Sunday. May this passage encourage you to exalt the Lord as King by your thoughts, your words and your actions.  Amen.

 

[^1]:	http://www.solagroup.org/articles/faqs/faq\_0028.html

[^2]:	MacArthur at http://www.gty.org/resources/print/study-guide-chapter/2297

[^3]:	MacArthur at http://www.gty.org/resources/print/study-guide-chapter/2297

[^4]:	Wayne House & Tommy Ice, Dominion Theology: Blessing or Curse?  (Portland, OR: 1988), p. 351.

[^5]:	John F. Walvoord, “Why are the Nations in Turmoil?” in Feinberg, Prophecy, p. 210-211.

[^6]:	Kelly Sensenig, *The Millennial Kingdom,* unpublished paper, pp. 75, 84

[^7]:	http://bibleforums.org/showthread.php/223267-Pre-Trib-Rapture-was-taught-in-Third-Century/page19

[^8]:	\http://bibleforums.org/showthread.php/223267-Pre-Trib-Rapture-was-taught-in-Third-Century/page19

[^9]:	Brother Raoul at http://www.blowthetrumpet.com.au/index.php?option=com\_content&view=article&id=95&Itemid=92