
***David's Advice For Election Day***

**2 Samuel 23:1-7**

*Sermon by Phil Kayser*



# Intro:

Well, we are back in 2 Samuel today and beginning to read in chapter 23.

The first thing we notice is that these were the last words of David. Typically your farewell speech will highlight what you consider to be critically important.  And even the fact that the author of 2 Samuel placed this song at the heart of the Chiasm makes this song of David critically important. So before we dive into the text, let me place it  in its literary context. We have already seen that chapter 22 and the first seven verses of chapter 23 are the heart of David's four-chapter chiasm on culture. A chiasm is a Hebrew literary structure where the theme is put in the center of the literary unit rather than at the beginning. So it is an abccba structure, with the c's representing the heart of what is being talked about.

After you have looked at the Chiasm structure under the introduction of your outlines, you can discard them. I rewrote the sermon last night and I don't want you wondering why I am not covering the points. But you will notice that the beginning of chapter 21 parallels the end of chapter 24, and the list of heroes in chapter 21 parallels the list of heroes in chapter 23, and the song about kingship in chapter 22 parallels the song about kingship in chapter 23.

A. Offense of Saul and its expiation (21:1-14)
B. Lists of heroes and their exploits (21:15-22)
C. David's praise of Yahweh (22:1-51)
C. Yahweh oracle to David (23:1-7)
B. Lists of heroes and their exploits (23:8-39)
A. Offense of David and its expiation (24:1-25)

And all four chapters give important lessons for the culture wars that we are facing. The beginning and ending sections deal with ways that even Christian cultures can offend God and need to know how to resolve that offense. When David, the friend of God, had two occasions where his kingdom offended God, we should not be surprised when similar issues arise in our own culture. The B sections of the chiasm deal with how very imperfect heroes can make a difference in culture wars and can imperfectly advance of God's laws. We will never have perfect heroes and David's heroes show us how the perfect God uses imperfect players in His kingdom.  It's an issue of direction, not perfection. But the heart of the chiasm is found in these two songs that celebrate how even imperfect kings can serve the Lord.

Chapter 22 especially focuses on David's kingship and how God's mercy and grace worked in his life, and chapter 23 applies that same subject to any king. But the way all six sections of the Chiasm are written provide helpful balance as we try live out the cultural mandate. Neither David nor his men were perfect exemplars of God's law, so they demonstrate the need for grace in politics. These chapters show how the Gospel applies to politics. Yet all the passages rigorously hold not only David's administration to the law, but they hold the entire society to God's law. For example, in  chapter 24 we will see God killing 70,000 citizens as punishment for David's sin, and some complain that it isn't fair. Why do citizens have to suffer for a king's sins? But as we will see when we get to that chapter, the citizens couldn't just wash their hands of the sin, since (as Philippe Duplessis Mornay pointed out), citizens themselves have responsibilities to the civil covenant. If they don't hold a king accountable, they share in his guilt. So chapter 21-24 give very important lessons for kings and citizens as we approach election time. We must keep both grace and law in view when dealing with politics. Otherwise we will go to extremes.

# Unashamedly Urge Our Nation To Be One Nation Under God (vs. 1-5)

Well, let's look at the first section. In verses 1-5 David advises us to unashamedly urge our nation to be one nation under God. A few years ago there was a lawsuit against Congress by Michael Newdow. The suit claimed that the national motto, "In God we Trust" is unconstitutional. I think that is nonsense. But whatever you think of the Constitution, at least in these first five verses we see that for all time, nations *should* be willing to covenant with God in this way.

## God Raises Up Rulers (v. 1)

First, we find that God raises up rulers. Who put David on the throne?  Verse 1 says that God did:

> Thus says David the son of Jesse; thus says the man raised up on high, the anointed of the God of Jacob, and the sweet Psalmist of Israel.

### Though David was not perfect, a ruler can take him as a role model

He words it in a way so that we can't dismiss this as theoretical. David was a real king (the son of Jesse), an imperfect king, and yet a king who was loved by both God and by the people. It is possible to rule in a way that is pleasing to God. He is a good model, even though he is not a perfect exemplar. And I think this passage warns us about the total perfectionism that some people take toward politics. But there *are* minimum qualifications that David sets forth. And we should not be accused of perfectionism when we insist on these qualifications for king. David was not perfect, yet we could have voted for him. Let's look at some of the qualifications.

### A ruler should be called

First is the issue of calling. Whatever else David was, He was anointed by God and raised up on high by God.  God called him to office. Just as an uncalled man should not enter *church* office, an uncalled man should not enter *civil* office. Now, sometimes they do, and until they are impeached as unqualified, the office must still be respected. But this issue of calling is an important one when we are choosing candidates. Has God really called him? Daniel Webster said that this issue of calling is critical for citizens to consider on Election Day, and had was personally opposed to any candidate who was not called and was not a Christian. So the first thing implied by these words is calling.

Romans 13 speaks of a legitimate civil magistrate as one who is a minister of God and a servant of God. The word for servant is the regular word for servant (διάκονός), but the word for minister in verse 6 is the word we get liturgy from (λειτουργός). It was a word used of priests. It deals with a special calling to serve God. Well, this means that a legitimate civil officer is every bit as much a minister of God in the state as I am in the church. So it implies calling. And there are some people in government who have the office, but they really shouldn't, because they aren't called and they aren't qualified. Until they are impeached, we must respect their office. But even citizens should consider the issue of calling. It is implied in the word "anointed" here and it is implied in the Greek word λειτουργός in Romans 13.

### A ruler should be accountable to God

But the second thing that is implied in our verse is accountability to God. An elder is held accountable for how he relates to those under his authority, and that is true of a civil magistrate. He must live as the spokesman for God, not for special interests. Though he serves man, his ultimate calling is to serve God in his office. So there is accountability.

### A ruler should see God as more than just a theoretical authority

But if God raised him up and God anointed him, it means that God is his authority. And it is more than just a theoretical authority above the king. What do I mean by theoretical authority? Well, that would be a king who says that his word is God's Word but be unable to prove it. This is what the king of England did when he claimed to have the divine right of kings. He claimed Rex Lex, or the King is Law. In other words, he claimed to have the full authority of God in all that he said. If he told you to stand on your head, it was God speaking. Rex means king, and lex means law, so rex lex is a claim that everything that the king says is law. Well, the Puritans showed that this claim was nonsense in that the Scripture disapproved of many things that kings commanded, and even commanded people in certain situations to disobey the king. But they also pointed out that the very idea is so theoretical that it is meaningless. There is no objective standard against which you could test the king's claims. In contrast, the Puritans said, "Lex Rex" or the law is king. God's authority is meaningless if there is no law above the king that the king himself is obliged to obey. Therefore, the very idea that God raised him up and anointed him implies that David was accountable to obey his superior by obeying His word. If the king can do anything he wants, and there is no law above him, then God is not really his superior, is he?

### A ruler's authority is limited, delegated, and specified

But there is a fourth thing implied in these words, and that is that the king's own authority (if it legitimate authority) is a limited authority, a delegated authority, and an authority specified by God, and not by his own imagination. The king is not agod himself, so he must derive legitimate authority from God. It is automatically a delegated and limited authority. This keeps the state from deifying itself.

### All of this means that we should only vote for Christians

Well, if we took at all seriously the first four implications of this passage for rulers, then we would only elect Christians.  And did you know that this was the pattern for many states long after the constitution was ratified?  Delaware required the following oath of office after ratification of the First Amendment "I...do profess faith in God the Father, and in Jesus Christ His only Son, and in the Holy Ghost, one God, blessed for evermore; I do acknowledge the holy Scriptures of the Old and New Testaments to be given by divine inspiration."  That was required in Delaware until 1792.  I'd like to see the ACLU talk about that.  Maryland's Constitution of 1851 required of public officials "a declaration of a belief in the Christian religion."  You couldn't even be in office if you held to the ACLU's position.  In 1876 (almost a hundred years after ratification) the North Carolina Constitution still stated (and still enforced), "That no person who shall deny the being of God or the truth of the Protestant religion, or the divine authority of the Old or New Testaments, or who shall hold religious principles incompatible with the freedom and safety of the State, shall be capable of holding any office or place of trust or profit in the civil department within this State."  Pennsylvania and other states had similar requirements. It just shows how far we have fallen as a nation.

## God Speaks To Rulers (vs. 2-3a)

Now back to our passage.  Verses 2-3 show that God speaks to those whom He calls. David says that it is not enough to acknowledge that God has appointed public officials, but they must also listen to God. That makes sense, doesn't it? If they are accountable to God, they can't refuse to listen to Him.

And God does indeed speak to rulers through the Scripture. Look at verses 2-3.

> The Spirit of the LORD spoke by me, and His word was on my tongue.  The God of Israel said, the Rock of Israel spoke to me.

Now it is true - David sometimes had the privilege of having a direct channel to God through his prophetic gift, when it was God's will to reveal something.  But more frequently agod spoke to David  through the Scriptures.  Either way, he was willing to listen. The phrase, "Hear what the Spirit says," is used before a quotation of Scripture.  Nor was it just Israelite kings that needed to listen to God's wisdom.  In Proverbs 8:15-16 personified Wisdom is speaking and says,

> By me kings reign, and rulers decree justice.  By me princes rule, and nobles, all the judges of the earth.

Not just Jewish judges – all the judges of the earth. If those we elect into office are to rule effectively, they must listen to God.

And so Deuteronomy 17 says that every king was to be familiar with the Bible. In fact, let me read you that section, because this says that reading Scripture regularly is a precondition to ruling in the fear of God. It's a precondition to the later points of being just and ruling in the fear of God. Deuteronomy 17:18-20 says,

> Also it shall be, when he sits on the throne of his kingdom, that he shall write for himself a copy of this law in a book...And it shall be with him, and he shall read it all the days of his life, that he may learn to fear the LORD his God and be careful to observe all the words of this law and these statutes, and that his heart may not be lifted above his brethren, that he may not turn aside from the commandment to the right hand or to the left, and that he may prolong his days in his kingdom...

Can you imagine how long it would take to write out the first five books of the Bible? Those are a lot of words! You might think that a king would be too busy to do that. You might think that God would cut him some slack and let him hire a scribe to copy it for him. But no, God insisted that the king himself write it out because He didn't want the king to miss anything in true law. God wanted rulers to be thoroughly conversant in the Scriptures.

## God Is The Only Security ("Rock") Of A Nation (v. 3a)

Thirdly, God is the only security for our nation. It's not the military, or a balanced trade agreement, or good treaties. It is God.  In verse 3 David says, "the Rock of Israel spoke to me." A Rock was a natural fortress as well as a strong foundation. And so this is another feature that we should look at in candidates to office. Do they find security in God, or do they find security in idols?  Psalm 33:12 says, "Blessed is the nation whose God is the Lord." And so our money says, "In God We Trust." We really don't, but we should. Benjamin Franklin warned Congress that their only security was as they trusted God. It is a shame when a deist like Benjamin Franklin has to rebuke us into trusting God as a nation. Our modern politicians are far more embarrassed of the Scriptures than he was. And Franklin's words were right on. He said,

> "In the beginning of the contest with Britain, when we were sensible of danger, we had daily prayers in this room for Divine protection.  Our prayers, Sir, were heard - and they were graciously answered.  All of us who were engaged in the struggle must have observed frequent instances of a superintending Providence in our favor... and have we now forgotten that powerful Friend?  Or do we imagine we no longer need its assistance?  I have lived, Sir, a long time, and the longer I live the more convincing proofs I see of this truth, that God governs in the affairs of men.  And if a sparrow can not fall to the ground without His notice, is it probable that an empire can rise without His aid?"  We have been assured, Sir, in the sacred writings, that ‘except the Lord build the house, they labor in vain that build it' (Psalm 127:1).  I firmly believe this and I also believe that, without His concurring aid, we shall succeed in this political building no better than the builders of Babel...."


## A Ruler Is Accountable To God For Justice (v. 3b)

But David goes on to say in verse 3, He who rules over men must be just. Notice the word, "must." If you have a candidate who is the lesser of two evils, but still unjust, God says that you should not choose him. Just write in a candidate. Pragmatic considerations should not trump God's "must." He who rules over men must be just. And who defines justice? It's God's Word. This is not just advice for he who rules over ancient Jews. No, this is a universal "must" - he who rules over men must be just. And if God's law is the definition of justice, we are in trouble in the United States of America.

The ancient church father, Augustine, said, "Without justice, what are states but great bands of robbers?" That implies that the definition of justice comes from outside the state because he is calling the state unjust.  Let me repeat that quote, because I think it is a profound statement on civics. Augustine said, "Without justice, what are states but great bands of robbers?" Do you feel robbed by the state? I sure do. But Augustine's point was that if God does not limit government with Biblical principles of justice, then there is no limit to the tyranny the state can engage in. He becomes the definition from which you cannot appeal.

Ultimately, only Christ, the King of Kings is perfectly just, but it is by His grace that He enables rulers to rule in justice.  Isaiah 42 prophecies of Christ saying,

> Behold!  My Servant whom I uphold, My Elect One in whom My soul delights!  I have put My Spirit upon Him; He will bring forth *justice* to the Gentiles....He will bring forth *justice* for truth.  He will not fail nor be discouraged, till He has established justice in the earth; and the coastlands shall wait for His law.

The mention of discouragement shows that there is opposition to Christ's justice, but gradually over time Christ will establish justice in the nations of the earth. And it has to come from His grace or it won't happen. For a king to be pleasing to God he needs both justification and sanctification. God must see the king as position ally perfect in Jesus and as being more and more conformed to a God's justice in his sanctification. In other words, the gospel is needed to rule aright.

Our founding fathers said that this republic would stand only so long as the people are a moral people.  But it really goes beyond that. It will only be pleasing to god as long as Jesusnis it's Lord and Savior. The following words are inscribed on the Department of Justice Building in Washington, D.C.:  "Justice in the life and conduct of the state is possible only as first it resides in the hearts and souls of the citizens." But we would add another step: it can only reside in our hearts (that's sanctification) if we have a standing in Christ's righteousness (that's justification).

Brothers and sisters – we have a lot of work before us because we do not have justice in the state of Nebraska and we do not have justice in our nation. The evil of homosexuality is called good; the evil of abortion is protected in our courts. Land is confiscated from farmers. The IRS and other agencies are unaccountable. We live in a topsy turvy world when it comes to justice. And the reason is that we have abandoned the law of God. Only God can define justice. New Jersey used to have on its official seal, "Righteousness exalteth a nation." The rest of that verse says, and sin is a reproach to any people.

## A Ruler Must Rule In The Fear Of God (v. 3c)

Well, our text goes on to connect justice is the fear of God. The third part of verse 3 says, "He who rules over men must be just, ruling in the fear of God." This is probably the fundamental problem in America – our nation has no fear of God. Rulers and judges have no fear of God. And even many Christians in office fear their constituents far more than they fear God's opinion.

Some of you have McGuffey's Readers in your homes. We've got a copy in the church library. In his Fifth Eclectic Reader he says, "Erase all thought and fear of God from a community, and selfishness and sensuality would absorb the whole man." The two go hand in hand. A man without the fear of God can eventually fall into any sin. Proverbs 16:6 says, "By the fear of the Lord one departs from evil." We see people going to Washington who oppose homosexuality, but by the time they have been there one term they are promoting homosexuality. Why? Because the fear of man will change your behavior depending upon which men you are with. And the only remedy for the fear of man is an even greater fear of God. And so David says, "He who rules over men must be just ruling in the fear of God." It's not an option for any ruler, and that ought to inform our voting.

This is why Patrick Henry (perhaps the most consistent of debaters at the time of the Constitution – one of my heroes who was an anti-federalist) said that Christianity and Biblical law is imperative in rulers. Let me quote him. He said,

> It cannot be emphasized too strongly or too often that this great nation was founded, not by religionists, but by Christians. It is when a people forget God that tyrants forge their chains. A true patriot as well as a genuine leader must always take the *higher ground of [what? "the higher ground of] God's law when confronted with the evils of man's law*. [Very interesting. He says that man's civil laws can be evil; can be abominable, and the only remedy is a return to God's law. Anyway, he continues:] Government is not the enemy, for it is ordained of God. The enemy to freedom is *tyrannical government that presumes to take the place of God.*

And I say, "Amen! He is right on!" This really is the fundamental issue. Do rulers fear God? This is becoming my prayer request: Lord, make these men tremble at Your Word and fear Your name. Without the fear of the Lord we cannot be a godly republic. And I believe our republic was blessed beyond measure because we had so many generations of men who feared God.

## Blessing Comes To A Nation Under God (v. 4)

OK, next point: blessing comes to a nation that is under God In the concrete measurable ways that have just been described. Look at the beautiful description of blessings promised in verse 4 to such kingdoms.

> And he shall be like the light of the morning when the sun rises, a morning without clouds, like tender grass springing out of the earth, by clear shining after rain.

That is a poetic description of blessing and happiness that God will give when rulers rule in the fear of God and with justice. I fear that the blessings that America has enjoyed for so long will soon run out unless the Lord brings our nation to repentance. Daniel Webster said in the early 1800s,

> "If we abide by the principles taught in the Bible, our country will go on prospering and to prosper; If we and our posterity shall be true to the Christian religion, if we and they shall live always in the fear of God and shall respect His Commandments...we may have the highest hopes of the future fortunes of our country;... "But if we and our posterity neglect religious instruction and authority; violate the rules of eternal justice, trifle with the injunctions of morality, and recklessly destroy the political constitution which holds us together, no man can tell how sudden a catastrophe may overwhelm us and bury all our glory in profound obscurity."

Pray that our nation will embrace not just the blessings, but the whole package. We can only hold on to our blessings if we have the whole package.

## All rulers will need the gospel as David did (v. 5 NKJV)

Next point:  David brings a hint that even he himself had not lived up to the description of a king that has just been given here.  Verse 5 says, "Although my house is not so with God, yet He has made with me an everlasting covenant." If you have an ESV, you will notice that it says the opposite: "For does not my house stand so with God?"  It is the very opposite meaning of what I have read.  And I might say, it is the very opposite of what David says and what God says in 2 Samuel 7 when God made this covenant with David.  God spoke of chastening David's house with a rod of men and blows of the sons of men, and David says, "Who am I, O LORD God?  And what is my house, that You have brought me this far?" He realized that his house had not lived up to these expectations. In that chapter it speaks of God's mercy on David's house.  And 2 Samuel 7 made clear that apart from the Gospel of Christ, and unless God saw David as united with the King of kings, David too would have been rejected. Again, he needs the gospel if he is to rule in a way that is pleasing to God.

So David is not saying that he was blessed because he was so good. That is the way three versions translate it. That's the implication of the ESV.  He is saying the opposite.  He is saying that God has blessed him and made a covenant with him despite the fact that he has loused up several times.  Let me read four translations to this effect.  The NKJV says, "Although my house is not so with God, yet He has made with me an everlasting covenant." The ASV says, "Verily my house is not so with God, yet he hath made with me an everlasting covenant." The W.E.B. translation says, "Most assuredly my house is not so with God; yet he has made with me an everlasting covenant." Knox paraphrases this rather loosely, "What worth has my kindred in God's sight that He should make an everlasting covenant with me?"

Now what difference does it make how we translate that?  Well, to me this is a statement that we can take tremendous comfort in as we pray for our nation.  God's mercy rests upon kings and nations who submit themselves to His rule.  It is mercy, not what we deserve.  We have sex scandals in Washington, but so did David.  The difference is that David ran to the a Gospel. We have Chapaquidics in Washington, but so did David.  We have lies and deceit in Washington, but so did David.  We have oppression in government, abuse of spending, overtaxation, but so did Solomon David's son.  God recognizes that even in government we are not perfect and the only way He can bless governments is through the mercies of Jesus, who alone is perfect as King of Kings and Lord of lords.  Everything in life needs to be seen through the eyes of Christ – including civil government. Now even with the a Gospel, we will see in chapter 24 that nations sometimes need God's loving discipline.

Don't think that things are hopeless today for our nation.  The Davidic covenant that David speaks of here brought tremendous encouragement to the Reformers because it means that God can rule and God can bless nations despite imperfections if they will confess their sins like David did and turn to the Lord.  What God is interested in is our covenantal relationship with Christ.  Are we as a nation willing to covenant with Him; willing to have Him rule over us?   Verse 5 indicates that salvation and Gospel must be applied to politics:

> 2Sam. 23:5  "Although my house is not so with God,  Yet He has made with me an everlasting covenant,  Ordered in all things and secure.  For this is all my salvation and all my desire;  Will He not make it increase?

That "increase" speaks of sanctification and growth in the application of law and Gospel in a ruler's life.

# The Only Other Option Is To Acknowledge That Our Nation Stands In Rebellion Against God (vs. 6-7)

Now, what are the alternatives to such a total submission to King Jesus? Not very good. Look at verses 6-7.

> 2Sam. 23:6  But the sons of rebellion shall all be as thorns thrust away,  Because they cannot be taken with hands.
> 2Sam. 23:7  But the man who touches them  Must be armed with iron and the shaft of a spear,  And they shall be utterly burned with fire in their place."

That is the destiny of all rebel rulers. I won't spend a lot of time on those verses, mainly because I hadn't finished typing something about them at 11:30 last night. But there are some points that I would make by way of application of those verses.

## Is Your Vote Promoting The "Sons Of Rebellion"? (v. 6)

First of all, I think it is worth asking if your vote is promoting a son of rebellion, when God wants him thrust away? David says in our passage that there can be no neutrality.  We are either for Christ or against Him.  Certainly He is a merciful King, and has blessed our nation richly despite our repeated sins against Him.  But there comes a time when He says, "Enough is enough."  He says, "But the sons of rebellion shall all be as thorns thrust away…" It is not enough for you to vote for the person who has the best economic plan, or who can debate the best, or who has the best plan for some pet project that you like.  If you are voting for a man who is a rebel against Christ's kingdom and who is determined to destroy Christ's laws, you are voting for thorns destined for God's judgment. And if Christ wants them thrust away, how on earth can you think that He is pleased with your choosing such a ruler? You don't embrace a thorn. It will hurt you. He goes on to explain:

## Why Is It That "They cannot be taken with hands"? (v. 6b)

"Because they cannot be taken with hands." Why? In the physical realm you know why. If you take a thorn in your hand your hand will be hurt. But in the political realm the same is true. The answer to liberal humanistic politics is not conservative humanistic politics. They are both thorns to be thrust away. And we have seen it. Despite the squabbling of the Republican and Democratic Parties, they have both advanced collectivism or statism, and we are hurting for it. We've got to get back to a Scriptural perspective on politics. The conservative and pragmatic approach to politics has not worked because it violates God's spiritual laws of harvest. If you insist on planting thorns, you are going to keep on getting more thorns.

### Every nation that has persisted in rebellion against Christ has suffered the ravages of Christ's rod of iron (vs. 6-7)

Now of course, when he speaks about hands, he does imply that humans are involved in either the rejection or the choosing of a civil magistrate. But God wants our judgment of evil men to be the same as God's judgment of them. "But the man who touches them must be armed with iron and the shaft of a spear, and they shall be utterly burned with fire in their place." In other words, once kings turn into rebels, it is very rare that they turn good. Only judgment interposition removes them. They won't step down on their own. And when citizens are unwilling to get rid of their treasonous kings through lawful means, God has to resort to providential judgments, and He often uses  humanistic man to destroy humanistic man. He used Babylon to judge Judah and he used Persia to judge Babylon, and He used Greece to judge Persia.

### But judgment is not a foregone conclusion
Now, I will hasten to remind you that judgment by the sword is not a foregone conclusion.  Remember David's statement, "Although my house is not so with God, yet He has made with me an everlasting covenant." King Josiah, Hezekiah and others turned from the paganism of their parents and returned to the Davidic covenant spoken of in verse 5; God's covenant over politicians.  Nebuchadnezar is another example.  The Davidic covenant gives a basis for mercy in the face of political rebellion.

We may grow hopelessly depressed as we look at the state of affairs in America.  But remember that politics is not your Savior.  God is.  And there have been several times in past history when things have looked as bad or worse.  Things were really worse than this in England prior to the time that God raised up Wesley and Whitfield.  And many historians have said that the revival brought through these two men was the only thing that averted a bloody revolution like France had. It could have easily happened to England apart from the First Great Awakening. The efforts of those two evangelists transformed men, and through those men transformed society.  That is why 2 Chronicles 7 says it is the church which is key to averting God's judgment upon a government.  "If My people who are called by My name [that's the church] will humble themselves, and pray and seek My face, and turn from their wicked ways, then I will hear from heaven, and will forgive their sin and heal their land."

# Conclusion
We are in a time of crisis, and the only hope for our nation is another Reformation such as we have never seen.  A Reformation of church and a Reformation of culture.  But I think there is hope. There is hope if we will repent like David repented, and pray like David prayed, and return to the Scriptures as the foundation for politics as David returned to the Scriptures, and if we will insist on only choosing rulers that meet the criteria of this song. You might not have very many candidates to vote for, but the duty is ours and the outcome is God's. But let us seek to do what we can. Amen.